﻿=* A Distributed Proofreaders Canada eBook *=

This ebook is made available at no cost and with very few restrictions.
These restrictions apply only if (1) you make a change in the ebook
(other than alteration for different display devices), or (2) you are
making commercial use of the ebook. If either of these conditions
applies, please contact a FP administrator before proceeding.

This work is in the Canadian public domain, but may be under copyright
in some countries. If you live outside Canada, check your country's
copyright laws. IF THE BOOK IS UNDER COPYRIGHT IN YOUR COUNTRY, DO NOT
DOWNLOAD OR REDISTRIBUTE THIS FILE.

_Title:_ The British Empire: Its Structure, Its Unity, Its Strength
_Date of first publication:_ 1940
_Author:_ Stephen Leacock (1869-1944)
_Date first posted:_ Jan. 21, 2018
_Date last updated:_ Jan. 21, 2018
Faded Page eBook #20180137

This ebook was produced by: Alex White & the online Distributed
Proofreaders Canada team at http://www.pgdpcanada.net




                           THE BRITISH EMPIRE




                               _Books by_
                            STEPHEN LEACOCK

                            LITERARY LAPSES
                            NONSENSE NOVELS
                           SUNSHINE SKETCHES
                           BEHIND THE BEYOND
                    MOONBEAMS FROM THE LARGER LUNACY
                        HOHENZOLLERNS IN AMERICA
                 THE UNSOLVED RIDDLE OF SOCIAL JUSTICE
                             SHORT CIRCUITS
                             WINSOME WINNIE
                        MY DISCOVERY OF ENGLAND
                          OVER THE FOOTLIGHTS
                          THE GARDEN OF FOLLY
                            WINNOWED WISDOM
                     THE IRON MAN AND THE TIN WOMAN
                           LAUGH WITH LEACOCK
                         WET WIT AND DRY HUMOR
                          AFTERNOONS IN UTOPIA
                    HUMOR: ITS THEORY AND TECHNIQUE
                       HELLEMENTS OF HICKONOMICS
                              FUNNY PIECES
                          HERE ARE MY LECTURES
                             MODEL MEMOIRS
                            TOO MUCH COLLEGE




                                  THE
                             BRITISH EMPIRE

                _Its Structure, Its Unity, Its Strength_

                                   BY
                            STEPHEN LEACOCK


                          DODD, MEAD & COMPANY
                          NEW YORK        1940




                            COPYRIGHT, 1940,
                    BY DODD, MEAD AND COMPANY, INC.

    All rights reserved—no part of this book may be reproduced in
    any form without permission in writing from the publisher.

                       PRINTED IN THE U. S. A. BY
                      Quinn & Boden Company, Inc.
                           BOOK MANUFACTURERS
                          RAHWAY,  NEW JERSEY




                                PREFACE


I write this book in the hope that it may be of service in the present
hour. It is a presentation of the British Empire, not for the pageant of
its history but for its worth to the world. The Empire is united not by
force but by goodwill. It means co-operation, not compulsion. In it we
live as free men.

The link of our common history, the bond of our common language, the
identity of our outlook hold us closely associated with the United
States. With France, the long record of bygone wars that once divided us
is now but a common glory. In the hour that is, we share that
comradeship in arms which faces a common danger with a united endeavour.
Through these associations we may see a vision of a world at peace.

                 *        *        *        *        *

In dealing with the mass of statistical material that goes with the
making of such a volume as the present, it is unavoidable that errors
and misprints will find their way in. For these I apologize beforehand.
For instance, in Chapter III, I stated that the number of hogs in the
world is 200,000,000. I now believe this wrong. There seem to be more
than that. Reviewers whose one idea of reviewing is to mop up misprints
will add more hogs.

My obligation to other authorities, in writing this volume, are too many
and too various to permit of enumeration. But I may at least express my
thanks to myself for the use of four pages out of a book I wrote on the
Empire ten years ago. It was an admirable work but, I fear, only read by
the proofreader and, even by him, very hurriedly. I express a similar
obligation to myself for permission to reproduce in the last chapter the
substance of three or four pages of a recent pamphlet.

                                                       STEPHEN LEACOCK.
_McGill University_
_April, 1940_




                                CONTENTS


                                                                PAGE
     PREFACE                                                       V
     CHAPTER I
           THE STORY OF THE EMPIRE                                 1
     CHAPTER II
           THE GEOGRAPHICAL AND MARITIME ASPECT OF THE EMPIRE     45
     CHAPTER III
           THE WEALTH AND RESOURCES OF THE EMPIRE                 73
     CHAPTER IV
           IMPERIAL GOVERNMENT                                   114
     CHAPTER V
           THE DOMINIONS                                         153
     CHAPTER VI
           THE ECONOMICS OF THE EMPIRE                           193
     CHAPTER VII
           BONDS OF UNION                                        232
     APPENDIX
           TABLE OF THE BRITISH EMPIRE                           247
     INDEX                                                       259




                                  MAPS


                                                FACING PAGE
              BRITAIN AND AMERICA IN THE NORTH ATLANTIC  44
              THE EMPIRE IN THE PACIFIC                  70
              THE EMPIRE IN AFRICA                      110
              CANADA AND NEWFOUNDLAND                   150
              AUSTRALASIA                               190
              UNION OF SOUTH AFRICA                     230




                               CHAPTER I
                        THE STORY OF THE EMPIRE


   Reaction of America on Britain—Revival of Maritime Spirit—Cabot
   and the Western Ocean—Newfoundland and the Grand Banks—Pilgrims
   and Virginians—West India Plantations—Loss of the Atlantic
   Colonies—The New Empire; Australia; The Cape; India—The Great
   Peace and the Free Trade Era—Expansion of Europe; Partition of
   Africa—The Twentieth Century; Imperial Federation and Colonial
   Nationalism—The Great War of 1914—The British Commonwealth of
   Nations

The rise and development of the British Empire is one of the great
features of the world’s history. Its vast extent, its accumulated wealth
and latent resources, its close association in language and culture with
the United States of America render it a chief factor in the situation
of mankind today. In it and in its external associations lie the chief
hopes for mankind tomorrow. As seen by many of us, it offers, especially
in the light of these outside relations, a basis for an orderly and
stable world of justice, peace and plenty.

Nor was this ever so true as now. In our present distressed outlook, all
prospect of a world-wide federation is for the time lost. Such a bond of
union would be a rope of sand. But there is real hope in the continued
unity of the British Empire, associated with the United States and
maintaining its alliance with France, already deeply based in common
sacrifice and mutual trust. To this fellowship honest men may rally, and
from it peace spread about the world. It would seem, therefore, a proper
moment to attempt a survey and presentation of the British Empire,
designed, in its degree, to present this prospect and to advance this
hope.

                 *        *        *        *        *

The discovery of America woke the English people again to their old-time
habit of the sea. This reaction of America upon England, as a
consequence of their common history, has never been properly emphasized,
never truly realized, as a factor in the rise of the British Empire. We
always speak of America as the child of England, and of South Africa and
Australia and New Zealand as later children of the mother country,
without realizing that in a certain sense and to a certain degree modern
Britain is the child of America, and at least is largely stamped with
the lineaments of its overseas history.

                 *        *        *        *        *

The discovery of America remade English maritime life. Overseas
adventure culled and winnowed the nation. English—we may here say
British—character was refashioned in outlandish places and on the seven
seas. If Clive made India, India first made Clive. Similarly the French
in New France christianized the Indians, but the Indians also Indianized
the French. Paris taught the world its manners, but Dr. Franklin
retaught Paris simplicity. The fate of America was in part settled at
Minden and Quiberon and Plassey, but the fate of England and France was
in part settled on the Plains of Abraham. The Iroquois Five Nations
helped to make the French Revolution, for they blocked the path of
French occupancy of the best of America and thus helped to break the
monarchy. In a still more subtle sense, unprovable but evident enough,
British character responded more and more to the reaction of overseas
adventure and overseas interest. The younger sons, with the quickened
intelligence that goes with adversity, blew like thistledown over the
open fields of opportunity. Navigation stimulated British science.
Commerce made a new London, where even the simplest stay-at-home might
see from his counting-house the forest of masts in the Thames, or
wander, if he would, among the bales and boxes of the cargoes of
aromatic spices of the East.

                 *        *        *        *        *

This reaction affected all aspects of national life. The Puritan brought
to America his deadly seriousness and his long-winded piety, reimported
back to England two centuries later in the chastened form of American
humour. The quarrel over liberty and taxation began in America and
spread to England, and culminated in the Reform Bill of 1832. A
generation of English children stalked warily with Fenimore Cooper
through the American forest, fearing to snap a twig. Another generation
bedewed the pages of _Uncle Tom’s Cabin_ with its tears. After Uncle Tom
and the Civil War the Massachusetts public school, founded two and a
half centuries before, came home to England in the Education Act of
1870. It had turned out that soldiers who can read and write are better
equipped for war than illiterate peasants, and so England, with tardy
footsteps, followed America. In our own immediate hour, the Hollywood
film of the West, the sheriff’s _posse_, the Nevada saloon and the
pursuit through the sage-brush are bread and meat to the youth of
England, while their seniors learn from America to eat Thanksgiving
turkey and to suffer oratory at lunch. . . . All this union and
conjunction and reaction would be too obvious for narration if we had
not spent about a century in emphasizing differences, imagining
grievances, exaggerating our disputes, with a mimic fight of a Genuine
Eagle and a Real Lion as a side show to our politics.

                 *        *        *        *        *

People sometimes talk in our own immediate days of the Americanization
of England. But England began to be Americanized when John Cabot came
back from the Newfoundland seas and the people ran shouting after him in
the streets. Told in this way, the history of the British Empire is a
story of action and reaction, of what the British Isles did for the
world and of what the world did for the British Isles. Told the other
way—as it often used to be—as a narrative of how we conquered this,
and then conquered that, beat these people and then those, annexed this
tribe and then that, with the milestones of succeeding war and peace set
up as landmarks of territory, or piled up in heaps as the money-bags of
gain—told that way, the chronicle of the Empire sounds but a mean story
of success. Thus falsely told, it spread a taint over the word
“imperialism”—all too familiar to those whose memory carries half a
century back—which is not all obliterated yet. But the true record is
better than the false, and with it stands or falls the parallel
interpretation of the present Empire, not as force but as union. We can
love our history all the better by realizing this complexity of its
elements. To cling to the notion of an unchanging Englishman, straight
off the shelf from beside Hengist and Horsa, or of a Scot, right out of
Ireland or wherever he came from, is as limited as all unmitigated pride
of ancestry always is. Admit that we were partly made over by the
Iroquois, and it takes us further. Look at London as the child of
Calcutta and at Liverpool as the end of the St. Lawrence, and your
vision is focused to the truth.

                 *        *        *        *        *

We are saying then that the discovery of America woke the English people
again to their old-time habit of the sea. It is proper to say here
advisedly the “English,” not the “British.” The British people, in the
older sense, meaning the people whom Caesar found in Britain, were not a
seafaring people, or not since some lost antiquity of which we have no
trace. Boats of skin they had, indeed, to paddle round in backwaters and
marshes, but no ships. They fought the Romans with swords and spears and
wheeled chariots with cutting blades, but there were no galleys to
dispute the passage of the Channel.

But the “English”—the Angles, and their fellow peoples, Saxons and
Jutes, the Danes, and Norsemen—these were different. All the world
knows the story of their sea flight across the oceans. They passed the
North Sea, they settled Iceland, they reached Greenland and, like a
flock of birds, came and went awhile to “Vineland,” in North America.
Norse ships went “round about” France and Spain and into the
Mediterranean. They reached the White Sea and northern Asia.

But as the slow Saxon conquests, in a century and a half, drove the
Britons westward, national life changed. The people settled on the land
and in the openings of the inland forests. No point in England, it is
true, is more than seventy miles from the sea. But there was little
movement. Christianity built its parish churches. Generations lived
within the sound of their own church bells and seldom saw the sea, some
people perhaps never. Peace hushed adventure, and rude plenty bred
quiescence. Maritime spirit declined. Our complacent histories tell how
King Alfred revived shipping and built a navy, but omit to say that
Alfred had to hire foreign pirates as rowers. Yet, in Alfred’s own time,
Ohthere of Norway sailed his ships round the North Cape and reached the
White Sea. Nor did the Norman Conquest alter this decline. The
Conqueror, it is true, was compelled to organize the defence of the
coast to prevent a counter invasion. Dover and Sandwich and Romney and
Rye and Winchelsea were organized as the Cinque Ports, with privileges
and with obligations of service. But their ships never went far; for a
century, not beyond the Bay of Biscay or the entrance of the Baltic.
They were for defence, and in maritime matters mere defence never
carries far. An “English” fleet sailed with Richard Coeur de Lion to the
Crusades. History makes much of this. The great scholar known as the
learned Selden (1584-1654) says that it began the maritime supremacy of
England. But the ships were mostly from the provinces of France, and
both officers and men, according to the historian William Lindsay of
Middlesex, incompetent and ill-disciplined. A great storm dispersed the
fleet off the coast of Sicily; the crew were “sea-sick and frightened”;
three ships foundered; the Vice Chancellor of England was washed ashore,
drowned, with the Great Seal tied around his neck, a poor sailor but a
faithful lawyer.

                 *        *        *        *        *

Even when the commerce of the Hanse Towns and the Mediterranean began to
make London a great seaport, foreign ships carried most of the trade. We
may quote it on the high authority of the late Dr. Cunningham, the
economic historian, that by the end of the thirteen hundreds (Richard
II) “English shipping was in a state of decay and the coasts exposed to
attack.” “Rovers of the sea,” such as the English themselves had once
been, pillaged the shores of England as late as in the reign of Henry
VI. Sandwich and Southampton were burned and plans of defence made for
London behind booms and chains. Agnes Paston of the famous _Paston
Letters_, writing in 1450, speaks of people being kidnapped by pirates
while walking on the seashore.

                 *        *        *        *        *

English sailors there always were, of course, notoriously fierce and
desperate in fighting. Much is made in the history of literature of
Chaucer’s Sailor, in the _Canterbury Tales_, who had “a dagger hanging
on a lace about his neck,” who had “no keep of nice conscience” and
whose custom it was to “send his enemies home by water”—that is, drown
them out of hand. Chaucer assures us that he was “a good felawe,” but
there seems reason to doubt it. At best he would belong nowadays on the
other side of the North Sea.

                 *        *        *        *        *

But whatever claim the English may have had to be “good fellows” in
sea-fight, a thing no one has ever denied, they had but little share in
the progress of navigation which rendered possible the great maritime
discoveries that opened a new world and rediscovered old ones. Here the
honour belong to the rising science of Italy, to the Mediterranean, and
to the Portuguese who followed the impetus given by their Prince Henry
the Navigator (1394-1460). It thus remained for the Spaniards, under the
Genoese Christopher Columbus, to discover America in 1492, and for the
Portuguese, under Vasco da Gama, to double the Cape of Good Hope and to
reach the Spice Islands in 1498. The English overseas dominion (it began
as English, not British) did not begin till nearly a hundred years after
Pope Alexander VI had divided the New World between Portugal and Spain.
The Pope’s line of division, a north and south line to be drawn through
the Atlantic west of the Azores, was presumed to leave all America to
the west of it. Drawn too far west, it sliced off a section of South
America (the “Brazils”), and hence to this day impairs that magnificent
unity of Spanish-speaking America that otherwise reached from San
Francisco to Tierra del Fuego.

                 *        *        *        *        *

The first English overseas dominion is represented by the taking
possession of Newfoundland by Sir Humphrey Gilbert in 1583. But long
before that, the spell had been broken by the voyage of John Cabot in
1497 to the coast of what was to become later British North America
(Capt Breton Island and Newfoundland). King Henry VII issued letters
patent “To his well beloved John Cabot, citizen of Venice, to his sons
Lewis, Sebastian and Santius” . . . “to discover and find. Countries and
Regions . . . before this time unknown to all Christians.” It is
interesting to note that the King sent out the Cabots on the same terms
as those on which the Pickwick Club dispatched Mr. Pickwick several
centuries later—namely, “upon their own proper costs and charges.”
British exploration has been largely conducted on this basis ever since.

                 *        *        *        *        *

Cabot’s voyage made a great stir. On his home-coming to Bristol it was
rumoured that he had “found the New Isle.” We learn from a contemporary
witness, a Venetian writing from London, that “vast honour is paid to
him [Cabot]; he dresses in silk and these English run after him like mad
people, so that he can enlist as many of them as he pleases.” The writer
tells us also that the King is much pleased, has promised Cabot ten
ships, and “at his request has conceded him all the prisoners, except
such as are confined for high treason, to man his fleet.” With this
begins the long roll of the transported felons, the indentured servants,
the condemned rebels, the offending Covenanters and the ticket-of-leave
convicts whose sorrows are woven into the texture of our history—out of
whose despair often came greatness.

                 *        *        *        *        *

There followed the second voyage, fruitless, in 1498, but John Cabot
died without further achievement. The American discovery of 1497 proved
a false dawn. Yet it left results. Sebastian Cabot, the son, was invited
by Henry VIII and Cardinal Wolsey to prosecute further English discovery
in North America. Cabot, as a Venetian, had a bad conscience about it
and declined. Yet he came to England later and helped to found the
Company of Merchant Adventurers of 1551 that marks a new epoch. Under
this company Richard Chancellor reached the White Sea and opened trade
with Russia. But the chief result of the voyages of Cabot and of
Cortereal, the Portuguese who followed him in 1500, was the discovery of
the Grand Banks of Newfoundland as a fishing ground. The fish in those
days were inconceivably prolific. The ships, filled to the hatches,
could often not carry home the catch. The voyage was tempestuous but at
least there was always wind. With good fortune a ship could drive across
in two weeks. English and French, Portuguese and Spanish flocked across
each summer, leaving no more record than a flight of sea-birds. They
landed to salt their fish; they made no settlement. English harbours
turned to seaports. Even before Gilbert came, there were said to be 400
vessels in the fishing trade. In Charles the First’s time the Devon
seaports alone sent 150 ships to the Banks every year. When Charles
Kingsley’s three fishers went sailing out into the west, their ancestors
had been doing so for three centuries.

                 *        *        *        *        *

With all this, the maritime spirit in England reawoke. The spirit of the
sea sleeps but never dies. You may see this today in British children of
western Canada. Two generations from the sight of the sea, brought back
to it, they reach for it as by instinct, contriving rafts, plugging up
old boats, fashioning docks and harbours from a cell-memory that lies
generations back. So with the Elizabethan Age that recaptured its
heritage. It was but natural that it should do so. The historian
Trevelyan contrasts the square unbroken mass of northern France, which
bred feudalism, with the narrow irregular outline and indented coast
that marked England for seafaring. In witness of the epoch, take the
thought and achievements of Richard Hakluyt (1552-1616), one of the
founders of the Empire. A scholar and in holy orders, Hakluyt spent his
life in dreams of the sea, in aspirations for England’s sake and in
collecting the maps and manuscripts from which he compiled his
_Principal Voyages, Navigation, and Discoveries of the English Nation
(1589)_.

                 *        *        *        *        *

Thus as the age progressed the British Isles shifted their orientation
in the world. They were no longer the lost corner, the _ultima Thule_ of
Europe. They were changing to the great gateway to America and, by
reason of it, presently, the centre of trade and money. The map seems to
belie this. Great Britain seems set a long way off from the centre; but
not so for the sailing voyages of the Western Ocean. The course lay
round about to the north to get the winds. The parallel of sixty was the
early path with long summer daylight, beside which the West Indian and
southern courses, with belts of dead calm, “horse latitudes” and seas of
floating weed, were better for the slave-trade than for the passage of
free men. The British ports became the natural points of departure to
which European commerce came overland and across the North Sea. Europe
changed its front from the Mediterranean to its north-west side. The
Mediterranean became the south, and remained, till the Suez Canal, a
blind pocket, an eddy in the great winds that blew the British ships to
the seven seas.

                 *        *        *        *        *

It is natural that the British overseas Empire begins with the
generation that defeated the Armada. Newfoundland, where Sir Humphrey
landed, on the site of the present St. John’s, in 1583, and took
possession in the name of Queen Elizabeth, ranks as the oldest colony.

Gilbert made his claim and was lost at sea. Others followed. An attempt
was even made by Lord Baltimore, with the permission of James I, to
plant a settlement. But the French worried him out of it. After that the
English government forbade all permanent settlement; the idea was to
turn the country into a sort of summer fishing station for the good of
the British commercial interest.

Settlements gradually followed, legal or illegal. But these were merely
fishing stations. There were about 2,000 people living within the Island
in the days of Oliver Cromwell, and about 10,000 at the American
Revolution. There was no question, as yet, of overseas migration and no
real need for it. England at the opening of the Tudor times was still an
undeveloped country. There were wolves in the great forests of the
centre. Vast marches extended in East Anglia, and, in the north and the
south-west, wide and desolate moorland. Coal slumbered in its bed. The
population was perhaps two and a half million. Nor for nearly 300 years
after Gilbert was there any real basis for migration from
over-population. Emigration, when it began, was not economic in its
motive. It arose from persecution; it was a means of escape; its essence
lay in its farewell. Or it was a movement of adventure, of
sea-wandering, with the hope of gold and treasure; in such cases its
essence lay in the glad return. The idea of a greater England overseas
had to wait for the birth of a greater England at home.

To Newfoundland followed the plantation colonies of the West Indies.
This vast and fertile tropical archipelago, the summits of the mountains
of a submerged Central America, comprises 100,000 square miles, broken
into some thirty considerable islands and innumerable small ones. It
fell an easy prey to European conquest. Its native Caribs, feeble with
the languor of their own environment, went down before the conquerors.
Spain had the first choice, with Hispaniola, Cuba and Puerto Rico. Other
nations followed. Islands were to be had for the asking. Great Britain
claimed Barbados in 1605 and began settling it and other small islands
in 1625. Jamaica was a prize of Cromwell’s war with Spain (1655) and the
Bahamas a possession by actual settlement (1665). These were all
plantations in the literal sense, native ground for the sugar, the
spices, the coffee and tobacco, the oranges, limes and lemons that
elevated them to a value rivalling the greater archipelago of the East.
Their climate doomed them to the driven labour of an enslaved race. The
sugar, rum and slave-trade lured even the Puritans to sin, and tempted
the ambition of Europe into war.

Time has had its revenge. In the end the African race has overwhelmed in
its increasing numbers its one-time masters. Cuba and Puerto Rico, with
a large Spanish influx, stayed relatively white—75 per cent. Haiti is
nine tenths negro and one tenth part-negro. Martinique is 99 per cent
black, Barbados over 85 per cent, Jamaica 98 per cent. The Carib
Indians, except a handful in St. Vincent and Dominica, are all gone.

The Bermudas, 10 degrees north of the tropics, are in a different
category. The Europeans learned of them from shipwreck on their sunken
rocks. Sir George Somers (1609) turned shipwreck into settlement. No
longer plantations, they play a new role in the Atlantic aviation, the
tourism and war strategy of a changing world.

Similar in motive to the plantations was the great establishment in
India that began with the East India Company of 1600. It reached to
undreamed heights of splendour, profit, audacity and rapacity in the
days of Clive and Warren Hastings. But its history lies apart from the
development of the British peoples, except as in the annals of commerce
and the panorama of war.

                 *        *        *        *        *

The first real “home” was made and lost in America. All the world has
read the story of the Puritans of the _Mayflower_ and of the
Massachusetts Bay Company of 1629. They left England with a noble motive
and a good cause, not with “Farewell, Babylon,” but with “Good-bye,
England.” Such sorrow as there was at their going seems to have been
one-sided. But the defects of their peculiar character were redeemed by
the heroism of their endurance. They carried with them, somehow, more
than any other group of outgoing emigrants, the seed of a future
civilization—the seed of American education in the people’s school, a
thing unknown in England; the seed of American efficiency in their
native ingenuity and smartness; and, in their regulation of other
people’s morals, the spirit of the Eighteenth Amendment to the
Constitution of the United States.

Separately came the Virginians (1607), a people of a different kind,
soon to develop great plantations, chronically half bankrupt and worked
with troops of slaves hardly worth having, till the cotton gin and the
English factory riveted their chains on their necks. The Virginians and
such, till the Stamp Act of 1765, were further, in points of real
contact, from Massachusetts than from England. Other colonies followed.
Every reader of history knows of the establishment of the “towns” of
Connecticut, the foundation of Rhode Island as a place where nobody need
agree with anybody; the chartering of Pennsylvania (1681) as the home of
brotherly love; the conquest of New York and the absorption of the
Dutch; the broad ground plan of the Carolinas and, last in the list, the
opening (1730) of a free-for-all refuge for the distressed, named
Georgia after George II.

Here begins in true reality the story and the problem of the overseas
British Empire. British the provinces were, as no overseas colony ever
again except Australia and New Zealand. The emigration was practically
all from the British Isles. The exceptions were so few as to leave
little trace after the passage of a generation. The migration came in
waves, proportionately of great size, at the foundation of each colony.
But after the first 100,000 of immigrants and their offspring, the
succeeding addition was mainly by the natural increase of population
under circumstances favourable as nowhere else. Especially did migration
dwindle to a flow of small dimensions in the first half of the
eighteenth century. England could at that time utilize its own people.
Foreigners were virtually shut out, and, in any case, did not want to
come. The cosmopolitan movement of population, irrespective of flag,
allegiance and language, was still a hundred years away. From the time
when Wolfe overcame Montcalm in 1759, the British had North America to
themselves. The Indians, in point of numbers, never mattered. No one
ever counted them, but scholars’ estimates assign perhaps one Indian to
every six square miles, not more. The Eskimos were a legend. The
French-Canadians (60,000) were agricultural prisoners of war in the St.
Lawrence Valley. Spanish claims mattered about as much as the Papal Bull
of 1493 which defined them. Black slaves were property. There were in
America, before the Revolution, 3,000,000 British people with the best
continent in the world all their own; ruled, in a nominal way, by an
affectionate and kindly King, no stupider than they themselves were,
deeply attached to their kindred people in the British Isles, the place
which even Washington called “home.”

What a chance! If not for humanity at large, at least for all those who
still spoke the common speech and shared the common history of England.

                 *        *        *        *        *

The inhabitants of the United States who are descended from Germans,
Russians or Czechoslovaks, naturally cannot see that the American
Revolution was a great tragedy. For them it was not. Without it they
would probably not be there. No doubt most Americans think of the
Revolution as a noble chapter in history, a great forward movement in
the world’s progress. Who can blame them if they do? Such great figures
as those of Washington and Jefferson, the splendid courage of the
farmers and “minute men” of Bunker Hill, and the opening sentences of
the Declaration of Independence (no one ever reads the rest) have thrown
a halo around the separation of England and America.

The soil is, for many, too sacred to be treated as controversial ground.
Yet nearly all agree that there was in colonial America, till the very
heat of the quarrel, no thought of independence. The code of colonial
regulation was in reality of no great burden and of no little benefit.
The Navigation Acts were as natural as leading-strings. Incidentally
they opened to the Colonies the West Indian trade. Prohibition of
colonial manufacture made no great difference to farmers and planters;
later on, manufacture was to bring the tariff and separate North from
South. Nor did the British government see more clearly than the
colonists. They were appalled at the growth of the national debt, a new
thing since the Stuart times, mistaken for national indebtedness, in
reality evidence of the rising finance of London. The Stuarts had banked
in their pocket, like the Sultan of Turkey, borrowed at exorbitant rates
and paid or not as might be.

The debt under King George III, when Canada was ceded (1763), stood at
£132,000,000. The anxious generation little dreamed that their
grandchildren would carry the debt easily enough at £800,000,000 and
their descendants a century later at £8,000,000,000. Their ignorance
mistook rising wealth for impending bankruptcy. They were bound that the
Americans should pay their share. The attempt to collect it, with Stamp
Taxes (1765) and by customs at colonial ports, led to controversy, to
anger, riot, petition under arms, rebellion and finally independence.
The old colonial system ended with the separation of 1783.

                 *        *        *        *        *

Having lost one colonial empire, Great Britain set to work in its own
haphazard way to make another. The Crown kept French Canada, though at
first with doubts and afterthoughts that had the happy result of leaving
language and law and the church undisturbed. Only the criminal law, a
British specialty, was introduced. The pattern of the settlement is
still to be seen stamped on the present isolationist allegiance of
Quebec.

But the notable feature was the settlement of Upper Canada, the unused
wilderness, the garden of Canada, blocked hitherto by the warlike
Iroquois on its flank. Hither came the United Empire Loyalists in a
migration that is one of the great pages of our Empire history. Of these
Loyalists some were people who refused to live in the American Republic;
others didn’t dare to. But our painstaking historians have long since
sifted out the sturdy patriots as the large majority. The British
government found everything—transport, money, land, implements, seed.
British people don’t do things by halves. In all, about 40,000 Loyalists
came to British North America, some to Nova Scotia, of which the western
part, thus settled, became New Brunswick (1784); others passed on by
sea, and up the St. Lawrence to winter at Sorel and thence next spring
to settle above French Canada on the St. Lawrence and on Lake Ontario.
Others again painfully made their way through the forest country of New
York State. For all it was a pilgrimage as to a promised land. The first
Loyalists were joined by a steady influx of other settlers from the
States, not so much “loyal” as knowing a good thing when they saw it.
After the Great War ended with Waterloo, a continuous migration of
half-pay offices and former soldiers moved into Upper Canada. There was
land and to spare for all.

                 *        *        *        *        *

Then came Australia. Its existence as a legend goes back to ancient
times. The Dutch had touched its shores early in the seventeenth
century. English sailors had seen it from Dampier’s ship in 1688. But no
one claimed it. No one wanted it. The world of the seventeenth century
was still inconceivably vast, and few foresaw how rapidly it would
shrink to the little globe on which we live. British ownership begins
with Captain James Cook’s voyage to the South Seas of 1768-70,
undertaken to allow a group of Royal Society astronomers to view the
transit of Venus. Cook circumnavigated New Zealand and sailed along the
south-east coast of Australia. From a fancied resemblance to a more
familiar shore, he named it New South Wales. Cook claimed the land,
found a wonderful bay where “great quantity of plants” grew, and named
it Botany Bay. The report made by Captain Cook and his companions was
favourable, even enthusiastic. The government determined to take up the
claim. It seemed necessary. The American colonies had served, among
other purposes, as a place for the transportation of criminals. After
independence began, the United States had no need, has never since had
any need, to import foreign criminals. The colonization began, as all
the world knows, with the expedition of 1787-88 in which Captain Arthur
Phillip and a fleet of eleven vessels landed at Botany Bay 717
“criminals,” both men and women, convicted of all sorts of offences,
great and small, real and imaginary. Within a short time the discovery
of the marvellous grazing land behind the barrier of inaccessible
mountains that shut in the convict settlement changed the whole
character of the colony. Within a generation, a quarter of a million
sheep were grazing on the Bathurst plains. A few free settlers had come
in within three or four years of Phillip’s landing. But for three
decades the colony was mainly made up of “emancipated” convicts. Even in
1821 the “emancipists” and their families numbered over 13,000 as
against 2,500 free settlers. But the migration after the Napoleonic wars
soon washed out the convict stain.

Thus, by one of the marvels of British good fortune, was secured,
unopposed and unquestioned, the control of a continent.

                 *        *        *        *        *

The outcome of the same wars brought with the settlement of 1815 a great
accretion of territory to the British Crown. The Cape of Good Hope
(276,995 square miles) and Ceylon (25,481 square miles) taken from the
Dutch during their eclipse as the Batavian Republic, and, with these,
Trinidad and Malta, British Guiana, the Seychelles and Mauritius.

By the time of the close of the Napoleonic wars the British may be said
to have definitely annexed the high seas as their peculiar province. The
process had begun long before. It is true that the French built better
ships than the English did, down to the French Revolution itself, and
the Americans, half a century after they ceased to be British, outbuilt
Britain in ship-building as having first modelled the clipper ship. But
navigation and the exploration of the oceans had become preeminently
British as they had once been Portuguese. The quaint London corporation
of Trinity House, concerned with setting out buoys and beacons and
caring for shipping, dates back to Henry VIII (1514). Its executive of
Elder Brethren (naval and merchant service combined) became after 1604
an adjunct to the administration of the Admiralty. The English improved
nautical instruments. Halley, the astronomer, invented a quadrant (1730)
that turned the “back staff” of John Davis (Elizabethan) and the
astrolabe of Chaucer into museum pieces.

Greatest of all was the problem of longitude, the finding of east and
west distances. Latitude settles itself; a child can read it off the
pole-star. The earth spins on a north and south axis, and every place
reveals its own latitude by the height of the polar stars (north or
south) above the horizon. For distance in the direction of the spin
itself (east and west), the thing is different. Every place spins
through every longitude. Greenwich is only called the start by
convention. Longitude was first reckoned as from “the westernmost part
of Africa,” then from Teneriffe (Dampier’s voyage, 1699), but after
about 1779, always, for the British, from Greenwich. But without
instruments it could only be found by dead reckoning. In the larger
Spanish days Philip III had offered a prize of 6,000 ducats for a
“discovery of longitude.” No one got it. In Queen Anne’s time (1713) a
parliamentary committee took up the question. Sir Isaac Newton, as a
member, gave as the solution the use of a clock set to Greenwich time
and compared with a noon observation. The only trouble was to make the
clock. Pendulum clocks wobble at sea; clocks with spring balances are
too sensitive to heat and cold. The Admiralty offered a prize of
£20,000—overbidding Philip by seven to one. The reward went begging for
over forty years. It was won at last (1764) by an English carpenter,
John Harrison, who contrived a chronometer clock with compensation for
heat or cold. It was tried out officially on a voyage to Jamaica,
Harrison being taken along. The crucial test came off Porto Santo in
Madeira. The ship had run out of beer, land still out of sight. The
captain’s dead reckoning put the course one way, the new chronometer put
it the other. They trusted the chronometer. They got the beer. Harrison
got the reward—£10,000 down, and the remainder about ten years later
(1773).

From those days on, the Admiralty work of survey, of hydrographic
charts, of exploration and investigation has never ceased. Under these
auspices Darwin made his famous voyage in the _Beagle_ (1831) and Huxley
in the _Rattlesnake_ (1846). The intervals between wars saw polar
expeditions seeking the North-west Passage. Such work was supplemented
by that of American sailors, the great oceanographer Maury and, in the
historical sense, by the master hand of Admiral Mahan.

                 *        *        *        *        *

With the transition from sail to steam, the British tenure of the high
seas was assured all the more. For steam itself was, in its early days,
another apanage of Great Britain as a part of the industrial revolution.
From now on, indeed, the Americans shared and more than shared in each
mechanical advance, for in a land short of labour a premium was set on
machinery. Robert Fulton was a chief inventor of the steamboat; and
later on, the submarine, like the aeroplane, first appeared in America.
The Americans, however, were too busy with steam on land to do much with
steamships at sea. But with steam appeared the Scottish engineer as a
partner in British sea-supremacy. _McAndrew’s Hymn_, though no one heard
it plainly till Rudyard Kipling, was already humming in the engine room
half a century before.

                 *        *        *        *        *

The great outgoing emigration of the British and the Irish peoples
belongs in this period, the Great Peace (1815-1854). This is no longer a
mere emigration of adventure, an ecstasy of religion in the wilderness,
a transport of criminals, an exile of political refugees. This is the
outgoing of people from a crowded mother country to seek new homes, as
like as might be to the homes they left behind. And the numbers of them
were such as never were known before. In colonial America, it is very
seldom that more than 3,000 immigrants arrived in a year. But in the
first five years after Waterloo 98,000 British people went overseas as
emigrants. Twenty years later (1835-39) the numbers had risen to
287,000; and fifteen years later still (1850-54), these emigrants
numbered 1,639,000. At first more came to British North America than to
the United States—in the twenty years 1815-1834, 403,000 as against
269,000. To Australia there set in a rising tide of free immigrants that
began with about 500 in 1825 and reached 15,000 in 1840. Trouble,
rebellion, and then more trouble, in Canada, as contrasted with the
rising glory of the American Republic, presently shifted the balance. In
the years 1850 to 1854, of the 1,639,000 British emigrants, 1,158,000
went to the United States and only 186,000 to British North America. The
Irish were a case apart. They alone were exiles—of misgovernment, of
pestilence and famine. They came with mingled hope and sorrow, and many
with a hatred in their hearts that coloured the world’s history till
yesterday, if not today. But for a time British emigration to British
America went strong. These were the days not of individual homesteaders
but of the collective immigration of the Canada Company (1825) and on
the foundation of woodland towns—our Guelph and Galt and
Peterborough—at a stroke, days of success and of golden opportunity
that passed. Yet it may come again, patterned on something the same
model, when comes the great outward British migration that must follow
the conclusion of what will be called peace in Europe.

It was during this period that was tested and proved the peculiar
capacity of British people for overseas “settlement.” It is not well in
history to overemphasize psychological causes. But undoubtedly this
national characteristic reacted powerfully on the course of events. The
English people are by character a people suited for overseas settlement.
Other nations either cling too much to home or too readily leave it.
Others again seem in their migration to have no middle term between
conquerors and coolies. Others become absorbed and disappear. The
English, an “indigestible” people, talking no other language but their
own, never do that. The French as settlers have never hit the same happy
mean as the English. The French in the Sahara, or in a South Sea island,
must needs create a little “Avenue de Paris,” if only of three coco-nut
trees—with a boulevard somewhere to lounge upon—with a _Café de la
Paix_, if only of bamboo, with fermented coco-nut as _apéritif_. Or else
they must go the other way, go native—turn more Indian than the
Indians, wear a scalp lock, live with Algonquins in a wigwam and teach
ferocity to their instructors. For proof see the journals of Radisson or
La Hontan, or any real authority.

German settlers in America lay like an inert mass, waiting, with beer
and music, for someone to turn them into something else. They might have
coagulated into Nazis, as nature breeds horse-flies. Luckily they didn’t
know it. They turned instead into solid American Republicans and
Canadian Liberals, deeply respected and still smoking and arguing. This
vanishing picture, smeared with the brutality of two wars, is one of the
tragedies of our time. “German” now means something else, and
beer-garden means Munich.

The Dutch were “settlers,” like the English, only more so. Their ideal
was isolation, as in South Africa—to have one’s neighbour’s smoke just
in sight over the hill, but not to see him. Some of us can understand it
still. The Dutch started from Manhattan on this plan, moving up the
Hudson. They might have strung out all across the American prairies. But
the accident of war (1664) put an end to it. South Africa repeated
history. In any case there were not enough of them; the land of tulips
and canals could hold them all. So the Dutch Empire of Dutchmen has
become just a dream of what might have been, like the Swiss Navy, with
the reality of counting-houses in Java and profits in Amsterdam.

The Scots one separates here from the English. At times they settled in
blocks alone, like the Glengarry people on the St. Lawrence, and the
mournful Highlanders of the ’45 wailing on the bagpipes their ocean way
to the Southern States. “Lochaber no more” was a sad tune as compared
with the “Cheer, boys! Cheer!” of the outgoing English emigrant, hauling
up the anchor to the song, leaving home and glad to get out of it. When
he got well away, he boasted of it. The Scots also settled themselves in
Dunedin and Southern New Zealand, looking for something as bleak as the
Highlands—or call it as “stern and wild,” their own name for it.

But the Scots, like their own whisky, were better half-and-half. In this
way they penetrated French Montreal and coloured the Hudson Bay
Territory and Prince Edward Island. Their trace lies round the world in
curling clubs and golf links and in their conception of a drink. But the
Scots seldom settle alone. It scarcely pays.

The Irish too, like the Scots needed a larger mixture. Nor had they
wanted to leave Ireland, soft and green in the rain. They came as
children of adversity, and hence their coming carried with it an account
to settle and an ancient grudge elsewhere. But even this had a way of
washing out. It is hard to make trouble among decent neighbours; it’s no
use being “against the government” when half of all the other people
are; and hard to live on history and cry over a shamrock for ever. So
the Irishman was odd man out, till he thought of the police force. If
this is exaggerated, it is easily re-compressed to truth.

But the English were always the ideal settlers. They could go away and
stay there, call England “home,” boast of it, curse at it, and still
love it and fight for it. The Englishman carried away with him enough of
his home but not too much. He had his tin bath, and his briar pipe and
cricket in a bag to teach to the natives. He had his own clothes till an
English tailor followed him. But beyond that he accepted the ways of the
country. He drank whatever they had till a brewer came out from
Burton-on-Trent. He never knew whether he was going “home” or not, and
in the end he didn’t. People went “home” from India, not from the
Colonies. His children and grandchildren shaded off, less and less
distinctive but with the tie unbroken. Thus could the overseas
Englishman ride it out on a long hawser, generations through.

This adaptation, this capacity to settle, they had it all of
them—Pilgrims, planters and gentleman ranchers, younger sons and
half-pay officers, Empire Loyalists, fur-traders and factors—as had
also their wives and the flock of little children who came with them,
whose only enduring memory of England was to be that of leaving it.

                 *        *        *        *        *

Nor is it only such emigrant songs as “Lochaber no more” and “Cheer,
boys! Cheer!” mentioned above, that reflect the reaction of overseas
migration upon British life. Our literature for two hundred years is
stamped with it. It helped to form the boys’ stories of adventure, read
by boys of all ages, and remaking the character of the nation. _Westward
Ho!_ and _Treasure Island_ are only two among hundreds. Above all, the
mingled hope and sorrow of migration from a mother land finds its echo
in our poetry. One thinks of Galt’s lines:

    _From the lone shieling on the misty Islands_
    _Mountains divide us and the waste of seas,_
    _But still the blood is true, the heart is Highland,_
    _And in our dreams we see the Hebrides._

With such enchanted words our vision carries across the Atlantic and
sees the misty Scottish coast from the shores of a newer Scotland. Or
take the tragedy that lies in Lady Dufferin’s lines:

    _They say there’s bread and work for all,_
    _And the sun shines always there,_
    _But I’ll not forget old Ireland,_
    _Were it fifty times as fair._

Here is all the tragedy of bereavement and exile, that even fears
forgetfulness.

Or take the poignant pathos of Kipling’s throbbing banjo, recalling, to
the broken gentleman-ranker in the Egyptian desert, “town” and “all that
ever went with evening dress.” Who that reads such pages of our
literature can think of our Empire as a mere fruit of conquest, and not
realize the enduring bond of kinship and common sacrifice that has
bequeathed to us our inheritance and our opportunity?

                 *        *        *        *        *

Meantime the British Empire had to learn to shape its government to meet
the altered needs of the epoch. Obviously a change was needed from the
old colonial system.

During the brief peace from 1783 to 1793 the new British Empire had been
governed much as the lost Empire had been. The British government
maintained garrisons and supplied naval defence; it owned and granted
the colonial lands; it regulated shipping with navigation laws. But it
gave to the white colonies, old ones and new, elected assemblies such as
the American provinces had had. Nova Scotia had enjoyed this privilege,
admitted as a sort of common law right of British settlers, ever since
1758. Its offshoot, New Brunswick, received it at birth in 1784. In
Quebec, while still called “Quebec,” as under the Quebec Act of 1774,
and still French, it was held to be not expedient to call assemblies.
But with the Loyalists came the division into an Upper and Lower Canada
(1791), with an elected assembly in each. The system was later extended
to Australasia—New South Wales in 1842, and to Queensland, Victoria,
South Australia, Tasmania and New Zealand shortly after. Already there
was a sort of shadow outline of the Empire to be. India, purely a
mercantile possession under the Company’s charter till 1773, received
then a government with a certain measure of imperial participation and
control.

The period of the Great War of 1793-1815 saw colonial administration
carried on as military exigency might best allow. After 1815 ensued the
period of peace, industrial expansion and the rising liberalism that
presently brought free trade. But the colonial system only partly
reflected the individual rights that were becoming common gospel. The
popular assemblies, especially in the Canadas, proved a half loaf of
freedom—better than no bread, but far from satisfying. Executive
control was still in the hands of the Crown and its appointees—a
favoured class, a family compact, it was claimed. The situation was
complicated by the fact that French Canada showed no sign of becoming
British. With ill management and inattention, trouble was bound to come.
It came in the form of the Canadian rebellion of 1837, a damp squib in
the military sense, but ominous with meaning.

The government, anxious after the event, sent out Lord Durham, to report
on what happened. Durham, a typical British Liberal of the period,
autocratic in his love of liberty, was as ready with a panacea as a
patent medicine pedlar. His report (1839), masterly in analysis but
feeble in inference, recommended the union of the two Canadas under
responsible self-government—an executive cabinet answerable to the
legislature. This was to cure all colonial troubles by giving freedom to
the Colonies and by so mixing up the French with the English as to
remove “their vain hope of nationality.”

The system went into effect, temporarily under Sir Charles Bagot (1841),
and in solid earnest under Lord Elgin in 1849. From Canada it was
extended to Australasia, to the Cape and to Natal, and half a century
later to the Transvaal, as the Orange River Colony (1907), to dry the
tears of war.

Undoubtedly the system worked. The only difficulty was in knowing what
it was working for; was it the beginning of a real Empire, or only the
beginning of the end? To the sorrowing Tories, it meant the disruption
and dissolution of the Empire, as, typically, to the old Duke of
Wellington, for whom and his like it was part of that sunset of coming
disaster which surrounds old men before they die. “Thunderstruck” was
the word used of him. But the thunder never came.

For the colonial reformers such as Robert Baldwin, Prime Minister of
Canada (1842 and 1848), British in spirit, responsible government had in
it all the colours of the morning. This, and this alone, could hold the
Empire together. But to the out-and-out Cobdenites the colours of this
bright morning shone to herald the day of separation—the happy
disruption of bonds that had lost their meaning, a separation that meant
a fusion in the wider union of a world of brotherhood. To the shrewd eye
of Disraeli, looking back after years of experience, the system, as
applied, was crude and immature, failing to make provision for an
inevitable future. Colonies with a mere handful of settlers, still
needing garrisons for their protection, had no right to the absolute
control of whole continents of land, no right to stifle trade with
tariffs, to forbid migration except on their own terms and refuse
participation in maritime defence. “Millstones round our necks,” said
Disraeli, in a phrase that has hung as a millstone on his memory.

Such was in general the imperial outlook in the days of the great
Victorian peace, of the era associated with the optimism of free trade
and the gospel of Cobdenism. Much of it was too good to be true. But at
least it was free from the aggression of the epoch that was to follow.
The Empire seemed large enough; there was no need of addition. Britain
let go the Sandwich Islands, once under a sort of control of the navy.
The Argentine might have been successfully claimed in the settlement of
1815, on the strength of whatever claim comes from landing and making
war on a foreign coast. It also was let go. But any gratitude felt by
the Argentine Republic is lost in the fact that Britain kept the
Falkland Islands, 250 miles off the coast, taken over from Spain in
1771. The Republic lodged a national protest in 1833, still outstanding.
But times have changed. Cobden could see in the Falklands only a
wind-swept sheep-run; Britain, today, a key to naval victory.

                 *        *        *        *        *

The system of Cobdenism ran its course. There was free government and
free trade (1846) and free navigation (1849), as there was free
competition and freedom of labour at home. It swept as clean as a new
broom; only later appeared the gathering heaps of dirt swept into
corners—the cry of the children in the factories, the _Song of the
Shirt_, the festering slums, the submerged tenth, and the trampling down
of the weak that goes with the survival of the fittest. But the world
still lived on hope; these were but the clouds of the morning, left over
from the dark of the passing night. Then hope itself clouded and failed.
The brotherhood of man went down in a devastation of wars that racked
the Old World and the New, from Sebastopol to Delhi, from Gettsyburg to
Sedan. And when the war era paused, at the opening of the 70’s, after
the Prussian conquests and the creation of Germany in arms, it was
realized that Cobdenism was bankrupt. World peace had failed. The
Crystal Palace was just a glitter. Universal free trade vanished with
it. Labour wanted decent wages, not merely the right to ask for them;
bread, not a stone. With that came the realization that for the new age
of machinery and power the world’s resources were limited; that machine
industry must have raw materials; and that it was the “white man’s
burden” to open up the coloured continents, brown, yellow and black. In
this struggle only strong nations—Empires—could live; a Russia that
could reach the Pacific, a German Empire built on “blood and iron,” an
Austria-Hungary, re-cast from a hundred histories, a France that could
renew its vigour in Asia and Africa; a Britain that must “carry on.” The
whole world was all too small. If Africa was a dark continent, light it
up with European civilization! If China was asleep, wake it up with
opium. If the Japanese wanted to learn to fight, send them officers to
show them how. Only on the coasts of America fell the long shadow of
James Monroe. The disasters of our present age obscure with a
smoke-screen the mingled colours of the landscape that was—the mingled
greed and idealism, exploitation and uplifting, curse and blessing that
represented the gift of European religion, European science, machinery
and machine-guns to the peoples sitting in darkness; the actors in the
drama shade all the way from apostles to oppressors, from Livingston’s
hymns to the “red rubber” on the Congo.

In this new expansion of Europe, from about 1880 to 1900, Great Britain
got its full share—such vast additions as Nigeria, East Africa,
Rhodesia. The opening of the Suez Canal shouldered Britain up against
Egypt. To control Egypt it had to take the Sudan. To connect with the
Sudan, it needed equatorial Africa, till the “inexorable chain of logic”
led to the Cape-to-Cairo idea. But the additions were matched by French
expansion that finally included more than 4,000,000 square miles of
African territory, by claims on Africa staked out by Germany with the
consent of the European powers, and the blank cheque on the Congo basin
that presently shadowed the name of Belgium.

                 *        *        *        *        *

The new era of rival European power over Africa and across Asia altered
the political outlook of the Empire. There was no room for dissolution
now. Hence the government of the Empire, as between the Indian Mutiny
and the South African War, was reorganized. The essential goal became
that of permanent union; its means of achievement to be found in the
principle of federal government, as added to that of responsible freedom
already accepted. Here was to be achieved that union of authority,
liberty (_imperium et libertas_) sought since the days of Rome. The
principle of federation attained in the nineteenth century an imposing
prestige. It had with it the conspicuous example of the United States,
the tradition of Switzerland and a certain endorsation of Greek history,
dear to scholars. The weakness of federal government lies in its
hopeless incompatibility with economic unity, the disruption of
jurisdiction which it makes for labour, capital, transportation and
social service. But time and industrial growth had yet to reveal all
this. Federation was “the thing.” Political scientists, Henry Sidgwick
and presently James Bryce, expounded its academic merits. Tennyson, in
poetic vision (which shuts one eye), could see already the “parliament
of man” and “federation of the world.”

                 *        *        *        *        *

First came Canada. The broken units of British North America were
gathered into a Dominion of Canada (1867). Those who wouldn’t come in
were dragged in. Newfoundland, half in, slipped out. British Columbia
was coaxed in with a railway; Prince Edward Island by buying its railway
from it. The new system creaked in its joints but it held together. The
Red River Settlement of the West undertook to protest under arms at Fort
Garry, mixed up its protest with stark murder, and faded away at the
sight of General Wolseley and the redcoats. Nova Scotia accepted better
terms, and sobbed its protest half asleep. “The whistle of the
locomotive,” to quote Joe Howe’s prophetic phrase, “was heard in the
passes of the Rocky Mountains” in 1886. The Dominion of Canada became a
fact and soon a glorious reality. The old fear of piecemeal conquest by
“the States” faded from a spectre to a bogy, and from a bogy to a
scarecrow. Federation in Canada encouraged an unsuccessful movement at
federation in South Africa (1878). For Australia, federation as yet was
only talk, the obvious advantages of federalism being crossed by
internal disputes. The continent seemed safe in its isolation.

But a larger idea arose as the federation of the whole Empire, with a
central parliament at London, and representation of all—or at least all
of the free. This started the Imperial Federation movement and the
League (1884) whose offshoots ran over the Empire like the Vine of
Sibmah. The League set up its branches and held its meetings, singing
“God save the Queen” in colonial towns, out on the prairies and on the
veldt and under the eucalyptus tree. Then suddenly it smashed. It
appeared that imperial federation meant taxes. Things were back again to
the days of George Washington. Britain again was alarmed over
expenditure on defence. The income-tax, traditionally regarded as a
temporary war measure, had come back in 1842 and stayed ever since. By
the end of the century it had passed sixpence in the pound. This seemed
to spell ruin, albeit to a generation whose children have lived to see
it at seven shillings and sixpence. But history repeated itself. It was
George III’s national debt all over again. So it seemed only reasonable
that the colonies, when joined in a federated Empire, should pay taxes
for imperial (naval) defence. This broke the League. It dissolved like
Canadian ice and blew away like Australian sand. The attitude of the
colonies, not altogether unfair, was that they paid their share by
opening new territory.

The federal movement, of necessity, left out India. The termination of
the East India Company (1858), after the Mutiny, placed the government
entirely under British imperial control, with a Council in London.
Democracy and self-government only made feeble beginnings, in municipal
life, before 1900. The India of the Native States was protected by
Britain as a paramount power, not governed in its daily life. There was
not, and never has been, any nucleus as between the aspirations and
outlook of the peoples of India and those of the Dominions.

Still less could federation include the black subjects of the Queen now
multiplying in Africa. These must remain as sleeping partners in the
Empire, dreaming of their future heritage, and blessed at least with
decent government and fair play. But the federal movement and the new
tendency toward a united and permanent Empire at least expressed itself
in the great London pageants of the Golden Jubilee of 1887 and the
Diamond Jubilee of ten years later. From these grew the Colonial
Conferences, that presently—1902, 1907 and on—systematized themselves
into the Imperial Conference which for a time almost looked like an
authoritative organ of government.

The federal sentiment also ultimately carried Australia into a
federation. The rivalry of free trade and protection (New South Wales
and Victoria) was a standing difficulty. The sheer distance of Western
Australia, a four days’ voyage by sea, with no alternative but a
trackless desert, seemed to defy federation. The colony would be like a
satellite on a stick, as used in a geography classroom. But what peace
cannot accomplish, the mere threat of war compels. The safety of
Australian isolation disappeared with the expansion of Japan. Federated
as a Commonwealth in 1901 (Imperial Statute of 1900), Australia lined up
beside Canada. Western Australia, cast for the role of Rhode Island and
of Nova Scotia, as the unwilling partner, hesitated but was squeezed in
just in time to be an original State. New Zealand thought twice and
stayed where nature put it.

                 *        *        *        *        *

The first stage of the era of expansion witnessed at the close of the
century the tragedy of the South African War. The circumstances of the
present hour have reopened again the wounds of that historic land of
sorrow. There is all the less need here to dogmatize upon the right and
wrong of half a century ago. South Africa (the Cape) came into British
possession as a prize of war (1795), its Dutch occupants having become,
by a shake of the kaleidoscope of history, allies of France, as under
the Batavian Republic. At the settlement (in 1815), the Cape was
retained as a British Colony. Its value had been realized as a half-way
stop on the sailing voyage to India. A few settlers came. A second
Colony, Natal, was presently founded by British settlers (1824). But
their separation from one another was in keeping with the vast distances
of South Africa, a feature seldom realized. Cape Town to Durban by sea
is over 800 miles. There was thus no friction. Nor was there tyranny at
the Cape. But the Dutch farmers were restive under alien rule. Free
slave-holders are apt to resent control. They resented it still more
when Britain bought out their slaves (1834). Many claimed they were
cheated on the bargain. There followed the Great Trek, one of the heroic
episodes of the nineteenth century. A large section of the Boers, with
their ox-wagons, families and furniture, cattle and Kaffirs, moved out
into the wilderness, far, far away—beyond the Vaal River. Two
generations later it was to turn out that far, far away, in a changed
world, meant close at hand. But for the time the isolation of the veldt
closed over them. There was no thought of calling them back. It was the
period of laissez-faire. The Empire was large enough. The Dutch who
remained British subjects settled down in peace in the unending summer
of the sea winds of Cape Town and the vineyards of Stellenbosch. British
settlers came, and to Natal—never many. South Africa settled into a
long sleep, with now and then the brief awakening of a Kaffir war. The
Dutch villages of the Cape seemed to take on, under their elm trees, an
immemorial antiquity. Animosities died low, life moved at the pace of an
ox-cart and politics dozed on the _stoep_. Such little back eddies of
peace and quiet, such Stellenbosches and Acadias, does the irony of
history form at times in the turgid current of its course—only to
obliterate them later.

The passing of the sailing-ship and the opening of the steam route by
the Suez Canal removed the first reason for the British occupation of
South Africa. But it remained. Responsible government gave freedom and
British rule guaranteed peace. Without it, South Africa could have been
overwhelmed in a night by the vast shadow of the black race. There were
those who said, who still say, that it some day must be. _Ex Africa
semper quid novi._ The expansion epoch of the later century brought an
ill-starred movement (1878) to reannex the Transvaal Boers. Their
government was rickety, jeopardized with native quarrels, almost
bankrupt. The case of federated Canada seemed to point the way.
Complacent ignorance vanished when the annexed Boers revolted and
defeated the British in the heroic victory of Majuba Hill (1881). Great
Britain, meaning, at the moment, Mr. Gladstone, gave back the Transvaal
without first wiping out Majuba in blood—a triumph of magnanimity or of
a disaster due to idiocy, as one will, according as one reads British
politics and judges British imperialism. The ashes of controversy in
South Africa still fan easily to a flame. Britain kept over the
Transvaal the shadowy claim of a paramount power. (Convention of London,
1884.) No one knew what it meant. No one cared. Side by side with the
Transvaal, its sister Dutch republic, the Orange Free State, lived
undisturbed, uncoveted.

Then came the Devil with diamonds in Griqualand and round Kimberley, in
places as who should say “no man’s land” in South Africa. Arbitration
showed they belonged to Great Britain. Right. And with that the Devil
waved away the mists from the rolling upland and showed a great reef of
over fifty miles of gold ore and asked whose was that? And with that
came the Rand Mines, and the city of Johannesburg and a babel of all the
world. The Dutch republic, with its little capital of Pretoria, fast
asleep round its ox-cart market square, looked as ill suited to the
change as the Old Testament wrapped around the West Side of Chicago.
Anger, greed, controversy and patriotism struggled together. Yet the
British never hated the Boers nor the Boers the British. They got on
well together, always have, all those who know South Africa will agree.
They have never known the mutual exclusion which keeps the French and
English as far apart, in Montreal, as the two shipwrecked gentlemen of
Gilbert’s ballad—never introduced.

But the situation forced quarrels. Should the newcomers, the Uitlanders
vote? Did they really want to be citizens, or just want money? Was it
fair for a handful of Dutch farmers to tax dynamite, sweep off profits,
sell railways? Yet was this influx really British expansion overseas, or
was this just the clamour of the stock exchange for Kaffir stock? But
even if it was for the moment capitalism, did it not show far away the
green hills of a future union under the Empire? People must judge for
themselves. Few witnesses speak alike.

Mimic revolt seethed in the Rand Club of Johannesburg over Scotch and
seltzer. Rifles came in piano cases. Was this a storm in a tea-cup, or
was this the ground swell of a great tempest? A brave man called Dr.
Jameson undertook to bet that it was in a tea-cup. He betted wrong. His
raid into the Transvaal (New Year’s, 1895-96) and his capture set all
the world in tumult. Angry winds blew from every cave. The German
Emperor, in a famous telegram of congratulation to old Paul Kruger,
President at Pretoria, opened the Great War eighteen years before it
started. The raid was followed by a feverish four years of conference
and armaments. Whose was the fault? Did the British declare the war
inevitable and then start it? Or did the Boers refuse every last and
reasonable overture, and mean to drive the British into the sea,
clearing out the Cape and all? At least the struggle of the Boers under
arms, against overwhelming odds, for three years, is unsurpassed in the
world’s record of patriotic heroism. The tragedy of it is, as seen by
many of us, that all that was ever gained by the war would have come
naturally enough anyway, with patience and a lapse of time. People
cannot, not even Dutch farmers, live forever on memories of Great Treks
and kraals and assegais. Life must go on, and would have, and Dutch and
British union under the Empire would have come as easy and welcome
destiny. It came another way. The forced treaty of Vereeniging (1902)
gave generous terms to the conquered—magnanimous and almost divine as
compared with what we see at this hour of the mercy meted out by
conquerors. Four years later the triumph of common sense and magnanimity
in granting self-government to the Transvaal and the Orange River Colony
went far to healing wounds that nature was trying to close. The Union of
South Africa (1909), brought about by conferences in which shared the
leaders of both sides so recently under arms, seemed to crown the work.
It would have done so, but for the war of 1914 that seemed to many of
the Dutch a release from a forced oath and an opportunity for freedom.
The suppression of the rebellion, Dutch by Dutch, left but little
animosity. After which, South Africa its clouds drifting away waited for
what should come next, and now the next has come.

                 *        *        *        *        *

Thus stands the Empire aligned, dressing its ranks, as the onslaught of
war comes upon it. Behind it, since Gilbert first claimed Newfoundland,
are three and a half centuries of the expansion of the British people
overseas, of decent government and fair play, of faults redeemed and
bygone angers mellowed into friendship. From the myriad graves that mark
where courage lies, on land or under sea, or mark at least the spot
where a life of honest effort ended in rest, its spirit speaks. It is a
great heritage.

If there is guidance to the world, and not mere devil’s chance, the
ordeal of war will show what it has been worth.

                       _Some Books for Reference_

Trevelyan, G. M. _History of England_ (1926).

Morison, S. E. _Oxford History of the United States_. 2 vols. 1927.

Lecky, W. H. _England in the Eighteenth Century_.

Egerton, H. E. _British Colonial Policy_. 8th ed. 1928.

Seeley, J. R. _The Expansion of England_ (1883).

Dilke, Sir C. _Greater Britain_ (1890).

Hall, W. P. _Empire to Commonwealth_. 1928.

King-Hall, S. _Our Own Times_ (1913-1934).

Robinson, H. _The Development of the British Empire_. 1922.

[Illustration: BRITAIN AND AMERICA in the NORTH ATLANTIC]




                               CHAPTER II
           THE GEOGRAPHICAL AND MARITIME ASPECT OF THE EMPIRE


   Extent of the Empire—A Quarter of the Globe—Its Share of Each
   Continent—Doubtful Areas: the Mandates, the Anglo-Egyptian Sudan,
   etc.—Comparison of Areas—A Century of Expansion—Points of
   Strategy and Ports of Call—Zones of Climate—Extent of White
   Population—Emptiness of the Empire

Unroll the map of the world, in the familiar form called Mercator’s
projection which rolls out like wallpaper, and you see the British
Empire, done in pink, stretched out all over it. Colossal it is,
especially Canada, with nothing to humble it except Siberia twice as
large. It touches the North Pole as part of Canada and the South Pole as
part of Victoria Land. East and west it never stops, with territories in
both hemispheres and in each continent, and with islands in each of the
seven oceans. Where it stops, it begins again; as Mercator draws it, you
can start it anywhere, like a movie film.

The sun, as the poets put it, never sets on the British Empire. The time
line of the meridian of 180 degrees, from Greenwich, half-way round the
world, east or west as you like, cuts just past the upturned heel of New
Zealand. When it is six o’clock by the sun on Monday morning in
Auckland, it is still only half-past four o’clock in the morning at
Sydney, Australia. In Ceylon it is not yet Monday but only eleven
o’clock on Sunday night; in London it is six o’clock on Sunday evening;
in Montreal still Sunday afternoon, one o’clock; in Vancouver, and on
Pitcairn Island away to the south of it in the Pacific Ocean, the time
is ten o’clock on Sunday morning. From there further across the Pacific
beside the Friendly Islands, it is six o’clock on Sunday morning, with
Monday morning just a few miles further on. A naval battle begun off the
east coast of New Zealand could start on a Monday and end on the Sunday
before. No, the sun never sets on the British Empire. It tries to, but
it can’t.

                 *        *        *        *        *

Mercator, when he made the map, certainly flattered the British Empire.
This, however, was the least of his intentions, since the Empire in his
day did not exist, or only in the germ. He lived in the time of the
Tudors, in what was then the Spanish Netherlands, and his name was
Gerhard Kremer, or as we might say, Gerry the Shop-keeper. But when he
became a celebrated geographer he latinized his name to “Mercator” to
give it style. At this period scientific map-making was just beginning.
The old rough and ready methods of counting in a “thousand paces,” and
“two nights’ sleep” and a “ten days’ sail,” were giving way to the exact
methods of the new mathematics, as needed for the new travel and
exploration. Mercator made for the Emperor Charles V wonderfully
accurate maps of part of Central Europe. But his world-map was made for
sailors. In a sense it is as crazy as anything in _Alice in Wonderland_,
since the only correct line on it is the Equator. All the north and
south meridians go straight up at equal distances apart, which makes
everything too wide in proportion and getting worse all the time.
Mercator makes Canada about 6,000 miles wide at the base, instead of
3,000; everything in the British Isles is about as “broad as it is
long,” though it is all too small to notice on a world scale. This is
kept up until Mercator’s world reaches a North Pole about 25,000 miles
wide, where everything ends with a full stop like the edge of a cliff.
But east and west you can roll it round forever.

                 *        *        *        *        *

Yet, crazy as it appears, Mercator’s is the best “map” of the entire
world that we can make. The earth is a globe. You can’t see it all at
once. There is no bird’s-eye view of it, because the bird can’t see it
all. If you draw two separate hemispheres, as we often do, that is two
maps, not one, and in any case each is foreshortened till the side parts
vanish to nothing. In fact every map is a compromise. You can’t draw a
bulged surface on a flat paper.

Mercator made his world-map (1569) for sailors; and for the sailors of
his day, steering by compass but without chronometers, it was just the
thing. Put a compass on Mercator’s map, and north is north, which is not
so on any other map above an insignificant scale. Later it turned out
that Mercator’s world-map suited all kinds of purposes for rough and
ready illustration of trade routes, islands, winds, currents and the
maritime divisions of the nations. In practice the North and South Poles
didn’t matter, whether big or little, nor, till yesterday, did northern
Canada and Siberia. Life in the Spice Islands days clung to the Equator,
and there Mercator was as right as rain.

                 *        *        *        *        *

But even without Mercator’s exaggeration, the area of the British Empire
is imposing enough. The land surface of the globe is estimated at
55,214,000 square miles, and of this an area of about 13,353,000 square
miles, nearly 25 per cent, is under the British Crown. This is a space
of about the same size as the continent of Africa, is about as large
again as the whole stretch of Russia with Siberia, and four times as
large as the land area of the United States. The area of the Empire
cannot, however, be given in exact figures, and indeed not within a
million square miles. It is difficult to say where the British Empire
ends, and whether certain areas are to be included in it or not.

The Irish Free State, now officially Eire, is certainly one of the
Dominions associated in the Commonwealth of Nations of the Statute of
Westminster; but in Eire the British flag does not fly; the national
language is Irish, with English officially a substitute in the
legislature and in the courts; and the King is only King of Eire outside
of it, not in it. The rest of the Empire accepts this as a way the Irish
have of being British without admitting it. Peculiar also are the
mandated territories carried over from the Treaty of Versailles in 1919,
under the guardianship of the League of Nations, and by it assigned to
various powers. Dominion over these, in the theory of the matter, is
revocable by the League. Some of the mandates were entrusted to Great
Britain itself, such as Tanganyika, once German East Africa, a territory
of 365,000 square miles and, in Africa also, the British section (13,000
square miles) of Togoland and (34,000 square miles) of the Cameroons. In
Asia there is the mandate of Palestine (10,000 square miles) which
originally covered also Transjordan, now an independent government under
an Amir, but not a sovereign state. Such odd cases defy all
classification. In the Pacific Ocean Britain itself has a mandate over
the once German island of Nauru, a strategic point situated about 2,500
miles north of New Zealand and only 26 miles south of the Equator. The
other mandates in the Pacific are entrusted not to Great Britain but to
its Dominions. Papua, formerly Kaiser Wilhelm’s Land, along with a group
of adjacent islands, is under Australia. This is the south-eastern part,
approximately one third, of the great island of New Guinea, which is
half as large again as France. A part of the Samoan group of islands,
1,200 square miles with 57,000 inhabitants, are assigned to New Zealand,
a source of pride rather than profit. The Union of South Africa has a
mandate over South-West Africa (once German South-West), an area of
317,725 square miles. The military and naval power of the Empire
everywhere extends over the mandates, and there is no very evident
intention of giving away any worth keeping. To our disillusioned eyes
islands and mandates are indistinguishable from gun-platforms and
air-bases. It would be better to nail the flag to the mast or to the
coco-nut tree. A certain aspect of humbug on our part has often
infuriated other nations in the past. Plain speech wears better.

The theorist with the magnifying glass may find still more perplexing
the case of the Anglo-Egyptian Sudan. This has an area of 950,000 square
miles, a quarter of the size of Europe. Its territory covers the region
on the Upper Nile from Egypt to Uganda, 1,200 miles, north and south,
and reaches from the Red Sea and Abyssinia on the east to French Africa
on the west, a distance of 1,000 miles. Here fly the combined flags of
Egypt and England, to indicate joint sovereignty. In practice England
pays all the costs. Egypt is a sleeping partner, a role easy in the land
of the pyramids.

To this list of anomalies may be added the two Native States of Nepal
and Bhutan, the mountain fortresses that guard north-eastern India. In
recognition of their imperial solidarity in the Great War, they were
officially declared in 1923 absolutely independent, that is, outside of
the Empire. The list of curiosities ends with the Antarctic continent,
on which the Empire has whatever sovereignty springs from its
explorations and discoveries. The whole area of Antarctica is known to
be over 5,000,000 square miles. But it is all under permanent snow
except in a few little patches, in all about a hundred square miles,
where the ice melts enough to show the rock. There are no trees in
Antarctica, but even here, as the age of wood passes to the age of
metal, the world may yet quarrel over sovereignty.

But leaving out every one of these dubious cases, from Ireland to the
South Pole, the Empire still occupies an area of eleven and three
quarter million square miles. In following the distribution of this area
among its component parts, it will be noted that the Empire has less
territory, and a less proportion of territory, in its own continent of
Europe than in any other part of the world. In Europe, apart from the
British Isles themselves, there are only the 2 square miles of Gibraltar
and the 122 square miles of Malta. Cyprus, strategically a part of
Europe, is geographically in Asia. Contrast with this the 3,847,597
square miles of British North America and the British West Indies, the
3,818,000 square miles under the British flag in Africa, and the
2,126,000 square miles under British rule in Asia. Australia, one
hundred per cent British, holds the continental record.

For the recurrent comparisons of area needed in a volume like the
present, it is well to carry in one’s mind certain yard-sticks of
reference. This is the more needed since we habitually see many
countries expanded on a large-scale map, and others contracted on a
small. It may be noted that the area of the British Isles is about the
same as that of New Zealand, that England itself contains about 50,000
square miles, which makes it about twice the size of Nova Scotia. This
area of 50,000 miles is, in a rough and ready sense, familiar to most of
us on the map of America as the size of typical Eastern and Middle
States such as Florida, 54,000; Virginia, 40,000; New York, 47,000. It
may be compared with a conspicuous unit above it, that of a quarter of a
million square miles, Texas, 262,000; Alberta, 256,000; Saskatchewan,
251,000; France, 213,000; and the German Empire of the Kaiser, 208,000.
Above these one may note, as a gradation, India with 1,800,000 square
miles, about the same size as French West Africa and just above Chinese
Mongolia, 1,150,000; and the Argentine Republic, 1,150,000. A very
notable group of roughly similar areas is found around the unit of
3,000,000 square miles. Here belongs the United States, 3,026,000 (the
land area without the Great Lakes); Canada, 3,689,000; Brazil,
3,275,000; Australia, 2,974,000; and the Continent of Europe, 3,879,000.
For the lack of such a scale of comparison, the ideas of many people are
hopelessly confused as to size and distance.

There are many countries, only seen on small-scale maps, whose
dimensions become permanently blighted in our thought. The Philippine
Islands laid across the map of Europe would have one end at Stockholm in
Sweden and the other end in Sicily. The Canadian Province of Quebec is
large enough to hold all France, Spain, Portugal, Belgium, Holland and
still have room for the British Isles. On the other hand it would never
do to form our conception of the Empire on the mere size of vast areas
as yet mostly empty and of little immediate significance. Spacious
territory may look very imposing, but without water, fertility or
mineral resources, the possession of it is not worth, for peaceful uses,
one paradise island in the South Seas. Compare the Sahara Desert, which
represents under various flags three and a half million square miles of
dry sand; or the frozen north of Canada, an area to be computed as a
million square miles.

From this we can understand why, in past history, and not so very
recently, inordinate value, as we see it now, was attached to very minor
areas, and little value at all to huge areas now beyond price. The West
India Islands, even in the eighteenth century, seemed the world’s prize.
Golden cargoes of sugar made musk-rat and beaver skins look poor stuff.
Cuba was the Pearl of the Antilles. Guadeloupe was discussed as a
possible equivalent to trade back for the “few acres of snow” called
Canada. Santo Domingo meant more to Napoleon as First Consul than the
huge quarter continent of Louisiana sold to the States. The Spice
Islands, meaning the Moluccas from Sumatra to New Guinea, still carry in
their picturesque name the aroma of a forgotten dream of wealth, wafted
from an unknown world.

On the other hand, our new world of large-scale industry and the science
that feeds it is beginning to re-adjust these values. Dikes cut into the
Sahara can flood an inland sea, drift rain clouds over Timbuctoo and
restore the vast garden that once was, but which now is sand and bones.
The Arabs have a saying, “Men once could walk from Mecca to Morocco in
the shade.” Perhaps they will again. When we have time off from war, we
can set ourselves to alter climate itself—not only flood the Sahara but
block the Straits of Belle Isle to turn aside the Polar current; make
the James Bay rivers run south to feed the insufficient waters of the
St. Lawrence, and irrigate all Nevada and Mongolia as easily as we now
“air-condition” a New York hotel. These are the dreams of refashioning
our world for the welfare of mankind that will one day come to us in the
sleep of peace. Even in their dimmest vision they help to exalt the
majesty and the responsibility of our Empire.

Meantime already, in a world that cries out for metals and forswears
wood, these unoccupied areas take on a new importance. Less than a
hundred years ago Sir Archibald Allison could write that seven eighths
of British North America was destined to frigid cold and eternal
silence. The hum of the aeroplane has broken it. The barren lands of
Canada, the broken slate and treeless rivers, stony and swift and chill
as death, the “lands forlorn” that Douglas and the Tyrrells and
Warburton Pike saw—these look, to the aeronaut and to prospector, grim
but good, a treasure in an iron case.

                 *        *        *        *        *

The present population of the entire globe has been estimated for the
opening 1940’s at 2,139,000,000 people. Of these, as already said, about
one quarter, or 525,000,000, are within the Commonwealth of Nations
associated as the British Empire. This fact becomes all the more
striking when we contrast the world population of today with that of a
hundred years ago. It is not possible to do this with accuracy, since
the practice of taking a national census was late in coming to the
modern world. The Christian churches opposed it, remembering that the
Israelites were punished for it. Parsimonious people connected it with
taxation and military service, retaining a dim recollection of the
Conqueror’s Doomsday Book. As late as 1753, in the House of Commons of
George II, there were fears expressed that any count of the people might
be punished by “some great misfortune or epidemical distemper.” Before
condemning the House of Commons as antiquated, we should recall that
natives of British Central Africa still retain the same religious
objection to counting themselves. Certain smaller states of Europe took
censuses of their people in the middle eighteenth century. The French
kept a census of French Canada from its beginning, as a child’s age is
affectionately tabulated from its cradle. But there was not any
enumeration of English-speaking peoples until the United States census
of 1790. The idea took over a hundred years to work its way across
Europe. Turkey, the last country to give in, took its first census in
1927.

These circumstances made it impossible to have anything like a “world
census” till well within the present century. But various estimates have
been put together for the modern world population, which gather
increasing reliability as their dates descend. The French historian
Jules Michelet estimated world population as 1,009,000,000 in the year
1845. At that date the British Empire had much of its magnificent
outline of size as far as the “colonies” are concerned—British North
America, complete, and Australia and New Zealand as they are, as also
the British West Indies, though of declining importance. But British
South Africa consisted only of the settlements of the Cape and Natal. Of
the present tropical Empire in Africa, there was nothing but the remains
of slave factory days, at Gambia and on the Gold Coast, and the pious
establishment of Sierra Leone, a home for runaway slaves, otherwise
known as the “white man’s” grave! The India of a hundred years ago,
although much of it was controlled by the East India Company
(1600-1658), was not under British imperial government till after the
Mutiny. Its people were not subjects of the Crown. In all, although the
area of the British Empire under the Crown a hundred years ago covered
8,000,000 square miles, its population was probably under 30,000,000, or
one thirtieth of the world’s people, instead of one quarter.

Thus the increase of British “dominion over palm and pine” has been one
of the outstanding features of world history during the past hundred
years. But Rudyard Kipling warned us long ago, in his matchless
“Recessional” of 1897, against vain jubilation over this expansion. The
antidote to it is found in the statistics which represent what the
Empire is _not_, and how much of its destiny is still in the making. The
great bulk of the population of the British Empire is not white, and not
Christian; the major part of its people, nearly 3 out of 5, are packed
tight in a tropical Asiatic area where the white race, as a race, cannot
live; most British subjects cannot speak English, and those who speak it
as their mother tongue might be computed as only about 13 per cent of
the total.

That is to say, of the whole 525,000,000 Empire inhabitants, no less
than 364,300,000 live in India, Burma and the adjacent possessions. The
number of Christians in the Empire is only 80,000,000. Of the British
subjects in the continent of Africa only about three per cent are white,
in Asia only a fraction of one per cent. The parts of the Empire, of
which next to the British Isles we are all most proud, the overseas
Dominions, are still relatively empty, with great wind-swept spaces of
waving woods and watered plains and rolling hills, unused and fertile,
the gardens of the wilderness—a mockery to the world’s poverty, a
responsibility that we carry, a trust that we must fulfil or abandon.
These are the aspects that gives us pause, before vain boasting of our
Empire.

Seen more in detail, the distribution of the imperial population, in
accordance with estimates made for the opening decade of the 1940’s, is
as follows: Of the total white population of 72,850,000 people,
49,000,000 live in the British Isles, chiefly in England (41,000,000).
The Dominion of Canada has a population estimated at 11,367,000,
entirely white except for the politically negligible elements of 123,000
Indians, 6,000 Eskimos and 19,000 Negroes. Newfoundland has 294,000
inhabitants. The population of Australia, practically all white except
for 55,000 aborigines, is estimated at 6,893,000. The Union of South
Africa, with a total estimated population of 9,590,000, has 2,004,000
white people. The other parts of Africa commonly thought of as “white
man’s country” show as follows: Rhodesia (Northern and Southern), 68,800
whites and 2,683,000 natives. Kenya and Uganda have 21,000 whites,
76,900 Asiatics from India, and 6,946,000 natives in their population.

Outside of these areas the great African and Asiatic possessions and
dependencies are entirely native in population, except for the coming
and going of military and administrative units, the personnel of
missions, scientists, tourists and commercial transients.

But the expansion of the British Empire carries further than is
represented even by the preponderance of its continental territory and
population. Where the British Empire ends on land it begins on the
ocean. All around the globe run the midway points of strategy that
connect and safe-guard the commerce and the carrying trade of the
British peoples. Some of them are products of history. Others represent
the immediate needs of the present, and others the prevision of the
future. In Europe are Gibraltar, Malta and, strategically, Cyprus. Of
these Gibraltar is but a rock and a causeway, but it commands the
Straits and carries the prestige of two centuries of possession and the
memory of the great siege (1779-1783). Malta has only about half the
area of greater Montreal, but it commands the midway narrows of the
Mediterranean, being 180 miles from Africa and 58 miles from Sicily.
Cyprus, in the elbow of Asia Minor, is a considerable place (3,500
square miles) half as big again as the Canadian Province of Prince
Edward Island, and famous for its archaeology and its olives. But apart
from strategy the British Empire could do nicely without either of
these. Heligoland, all too familiar now in North Sea warfare, 28 miles
from the German mainland, was a British outpost of the Napoleonic wars,
retained till 1890, when it was traded to Germany for the control of
Zanzibar. The Ionian Islands in the Adriatic Sea were a similar legacy
of war, retained under British protection, with the happy title of the
“United States of the Ionian Islands,” from 1815 to 1864. The
Spitzbergen Islands, an archipelago of the polar sea, 370 miles north of
Norway, were once, in part at least, a whaling outpost of Great Britain.
But the claim to sovereignty died out with the last whale and before the
first coal and the first aeroplane. Norway, by consent, took full
possession in 1925.

In the North Atlantic Ocean are the Bermudas, 580 miles from Cape
Hatteras in the United States and due south from Nova Scotia, a midway
place of refuge, of call and strategy, British since the shipwreck of
Sir George Somers in 1609. In the South Atlantic, the islands of
Ascension and St. Helena and Tristan da Cunha recall the days of the
sailing-ship and its path through the trade winds, sighting South
America to reach the Cape. St. Helena recalls much else in history and,
as a cable station, connects today with Cape Town and St. Vincent and
belongs on the new map of communication and strategy. On the other side
of the South Atlantic are the Falkland Islands, 250 miles east of
Argentina and still claimed by that republic under the name of Islas
Malvinas. The Islands are a wireless station and have as dependencies of
their government the whaling settlement of South Georgia (latitude 55
degrees south) and other Atlantic islands. The strategic importance of
the Falklands was written into the record of the Great War, and
rewritten into the second.

Across the Pacific Ocean the “outposts of the Empire” can be counted all
the way from the historic Pitcairn Island of the mutineers of the
_Bounty_ (longitude 130 degrees, 8 minutes west)—now reviving its
bygone romance in moving pictures—to the coast of Australia some 3,000
miles away. Especially important are the Fiji Island group, on the
mid-ocean longitude of 180 degrees, a wireless station and a chief point
of the All-Red cable route Canada-Australia-New Zealand. But the great
“cross-roads of the Pacific” are the Hawaiian Islands, now a Territory
of the United States, situated 2,100 miles from San Francisco; 4,835,
from Manila; from Auckland, 3,830; from Vancouver, 2,495; and from Japan
(Yokohama), 3,380; and 4,710 miles from Panama. Discovered by Captain
Cook in 1778, they were, as the Sandwich Islands, for a considerable
part of the nineteenth century regarded as under British naval control.
They still belong, with Minorca, Argentina and the Ionian Islands, among
the sentimental “lost possessions” of England.

Where Asia is reached, Hong Kong, an island base off the coast of China,
and the base on the Island of Singapore (26 miles by 14) in the Malayan
Straits-Settlements, are among the most important points in the vexed
world of today. In the Indian Ocean the Andaman Islands set in the great
Bay of Bengal are wireless stations for Burma and Madras. More important
strategically are the Cocos (or Keeling) Islands, a cable station and
midway point on the Australian steamer route, between Colombo, in
Ceylon, and Freemantle, the port of Western Australia. They are not the
Cocos Island celebrated for the lost treasures of Peru, still
undiscovered after much digging. This lies off the Pacific coast of
Central America and belongs to Costa Rica. But the Cocos (Keeling)
Islands have at least the celebrity that goes with the sinking of the
_Emden_ (1914). Across the Indian Ocean are the Island of Sokotra (1,400
square miles), guarding the Gulf of Aden, and Perim Island, a mere
horseshoe of volcanic rock, three miles long, but a coal and cable
station and set in the narrow Strait of Bab-El-Mandeb which connects the
Red Sea with the oriental world. Ninety-six miles east of Perim is the
strategic post of Aden, situated on the mainland of Arabia but an island
to all intents and purposes on the map of the Empire. As a fortified
coaling station on the Suez-Orient route, it is of vast importance, as
behind it lies only the desolation of the Arabian Desert. The author in
whose recent book Labrador appears as the “land that God forgot,” could
never have seen Aden. Further south in the Indian Ocean are the
Seychelles (latitude 5 degrees south), Mauritius, east of Madagascar;
and further south still, further south than Africa itself, set in the
“roaring forties” half-way from continent to continent, are such lost
islands as Amsterdam and St. Paul.

It is a strange and impressive panorama, this world-map of the island
possessions of Britain. It has in it all the romance of our history, all
the pride of our achievement and that remaining legacy of the adventure
and the magic of the sea that comes down to us from the days of
sailing-ships and desert islands. We connect it with the earliest
recollections of our lives, with the narration of brave deeds, with our
first pride in the past and our first inspiration towards patriotism. I
have laid great stress upon such a panorama in these pages because I
think that this maritime aspect of the British Empire, set in the seven
seas, has had an extraordinary influence on the minds of all British
people in British dominions everywhere. We have known it all our
lives—the great wall map of the Empire with Mercator’s vast
exaggeration—have remembered it from the picture books of the nursery,
the “geographies” of the schoolroom, the pages of the story-tellers, and
the lantern slides of the lecturer. We carry visions of far-away oceans
and harbours, the ice-breakers of Quebec, the tropical beauty of
Auckland and the Gold Coast, not as capitalists but as dreamers. Take
this away and something has gone from us. Neither you nor I can haul
down the flag from Pitcairn Island nor lose our treasured vision of the
unseen uplands that we possess in Central Africa. These are such stuff
as dreams are made of. But of the nebula of dreams come great realities.
We must keep ours. There is an imperialism of greed and conquest,
exploiting for money’s sake the weaker peoples of the world. Plain sense
has long since learned to hate it. But there is also the humbler
imperialism—the “Empire mindedness” of decent people with nothing to
gain by it in money. They could not put it into words. It is an
inspiration, not a formula. Participation in wide empire, in distant
possessions which they never see, is an unconscious part of the lives of
millions of people too humbly placed for accusation as capitalists. It
is to be deplored that of late years an attempt is made by the writing
of Annuals and Almanacs to restrict the term “British Empire,” and to
cut it loose from the great Dominions. They tell us that we ought to
call the total of our united sovereignties the British Commonwealth, and
that the British “Empire” must consist of merely the United Kingdom and
those outlying territories—colonies and protectorates and
islands—which it controls. The emphasis is to fall again on servitude,
not on union. “Empire” is to lose the nobler meaning it was just
acquiring and sink back to the level of the conqueror. We cannot have it
that way. In Canada, for example, we insist on owning part of St. Helena
and refuse to let go our grip on Togoland and Guiana. We don’t pay for
them. But what is that among generous people? Send us an account, or
just charge it. I can well conceive that such a distinction between
“Empire” parts of the Commonwealth, and parts not sharing the Empire,
would be the first steps towards dissolution. In the long run, ideas
govern.

All that has gone above has concerned the distribution of the population
of the Empire as among continents and political units. Far more
important is its distribution as among the zones of climate into which
the earth is divided. The simplest and most familiar way of thus
dividing the globe is to distinguish the Tropical Zone around the
Equator, the Temperate Zones, North and South, intermediate between the
Tropics and the two Polar Zones, the Arctic and Antarctic. These
divisions rest on astronomical lines, resulting from the nature of the
earth’s course around the sun and the tilt of its axis. This is the kind
of thing which everybody professes to understand, having once nearly
grasped it in school and lost it again. There is no harm in repeating
the information here. The earth moves round the sun in one year; as it
moves, the axis on which it spins is not set upright on its path but
tilted out of it by 23½ degrees and pointed always towards the North
Pole, or so close to it that only astronomers care for the difference.
As the North Pole is ever so far away, there is nothing of the effect
that we think of in a drawing as “perspective.” The axis is always at
23½ degrees to the plane of the earth’s course. This means that at one
time of the year, our northern summer, the polar regions are tilted
towards the sun and get more sunlight than darkness in each twenty-four
hour turn of the earth. Where the tilt reaches its most direct point,
June 21st, the flood of sunshine will extend over the tilted earth for
23½ degrees, even on the side further from the sun. There will be
sunlight all day and all night, even for people as far away from the
pole as on the Great Bear Lake in Canada, the north shore of Iceland,
and on the shores of the White Sea in Russia. The same effect in reverse
will plunge the Antarctic region into twenty-four sunless hours. But the
battle between light and darkness is fortunately uneven. Daylight has
“twilight” thrown in as a bonus—the light from just under the horizon
of a sun about to rise or a sun that has just set. There’s also to be
considered the light of the stars in a clear sky, the Aurora Borealis
and the reflection of both from the snow. Polar darkness is not as black
as it is painted.

The surface of the globe is thus divided into zones, corresponding to
the distribution of light and darkness. Round the equatorial regions
runs the belt of the Tropical Zone, 47 degrees, or 3,243 miles, across,
reaching, on the map of America, from the Bahamas to Rio de Janeiro, and
in the Old World from the middle of the Sahara to the top of Rhodesia,
or from Calcutta nearly to Brisbane. At every place in the tropics the
sun at noon on some one day of the year (for places on the Equator, two
days in the year) is directly overhead, and never less at noon than at
an altitude of 66½ degrees above the horizon. Conversely in the Arctic
Zone, north of the Great Bear Lake and north of Scapa Flow, the
tourists’ marvel of “the midnight sun” (in appearance quite like any
other sun) dwindles day by day towards twenty-four hours of night. In
between the Tropical and Polar Zones, the North and South Temperate
Zones encircle the globe in belts 47 degrees (3,243 miles) from north to
south.

Now in a rough and ready way, very rough and very ready, the zones of
latitude correspond with climate and govern the conditions of the
habitability of the earth. Mankind was presumably evolved in a fairly
warm climate and has groped his way northward in the dark. The easy
luxuriance of the tropics bred, in the long course of countless
generations, races of men habituated to torrid heat and saturated air,
and coloured by the overhead sun. Crowding and conquest moved others
northward. The rigor of the cold and the stimulus of effort bred the
“white races,” whose superiority no one must doubt. The Aurora Borealis
and the starlight—or something else—bleached them out white, to remake
them as the northern race. After a period, again of uncounted centuries,
the white races have come back to the tropics as conquerors.

Now in a broad and general way these white races cannot live in the
tropics, not as a race. They can live, individually, and go home to die;
but that is different—a poor life at the best, and no real basis for
national life. This is of course only a general statement. In certain
portions of the earth the distribution of winds and rain and sea
currents, an insular situation and, above all, a high altitude may
offset a tropical situation. Consider the case of Ecuador, situated,
just as it ought to be, on the Equator, or that of Peru and the uplands
of Mexico.

In the British Empire there is no doubt that the vast area of India,
which along with Burma and the Malay States covers, in all, 2,025,642
square miles, is no fit habitation for white people. Here live
362,000,000 tropical coloured subjects of the King. British Tropic
Africa between Egypt and the Transvaal includes 2,335,500 square miles.
At the present time the white population only numbers 114,000 in a total
of 49,315,000 inhabitants. Great areas, such as Nigeria and other West
African and equatorial possessions, along with most of East Africa and
the Anglo-Egyptian Sudan must be counted out of the white Empire. The
Kenya-Uganda upland, with a high altitude and cool open country, may
prove white. It is too early to judge—the Rhodesias have already a
white population of 69,000, but carry a native working—and
non-working—class of 2,680,000. The West Indies (whites about 125,000;
coloured 2,183,000) are not a habitation where the white races can
flourish, still less the Central and South American mainland
possessions. British Guiana, almost on the Equator, with an area of
89,480 square miles, has some 15,000 whites, with 337,000 natives;
British Honduras has an area of only 8,598 square miles, with a white
population of 1 in 25.

Now no one can believe that the future of the British Empire rests on
its possession and development of its tropical dependencies. The course
of civilization moves northward. Everything turns on the development of
the Temperate Zones. And the Temperate Zones themselves move northward
as the progress of invention makes work possible, and life comfortable,
where once was death. Nor are the Temperate Zones in reality limited to
the rigid boundary marked by the parallels of the Arctic Circle. As with
the tropical regions, there is more than mere latitude to take into
account. The prevailing ocean currents temper the climate of the western
faces of the continents of the Northern Hemisphere. The effect of the
Gulf Stream reaches even to Spitzbergen (between 74 and 81 degrees north
latitude). Hence the lines that mark the levels of summer and winter
cold and the lines of rainfall and moisture show a very different
climate picture from the astronomical zones. And here the British Empire
in the Northern Hemisphere is fortunate indeed. It largely escapes the
great area of desert that encircles the earth and waits in vain for the
rainfall that the set of the ocean winds denies to it. The belt of
desert runs typically where the Temperate and Tropical Zones meet. In
Asia the folds of the mountain ranges throw it higher up; the Desert of
Gobi in Northern China occupies 300,000 square miles. The same belt
appears in British India as the Thar Desert. A huge part of inland
Arabia, one third, is blotted out with the desolation of Roba El
Khali—the “empty place.” A belt of desolation crosses Africa from the
Red Sea almost to the shores of the Atlantic (latitude 22 degrees north)
broken only by the little strip of the green valley of the Nile to show
what might be. In America the desert reappears in the south-west of the
United States where the “desert on the march” now meets irrigation on
the run.

In the Northern Hemisphere this relative absence of desert in the
British Empire is added to the happy effect on the climate of winds and
ocean currents. The great current moving eastward across the northern
Pacific, the Kuro Shiwo Drift, makes British Columbia fertile and
temperate up to 60 degrees north latitude, and the warmth and moisture
carried east over the Rockies by the Chinook winds render the whole
Mackenzie River Valley habitable and productive to the Arctic Circle.

In the Southern Hemisphere the British Empire is not so fortunate. The
desert is there reproduced “between wind and water” as the dead heart of
Australia and the Kalahari Desert of Bechuanaland. We may take it that
the Temperate Zones of the Empire, in the true sense of suitability for
the life and progress of the white races, must leave out the whole of
India, Burma and the Malayan possessions; must leave out, but with a
lingering backward look, the part of Australia north of the Tropic of
Capricorn, and, with it, till science advances further, the dead heart
of the Australian Continent. We may disqualify as too hot all Africa
north of the Rhodesias, with a suspended judgment over Kenya-Uganda; and
we may leave out as too cold all of Canada north of the parallel of 60
degrees which marks the northern boundary of the western provinces,
except a sort of river corridor from the Great Bear Lake down the
Mackenzie to the Arctic. In a sense we must leave out, in the east half
of Canada, the most northerly part of Quebec Province and of Labrador,
this last at present an appendage of Newfoundland. These regions are not
truly habitable, but if people presently insist on living there, it’s
hard to deny their presence. With metals enough, pulpwood enough and
water-power enough, people will live in the dark with 50 below zero
outside. We can abolish cold. Heat we can temper a little, indoors, but
not abolish. There is no way to “air-condition” Trinidad and British
Guiana. The white Empire knows nothing of Central America, nor of the
South American mainland.

In detail, then, this is what we see of Greater Britain for British
people to occupy. In Canada there is an area of about 2,500,000 square
miles of land fit for occupation, with a present population of just over
11,000,000. Newfoundland, without Labrador, has 42,000 square miles and
288,000 people. For the Union of South Africa and the Rhodesias we may
assign an area of 900,000 square miles, with a European population of
2,000,000. Temperate Australia, capable of white settlement, as far as
climate goes, and capable of irrigation where now desert, is very
difficult to estimate, but a reasonable conjecture may put it at
2,000,000 square miles. It now contains less than 7,000,000 white
people, along with some 50,000 aborigines who live mostly in the “never
never” country and count for nothing in political destiny. New Zealand,
the most typically temperate and the most typically British of all the
overseas territory, has an area of 103,000 square miles, all of it fit
for occupation, as far as that can be said of any country. The
population of 1,601,000 inhabitants contains only 86,000 native Maoris.
They add a touch of colour and of history but are not a factor in
development at large.

In such a picture the thing that “leaps to the eye” is the relative
emptiness of the British Empire—some 22,000,000 people thinly spread
over an area of nearly 6,000,000 square miles. This means less than 4
people to a square mile. Here are races the same or close in blood. Here
is one common language, even if varied with smaller patches of
bilingualism—the abiding French of French Canada, the wilful Gaelic
resurrected in Ireland, and the uncertain Dutch of South Africa. Here is
a common history, part of it of “battles long ago” that leave nothing
but a twin glory as of the Plains of Abraham, part of it of conflicts
still smouldering out as volcanic ashes slowly turn to rock. Majuba and
the Tugela will some day sound to South African ears as Louisburg and
Quebec do to us in Canada. This is the real Empire, so relatively empty
in the midst of its vast resources that economically it is just
beginning.

The statistics quoted above show, indeed, that in this outer Empire
there live less than some 4 people to a square mile. The statistics as
usual falsify the case. The Empire is even emptier than that. In modern
machine civilization, population, even in new countries, crowds into
industrial centres. Semi-agricultural occupations move into the city.
The pig lives on the land but dies in the city, as a dressed hog. The
farm raises food, but the city cans, preserves, distributes, advertises
and sells it. Modern transport rushes commuters in and out of city
suburbs in a daily tide, ebbing in the evening. Modern sky-scrapers
swallow them by day. Hence agricultural Argentina, with only 12,761,000
inhabitants in all, crowds 3,500,000 into Buenos Aires and its suburbs.
Uruguay, a cattle republic, of 2,087,000, has three quarters of a
million people in Montevideo. Reckoning similarly, if we cut out the
great city centres of the Dominions—Sydney with 1,267,000 inhabitants,
Melbourne with 1,018,000, Greater Montreal with 1,000,000
inhabitants—and if we add to these three cities the population
(3,640,000) living in the fourteen overseas British cities with more
than 100,000 inhabitants each, we get a grand total of the dwellers in
the greater cities of nearly 7,000,000. There are therefore outside of
these cities only 2½ people to the square mile.

[Illustration: THE EMPIRE IN THE PACIFIC]

Connect with the realization of this emptiness the consideration of the
enormous natural resources contained in the Empire. Remember further
that the advance of mankind is now towards such temperate regions. The
days of ivory and pepper and spices, of Nubian slaves and Indian
muslins, have given place to the days of iron and steel and nickel, of
grain and coal and oil and the hydraulic power of rivers fed from the
northern snow. Of the primary world products, rubber alone—a
newcomer—lingers in the tropical forest. But its days there are
numbered. Shifting already from the forest to the plantation, sooner or
later the advance of chemistry will send it the way of the guano bird
and the silk-worm. Nature is too slow for northern energy.

This leads, then, to the discussion of the wealth and the resources of
the British Empire.

                       _Some Books for Reference_

_Oxford Survey of the British Empire_. 6 vols. 1925.

Lucas, Sir C. P. _Partition and Colonisation of Africa_. 1922.

MacInnes, C. M. _The British Commonwealth and Its Unsolved Problems_.
1925.

Cromer (Earl). _Modern Egypt_. 1916.

King-Hall, S. _Western Civilization and the Far East_. 1924.

Zimmeon, A. _The Third British Empire_. 1926.




                              CHAPTER III
                 THE WEALTH AND RESOURCES OF THE EMPIRE


   What is Wealth?—Prices in Money Do Not Measure Wealth—Physical
   Goods, Land and Natural Resources—The Trade of Past Epochs—
   Spices, Sugar, Ivory, Slaves—Trade of Today: Oil, Wheat, Rubber,
   Asbestos, Manganese—The World’s Supply of Food—Wheat and the
   Wheat Problem—Coal, Minerals and Metals—Eldorado and Aladdin’s
   Cave—Water-Power—Vast Possibilities of Expansion

“Wealth” means various things. St. Paul voiced the cheerful sentiment
that each man ought to seek every other man’s wealth. It sounds good
business; but he only meant “well-being.” The rubric of the Church of
England speaks of the “days of our wealth,” as contrasted with the “hour
of our tribulation”—this last term meaning the threshing out of grain
with a flail. Our words often carry thus a forgotten depth of
significance, lost in their superficial use by long generations. Few
have fared worse than “wealth,” a moral term shifted to material things
and thence to mere calculation in figures. The beginning of economic
wisdom is found in restoring the idea of wealth to an earlier meaning,
not moral but at least material. No true idea of economic wealth can be
got from figures of money. Computations of bank credits, foreign
investment, shares, debentures and government bonds, returns of income
and public revenue—these things are not the substance of wealth but the
shadow of it. They are certificates of a claim to wealth, or a contract
about wealth or its disposal. They are like the flickering shadows on a
fire-lit wall, as easily distorted as the moving shapes of Plato’s
famous cave.

The realization of these truths is the first thing needed for clear
economic vision, and in this respect most people are still blind or see
only through a banker’s spectacles. In the great stock exchange crash of
1929 it was said that $100,000,000 of wealth disappeared in an hour. At
least the banker thought it did. The farmer never saw it go. To take a
very simple example—a farm is wealth. If the owner gives a mortgage on
it, the wealth is still there, undiminished. The mortgage is just a
statement about it. Or take a large example; if the United Kingdom has a
national debt of £10,000,000,000 and the debt is all “held,” as it is
called, by people in and of the United Kingdom, then, the nation as a
total is no richer and no poorer thereby. One man’s debt is another
man’s asset. The “debt,” reduced to a proposition in words, means that a
certain number of the people (ever so many thousands of them) have
received promises from all the people collectively, including
themselves, to give them some day £10,000,000,000 worth of work and
services and goods, and meantime to give the advances on it called
interest. If the debt were cancelled, the people with no government
bonds would gain, the people with them would lose. Broadly speaking, the
poor are better off by paying less taxes and the rich worse off by
getting no interest. The result as bookkeeping would cancel out. This is
what happened when “inflation” exploded the old debts of Germany and
Czarist Russia into nebulous gas. The wealth of the nation physically
was undisturbed. Morally, the shock to confidence might knock off the
edge of national willingness to work; just as a successful theft
undermines both the character of the burglar and the confidence of a
householder. Although it leaves the two together just as rich as before,
the danger is that the householder may turn thief.

It is well to emphasize this distinction of physical values from money
values and indeed to harp on it. The tune needs harping. Much of British
and even of American policy has turned for its full interpretation on
this simple point. When England in bygone decades “invested” huge sums
in South America, to build railways, street-railways, electric plants
and frozen-meat appurtenances, the “wealth” created was in Argentina and
Uruguay, not in England. Of the 26,000 miles of railway in Argentina,
16,800 are owned by British investors; and in Uruguay 1,500 out of 1,700
miles. South America has the wealth, England only the promise of
disposable wealth, still to come. If English “money,” meaning in reality
English labour, services and foods, drilled oil wells and laid oil pipes
in Mexico, it is Mexico that has the wealth. What England gets remains
to be seen. If the United States—that is, certain of its citizens—have
put “money” into Canada (estimated now at a total of about
$4,000,000,000), the physical results accrue to Canada, not to the
United States. In all such cases what the investor has is a promise. The
Mexicans had the oil and the English had a promise to get some of it.
When we say: “How rich is England! Nearly four billion pounds sterling
of foreign investment!” the man from Mars, looking down on us, is unable
to see it. He says how rich are the Argentines and the Mexicans, and how
rich the Canadians are going to be!

In times not very long ago, this distinction made little difference.
Foreign investments looked as good as property held at home, perhaps
even better. They were backed up with vastly superior physical power. If
interest failed, custom-duties could be collected by force, or goods
seized, out of foreign ports. Universal gold money converted all things
to a common currency. Bondholders leaned back against their government.
Adventurous investors, were protected in their property, physically and
morally, by an advance guard of “civilized” power in the dark places of
the earth. When Europe opened up East Africa, the first vessel on Lake
Tanganyika was a missionary launch fittingly named from the New
Testament. But the second was a gunboat.

Those days are past. At present the uncertainties of war and peace,
rebellion and revolution, the opportunities for repudiation, the lack of
a universal mechanism of payment make the situation of a bondholding
creditor of a foreign government or enterprise far other than what it
was. Even on the moral side the issue is not absolutely clear, except to
those for whom property is property, and a contract a contract, and with
that an end of it. This view, clear as day to Lord Chancellor Eldon a
hundred years ago, is dissolving now. Promises over-great, made under
duress, altered by circumstance, broken away from equity, will never
hold when physical force is lacking. The bearing of this on the
development of Empire resources with Empire investment is obvious.

                 *        *        *        *        *

Estimates of total national wealth, as presented in statistical year
books and books of reference, are always computed and stated in terms of
money values. Of necessity the very magnitude of the calculation leaves
room for error great in proportion. Such estimates are worked out in
various ways. Income-tax returns can be turned back into figures of
capital; the returns of inheritance taxes can show us how much wealth
dead hands relinquish every year, and the certainty of death allows us
from this to calculate a total; or plain questions can be asked in
census returns and the answers rectified by a coefficient of
crookedness. On such bases are framed the estimate that the total wealth
of the United States is over $350,000,000,000 or that of Canada about
$25,000,000,000. But observe how limited all such estimates are in their
significance. Look out over a thousand square miles of unclaimed
prairie, verdant and fertile, and you see, with such vision, not a
pennyworth of money wealth. Look through a bank window in any market
town and you see a ledgerful. The Canadian Territory of the Yukon covers
over 200,000 square miles. Its “wealth,” when last heard from in our
statistics, was put at $18,000,000—equal only to that of an average
town of 7,000 people. Yet here is a territory spacious as a kingdom,
with mountain ranges, waterways, woods and sunken valleys that hide
uncalculated quantities of coal and copper, and the prospect of rich
alluvial gold.

Such wealth indeed as money counts only comes into being where poverty
begins. Only the touch of scarcity can create it. In a world of plenty
it would vanish. Such is the unsolved riddle of our economic world,
reflected wherever money tries to measure human welfare.

                 *        *        *        *        *

To get a true idea of the imposing wealth of the Empire we must think in
terms not of money values, but of physical things—the brick and stone
of cities long completed, of towns and cities building still, the farms
and fields and homesteads, the machinery of the factories, the paved
highways and travelled roads, the 140,000 miles of British-Empire
railways—all these the product of long generations of industry, not yet
ended. With this goes the huge annual production that underlies the
commerce and the business of a quarter of the people of the globe; and,
most imposing and inspiring of all, the vast undeveloped latent assets
of forest and land, minerals and power, still to come to use. Thus in
the wealth of the Empire we combine the heritage of the past, the day’s
work of the present and the promise of the future.

But when we turn from money to the material things that are, that form
the “wealth” of the world’s commerce today, it is strange how they
contrast with the wealth of the earlier days of European expansion
overseas. We recall from our earliest reading how Columbus poured the
wealth of the New World into the lap of Spain; how the “flood of gold”
came from Peru; how Asia sent out the priceless cargoes of spices of the
Spice Islands, the sandalwoods of India, and the perfumes of Araby. The
commerce of this earlier world turned upon gold and silver, diamonds,
pepper, nutmeg, cinnamon, rare and fragrant woods and the capture and
transport of slaves from the Guinea Coast.

All this picturesque and miscellaneous freight would be of little
importance in the world of today. All the gold that ever came from Peru
in one year of this historic flood could be added to the bank clearings
of a single day in a modern city without any noticeable effect. Silver
is a drug on the market, no longer real money but used only for the
make-believe coins of small change, and sinking to the status of a
“commodity,” like potatoes in a bag. A nation deprived of silver would
hardly notice the difference. Diamonds are now so perilously easy to
find that unless the output is restricted they will fall in value to the
level of the coloured glass which mocks by its perfect similarity both
the diamond and the human folly which prizes it.

Where now are the spices—the pepper, the cloves, the cinnamon—that
gave the name of Spice Islands to the Archipelago of the East Indies?
For the world of these earlier days, which had no ice in summer and knew
nothing of the preservation of food in sealed tins, spices had to be
used in inordinate quantities with food, to keep it from putrefaction
and to give it a taste that would vanquish and overcome all others. A
vestige of these earlier times is seen in our surviving taste for half
rotten game and wholly rotten cheese. Small in bulk as compared with
value, spices became the most lucrative articles of the world’s
commerce. Chief of all was pepper. This is made from the berries of a
climbing plant unknown to Europe but native to the jungles of Malabar
and the East Indies. From time immemorial it came to Europe as a part of
the blind trade that arose in the unknown East, and was passed on by the
Arabs. Their own desert country gained thereby a false reputation as
“Arabia felix” from which came the perfumes of Araby. When Alaric the
Goth sacked Rome in 408 A.D., he exacted 3,000 pounds of pepper as a
chief part of the ransom. This bid fair to break the city. Today it
would be worth about $750. Hence pepper became a chief magnet along the
new routes of discovery. The Portuguese, after the voyage of Vasco da
Gama, made vast sums—what they thought vast—out of the pepper of the
Spice Islands and later of West Africa. In England pepper was so
valuable in the days of the Stuarts that Charles I was able to collect a
tax of 5 shillings a pound on it. Allspice, cloves, nutmeg? What are
these treasures now? Sunk from the palace to the kitchen—something the
cook has in a pot, for which no charge is made at purchased meals.

As time went on, newer articles of trade from the East and from the
tropics rivalled and surpassed the supremacy of spices. Coffee-houses
belong to the spacious days of Louis Quatorze and Charles II. Tea-tables
appear in force with Queen Anne, and in the eighteenth century sugar
from the Sugar Islands of the West Indies filled a larger horizon than
the products of the Spice Islands of the East.

But in our day the world’s production and trade has shifted to other
commodities, unknown to earlier times or known only as curiosities.
World wealth and world rivalry centre around such things as coal,
rubber, petroleum, asbestos, manganese, pulp and paper, nickel, the
cargoes of frozen meat crossing ten thousand miles of ocean and the
mechanized grain farmed and gathered and carried by the power of
machinery. Man’s earliest trade has dismissed his service.

For nearly all these leading commodities and their lesser fellows, the
situation of the British Empire is singularly fortunate. But before
attempting to set down here the estimates of the quantities of the great
staple commodities produced in the British Empire, as compared with
their total production in the whole world, it is necessary to remember
that the pretentious figures called “world statistics” rest on a very
uncertain basis. A hundred years ago, except in broad guesses at
population and in a few limited trades, it was not possible to make
calculations for all the world. Modern census and tax returns make them
possible, and journalism makes them fashionable. The very attempt to
compile them shows how the confines, in which our total humanity lives,
have shrunken from the unknown and illimitable world of yesterday. Yet
such estimates of world production must be taken with a grain of salt,
and many of them with a pound of it. For Great Britain, the limited size
of the country and the concentration of its commerce render it possible
to compile very accurate statistics. Both the United States and Canada
have used the decennial census as a basis of enumerated returns, carried
forward year by year by vital statistics, customs entries and tax
returns. Indeed in North America the “progress” idea keeps us counting
and re-counting our numbers and our possessions with a watchful eye,
anxious not to miss a single bushel of wheat or a single hog from the
barn-yard. A man with one hen, I speak here of what I know, is glad to
have her “enumerated” by the census taker. The other British white
Dominions show the same pride in increase. Older countries feel it less.
Hence the statistics of the older continents, beginning with clarity and
certainty in France, grow dim as they move east, till they vanish in a
mist in Russia, in a fog in Siberia, and midnight in devastated China.
Indeed nothing of much certainty can be said of the economy of China
since 1935, and even before that much is guess-work. Moreover, economic
world statistics are never truly annual—never all for the same year.
The United States Census is taken in decade years (since 1790). Those of
British countries are taken in “the year one,” as 1941. Tabulation goes
on for years, and in the less strenuous countries statistics tend to
fall asleep, the old ones seeming good enough.

These government returns are supplemented by those of unofficial sources
such as Lloyd’s and by the compilations and digests made up by leading
banks. The League of Nations has done wonderful work in gathering world
statistics through its Economic Intelligence Service. The unhappy League
proved a poor general manager but a first-rate clerk. It may be added
that of course the only statistics possible now are those for the years
just preceding the present Nazi war. The year now opening overwhelms all
economic life with darkness. Statistics are “blacked out.”

                 *        *        *        *        *

Take first in the category of wealth the food, the bread and meat supply
with which all economic life begins. Here belong, as great commodities
of world consumption, the grain crops of wheat and rye, barley, oats,
and the grain known as maize in England, mealies in South Africa and
corn in America. These and the beverages fermented and distilled from
them are chiefly for the white races, although India and China both
consume large quantities of wheat. Typical Asiatic foods are rice,
millet and ground-nuts. On this grain and root crop of the world and on
its pasture-grass is fed also the vast flock of domestic animals that
supply our milk and meat. Nature hands over as its bonus the world’s
supply of fish, needing nothing but the catching.

The annual grain output of all the world (wheat, rye, barley, oats and
corn) is computed as between sixteen and seventeen thousand million
bushels. Of this the world’s wheat represents 5,600 million bushels, and
the wheat of the British Empire 1,016 million bushels. These estimates
are based on an average of years just preceding the present war. Rye
shows a world total of 1,700 bushels, but rye is chiefly grown, for
bread, in Eastern Europe. Russia raises half the crop. In the United
States it reappears (in rye whisky and otherwise) but only to the extent
of 52 million bushels. The Empire, using white bread and Scotch whisky,
has little need for rye, outside of Walkerville, Ontario. It raises only
one per cent of the world’s rye. Next to wheat the world’s largest crop
is that of maize (corn). Of this the Empire raises only 200 million
bushels out of nearly 4,000 million. But this is a matter of preference,
without strategic importance. The case is similar with oats, food shared
with the horse, and barley shared with the beer drinker. There is no
imperial anxiety about either. Of the typical Asiatic food crops, the
world output is set at 135 million tons, British India raising 41 per
cent of it. Similarly India raises over one fifth of the millet crop and
one third of the ground-nuts that form a staple oriental food.

Turn now from the field to the barn-yard, from the bread box to the meat
larder, where the Asiatic must largely stand aside. The stock of
domesticated animals in all the world has been estimated as including
620,000,000 cattle with 70,000,000 buffaloes, these last in India and
the East. Our American buffalo, except a few thousand in sanctuaries or
reservations, have vanished. With the cattle are 670,000,000 sheep, of
which over 100,000,000 belong in Australia alone. The Empire will never
want for wool. The horse, man’s friend in life, counts his declining
numbers at 80,000,000; even at that, 22,000,000 of the “horse” are mules
and asses. But the horse, except in emergency, serves but little as
human food, and all for work. Very different is the hog, who never works
a day, man’s friend in death, estimated with his fellows as over
200,000,000. About a third of all the world’s pigs lived (and died) in
China before the great devastation. All estimates for that country are
based on the year 1935. The United States, with 45,000,000, is a good
second. The fowls of the world, reckoned at 1,540,000,000, lay the
70,000,000,000 eggs needed for food for a year, and supply food as well.
They are supplemented by 100,000,000 ducks, 65,000,000 geese and
18,000,000 turkeys. The United States here leads the world with nearly
400,000,000 fowls.

Next in order can be quoted sugar, made from sugar-cane, in the tropics,
to the extent of 17,500,000 tons a year, and from beets in the Temperate
Zones, 10,300,000 tons. The world uses each year some 840,000 tons of
tea and 2,500,000 tons of coffee, either the adjunct of 725,000 tons of
cocoa. The British Empire, as will be seen in detail later, is long on
tea but short on coffee. These are tropical products for which the
northern zones have vainly sought a substitute. The “Jersey” tea which
patriotism vainly tried to swallow during the American Revolution is
still bitter in the mouth of history, and bran coffee is at best a
stomach-ache. The North takes revenge with the potato that shows a world
crop of 250,000,000 tons, of which Ireland (Eire) leads the world in
consuming potatoes per capita—man against man. The supply of sea fish
is mostly from the temperate and northern oceans and runs to over
13,000,000 tons, Japan and its adjunct Korea supplying over 5,000,000.
The 13,000,000 tons of apples, a northern fruit, outweighs all the
oranges, bananas, lemons, limes and grape-fruit of the South put
together. Tobacco, not food, but better, weighs in at 3,000,000 tons,
with British India (540,000 tons) the chief Empire contributor, Canada,
with 49,000 tons, being second.

For beverages, the British Empire has little to say for the
4,000,000,000 imperial gallons of wine, almost half of it from France
and Italy, that the world drinks in a year; but the 1,000,000,000
imperial gallons of British and colonial beer can bid it an easy
good-bye. Add our uncounted million gallons of Scotch whisky and a touch
of Canadian rye, and life without wine is tolerable.

                 *        *        *        *        *

In this gigantic bill of fare of all the world, certain things appear at
once in regard to the situation of the British Empire. The first is the
obvious sufficiency and over-sufficiency of our food reserves and
potential supply. Moreover, great as they are, they can be immensely
increased before nature’s limit would impose a barrier. Both arable and
pasture land are only partly in use. We can break up more land at any
time when we are prepared to use it. We can increase crops by more
intensive cultivation or further labour-saving machinery. There is no
physical difficulty. The barriers are not those of nature. They lie in
that paradox of wealth and want which compels mankind to starve in the
midst of potential plenty. The least touch of abundance is reflected in
a fall of price that puts the break on production, sends Brazilian
coffee up in smoke and floats melons down the Potomac. A doubled crop in
the British Empire would be destroyed or burned where it stood with
people none the less hungry looking on.

This paradox, so I think, outside the realms of passion and religious
quarrels, is the source of all human woes and international conflict.

Now among the Empire food products there are some that possess a sort of
strategic economic importance. They enter in a special degree into the
competition of world trade, affecting thus international exchanges and
currencies and the cycle of good and bad times. The greatest of these is
wheat. For the white races, bread is the staff of life, made from wheat
and, to a lesser degree, in Eastern Europe, from rye. The staff on which
the Asiatic leans, and which breaks even under his lesser weight, is
rice. But the use of wheat is spreading, like the plant itself, all
round the world. Wheat grows in both the hemispheres and in all the
continents. It ripens to its best and hardest in the long sunlight of
the northern day, an initial advantage accruing to Western Canada, where
wheat pushes north even to the Arctic Circle. But the plant can grow
also on the Equator, at a sufficient altitude, as is seen in the
mountain regions of Africa. Wheat is raised in Abyssinia, 10,000 feet
above the sea. On the other hand in countries of temperate climate, as
in Great Britain, wheat grows at sea level.

Leaving out of count the uncertain elements of Chinese and Russian
wheat, the world’s crop, averaged over ten years before 1938, was about
3,800,000,000 bushels. The year 1938 showed a record high figure of
4,328,000,000 bushels. Of this the United States produced, in millions
of bushels, 940; India 402; Argentina 285; Germany 214; Rumania 181; and
Australia 130 million bushels.

But this schedule of national production is a very different thing from
the comparative export. The United States normally consumes more than 80
per cent of its wheat. In the year 1937-38 the export was only 5,000,000
bushels. In spite of the enormous volume of the crop, the export trade
in wheat is a small matter in the industrial life of the nation. But to
Canada the export is vital. We could no more eat all our own wheat than
the Swiss can consume all their own scenery. In broad figures, over an
average of five years, we consume 106,000,000 bushels a year and export
from 90,000,000 to 250,000,000. Argentina similarly exports more than
half of its average crop of 230,000,000 bushels. The Australian crop,
although it varies greatly with seasonal conditions, carries also an
export surplus that may run close to 100,000,000 bushels. These export
crops come to the European market not at one annual time but practically
all year round. Argentina wheat ripens in our winter, and of the
Australian export a large part undergoes the delay involved by being
brought under sail. The “sailing race,” once a year, of the few ships
left of the type to carry wheat, recalls wistful memories of the days of
the tea-races of the clipper ships and the disputed honours of the
_Ariel_ and the _Taiping_ in 1866.

Even the export wheat of Canada is distributed practically throughout
the year. A first part of it moves immediately after harvest by the St.
Lawrence route to Great Britain. But at least a quarter of the export,
all that comes from British Columbia and Alberta, now moves _via_ the
Pacific and the Panama Canal, arriving later, having had, so to speak,
free storage for six weeks. Other wheat, a small portion, goes from the
Hudson Bay port of Churchill. All through the winter wheat still goes
out, from the lake-head elevators by rail to Halifax and St. John.

The point to be brought out is the peculiar nature of the world wheat
market and the peculiar difficulty that would accompany any attempt at
world regulation. Compare with the export countries those like Great
Britain, which must import or perish, and those like France, which aims
at self-sufficiency, eating its bread behind its garden wall.

For centuries Britain not only raised its own wheat but sold it abroad.
Corn laws were meant to work both ways, keeping wheat at home or sending
it abroad. The industrial revolution altered all this. The population of
England increased from 6,500,000 in 1750 to 18,000,000 a century later.
Yet England still raised about 100,000,000 bushels of wheat a year at
the time when free trade let in cheap foreign wheat. The opening of the
western prairies of North America and the mechanization of agriculture,
where flat, empty land permitted operations impossible among English
lanes and hedges, cut this wheat crop in half at the very time when the
demand was doubling. Cobdenism, then called political economy, saw no
harm in this. The prairie farmer was to feed England and England to
supply his clothes. The logic of it seemed as clear as sunshine. The
smokescreens of two world wars have since hidden all this horizon. It is
being rediscovered now in Great Britain that agriculture still has never
lost the place it first had in the Garden of Eden.

But contrast the case of France. Here is a country typically raising its
own food and eating it. Its annual wheat crop of 335,100,000 bushels is
practically all for home use. Hard northern wheat is grudgingly imported
for the baker’s sake, or as one half of a trade bargain, but mainly
France eats its own bread. This is a matter of national economy—or
rather, in its essence, it is a matter of national history. When the
French Revolution broke up the estates of France into thousands of small
holdings, it made the mould in which the life of the nation has been
cast. The peasant proprietors are the basis of the life thus moulded,
their little crooked holdings, covering nearly all rural France. Their
machineless agriculture, their tireless hand labour, could not stand
against the competition of machine farming in America. But the dust
storm of depression that devastates a Western farm leaves the French
peasant snug behind his hedges. To keep him there, a high custom-duty
must enable him to sell his home wheat to his fellow Frenchman at
anything up to double the foreign price. Yet this immobile French
supply, ready to export a surplus, or forced to import a shortage, is
another factor in world wheat situation and strategy.

In this strategic arena the British Empire is happily situated. Its
wheat supply is so wide-spread, and so distributed throughout this year,
that famine, except locally in India, or by war-emergency in England, is
far away. There is no wolf at the door. Moreover, in point of quality
the wheat of Northern Canada leads the world. Long sunlight and winter
cold, with plants as with men, will have their way. More than this, the
wheat output of the Empire can be easily expanded if demand increases.
In Canada only some 58,000,000 acres of arable land (90,000 square
miles) are under cultivation, out of a total potential area of at least
550,000 square miles of what is officially classed as agricultural land.
For wheat itself, science and experiment can carry the plant further
north than its present limits. Intensive cultivation could in many
places double its return. In the earlier days of the American and
Canadian West it paid better to scratch than to dig. The best wheat land
in the world gave the smallest crop. In Manitoba in the eighties many
settlers raised only 10 bushels to an acre. A Scottish farmer of the
Midlothians thought nothing of 40 bushels and supposed the Manitoban an
ignoramus. But when the Scot migrated to Manitoba he saw light and
scratched. Even now the prairie provinces of Canada in poor years
average less than 10 bushels of wheat per acre. The Australian crop is
also capable of great increase, but its augmentation lies rather in the
hands of God than of man. With lots of rain, Australia can raise
200,000,000 bushels of wheat a year. A dry year will bring this a long
way down, as in 1938, to 130,000,000.

There is a further peculiarity in regard to the world production of
wheat. All commodities, especially those raised by the bounty of nature
and not by the calculation of the factory, run the danger of
“over-production.” In our world of economic paradox, “plenty” spells
ruin. We must have just too little of everything or the machine goes out
of gear. The extra bushel of wheat, the one hog too many, the
superfluous egg uneaten—these break the price of all the rest. The
remedy for this is not here under discussion—only the fact. To try to
keep up the price by restricting output is of no avail. For after
“less,” to keep the same effect, we must produce “still less,” and
continue the process with less and less again, till production vanishes.
Starvation is a poor remedy for hunger.

                 *        *        *        *        *

But while all commodities, both of the factory and the field, are liable
to this periodic glut of over-production, wheat is conspicuous in being
not only liable to it but sure of it. Every wheat-producing country must
reckon on the fact that once in every so many years the price of wheat
will collapse, owing to a superabundant world crop. Here no
international agreement can prevail. The price of rubber for all the
world may be adjusted by a few “rubber men” around a table. For years
the diamond men have “got together.” The “nickel interests” and the
“asbestos interests” can pool their production, and even “iron and steel
men” form a sort of united front. But the wheat men are spread—all over
the world—and reach back to Adam. “The men with the hoe” cannot get
together; they must hoe apart. No international combination could
successfully regulate the annual planting of wheat. All such allocation
would play into the hands of the weakest and the crookedest. And the
chief hand of all, in agriculture, holding the trump cards of sun and
rain, is the hand of God.

The only national and Empire policy here to pursue is to go on growing
wheat, the best in the world with the best methods, and to carry the
dead-weight of the lean years by spreading the burden from the
individual farmer to the nation at large. In good times the farmer,
typically an easy mark, pays it all indirectly back in buying
gramophones and motor-cars and investigating one pea under three
thimbles at a Fall Fair. This advocacy of open international competition
is a “survival doctrine,” a type that belongs in general to the outgoing
age. But for the time it represents the best that we can do.

In one obvious way, however, we can at least mitigate it. The storage of
Empire wheat in years of plenty, against the years of scarcity, and
still more against the emergency of war and the isolation of
Britain—this seems, now in war-time, as clear as sunshine, as obvious
as day. Yet through twenty years of peace it was advocated in vain—a
voice calling from Saskatchewan. There is no difficulty about it. Wheat
in a dry cold atmosphere is almost imperishable. It loses about one per
cent in its first year by evaporation, after that less and less, till
there it lies in its pyramid beside its companion, the mummy of
Amenhotep or Rameses, for whose nourishment it was set in his little
plate four thousand years ago. The piling up of ten years’ supply in
Britain would carry off the wheat surplus for years and years. Nor would
any pay be needed; an elevator receipt is even now as good as gold.

                 *        *        *        *        *

Turning from food to drink—the comfortable and highly strategic
position of the Empire in regard to Scotch whisky and Canadian rye has
already been noted. In regard to the beverages which cheer but do not
intoxicate, the Empire is long on tea, is short on coffee but stodged
with cocoa. Tea is the British drink _par excellence_. The average
Britisher, at home in his own islands, consumes annually about ten
pounds of tea against the three quarters of a pound needed for an
American. But the Britisher does all year with three quarters of a pound
of coffee and an American needs eleven.

The English took naturally to tea. We do not wonder at it when we think
of the poor slops in the way of small beer, and such, which they drank
at breakfast, or instead of breakfast, in Elizabethan days. Tea first
appeared with James I. People paid fifty dollars (£10) a pound for it.
Even at the Restoration it still sold at 15 to 50 shillings a pound. But
it made its way on its merits. The first recorded tea advertisement
reads, “That excellent and by all physicians approved China drink called
by the Chineans Tcha, by other nations Tay alias Tee, is sold at the
Sultanesses Head, a Coffee House in Sweetings Rents, by the Royal
Exchange.” Pepys in his Diary for 1666 (Sept. 21) writes, “I did send
for a cup of tea, a China drink of which I had never drunk before.” The
British conquest of India and the cession of Ceylon (1815) proved the
bases of the tea supply—cause and effect intermingled. The Empire
production before the present war represented some 300,000 tons, or over
one third of the world’s total of 850,000 tons.

Coffee, and with it the coffee interest, lies mainly outside the Empire.
Coffee has no “strategic” meaning to tea drinkers. The plant came from
Abyssinia to Arabia and spread through the tropical world. Coffee came
to England with the “coffee-houses” of the Restoration; it brought with
it sociability, discussion, and such by-products as Lloyd’s, the
insurance company, which began as a coffee-house, and the London
Clearing House, originally a sociable meeting of bank messengers. But
tea, the home brew, beat it out in British favour. Of the world’s annual
2,500,000 tons of coffee, the greater part comes from South America
(Brazil alone, 1,500,000 tons). British India produces about 17,000
tons, and British Africa about twice as much. This, with a small supply
from the West Indies (Jamaica), brings the Empire product of coffee up
to some five per cent of the world’s total. On the other hand, for
cocoa, the British Empire (Nigeria and the Gold Coast) has about one
half of the world’s supply.

The sugar problem once vexed the world. It gave to the West Indian
plantations their dominant importance in the eyes of the rival European
nations of the old colonial days. But the world of sugar, rum and slaves
has passed away, with oblivion to veil its horrors. Napoleon’s
initiation of beet sugar shifted world values. At present the annual
cane crop is 17,000,000 tons, of which 3,500,000 is from British India.
But the beet sugar crop is over 10,000,000 tons and can be indefinitely
increased in any temperate country with arable soil.

Another vanishing king is King Cotton, once so called as holding the
balanced destinies of Great Britain and America. But cotton is largely
grown, not only in the United States, but in Egypt, British India,
Brazil and China. The United States grows one half of the world’s
cotton; the Empire, chiefly in India, about one eighth. The years
1936-39 were marked by successive record crops with a huge carry-over
each year. In the United States, by 1938, production had to be
restricted. More ominous is the fact that cotton, like silk, is now
being replaced by synthetic (factory-made) fibre. Nature is too slow.
Cotton is going the way of the silk-worm, the whale and the rubber tree.
Some day the waving fields and the lowing kine will be all replaced by
chemical factories. Meantime there is room in India and East Africa for
all the cotton that we care to plant.

                 *        *        *        *        *

From food we turn to fuel. And here the Empire resources in coal are so
stupendous as to need little comment beyond a murmur of satisfaction.
The Victorian world, before hydro-electric power and petroleum, was
afraid coal might “run out.” Its use was so new, so rapidly developed,
so essential to British industry that such a prospect meant disaster.
Coal is indeed modern in its use. Mediterranean civilization was too
warm to need it. Britain lived on its forests. In America, the hard
anthracitic coal, the best in the world, lay unused; “stone coal” the
settlers called it—too hard to burn. Even in Queen Anne’s time (1700)
only 2,500,000 tons were mined in England. This changed with the new
industry that smelted iron ore with coal. There were warnings of
apprehension from economists. There always are; apprehension is their
business. In 1865 Stanley Jevons of Manchester, in his _Coal Question_,
discussed possible exhaustion. New coal beds and new sources of power
put the question to sleep. Yet consumption went on at such a pace in the
present century that the coal question woke from its sleep, just after
the Great War. At that time the world’s annual production of coal for
all purposes averaged about 1,200,000,000 tons. The United States mined
each year some 500,000,000 and the United Kingdom over 200,000,000. A
Royal Commission on Coal Supplies, in 1926, “looked forward to a time
not far distant” when there would be “a period of stationary output” and
then “a gradual decline.” But this apprehended “exhaustion” of coal has
gone the way of all such fears—like the exhaustion-limit of wheat in
North-West Canada as reported to the government in the middle nineties;
like the exhaustion of oil, already overdue in 1940, and of rubber and
of much else. Such exhaustion is a sort of phantom that retreats as we
approach it. In the case of coal, the supply will probably long outlive
our use of it. According to a report of the Imperial Institute, which
represents the last word on minerals, the deposits in Canada alone “next
to those of the United States and China, are the largest in the world
and amount to nearly 500,000,000,000 tons.” The British Isles, it is
estimated, contain 160,000,000,000 tons. Even apart from the British and
Canadian coal, the Empire has large deposits in all the Australian
States, except through the middle of the continent. The brown coal beds
of Victoria alone are estimated to contain 10,000,000,000 tons. The only
weak spot in the coal structure of the Empire is that in British North
America the coal lies all to the east and to the west, with the centre
(as yet) ill supplied and heavily importing hard coal from the United
States.

But in any case old King Coal no longer sits on his Victorian throne.
Science will soon teach us to burn coal on the spot, underground or at
the pit-head, and transmit it as electric power; to squeeze it out into
petroleum; or to do without it altogether. Wind and tide and rushing
water contain illimitable power. We need not weep for coal. It connects
with a period of human history, heavy and grimy with dust, and weary
with infinite lifting. Man in thus mastering nature was still nature’s
underground slave. Beside it are the newer sources of power, rapid as
explosion, clean and exhilarating as a waterfall. The motor-car hums
gently with regulated explosions. One night watchman tends vast,
noiseless dynamos. The machine does it alone. Man is discharged. His
problem now is not that of work, but how not to work and yet divide
fairly the superabundant production of a mechanized world. The coal
question is vanishing with its coal dust.

The winds as yet we cannot harness; the tide still challenges us,
unused; the utilization of the greatest force of the universe, the
disintegrating atom, is still a dream. Yet, if we could disintegrate the
atom fast enough, the energy of one tea-spoonful of disintegrating mud,
so says a modern scientist, would carry a steamship across the Atlantic.

But the water-power of lakes and rivers falling to the sea and lifted
back as clouds—this is already ours. And here the British Empire, as
outside of the British Isles, comes fully into its own. Estimates of the
potential water-power of all the globe are of necessity only more or
less scientific guesses. There are vast rivers such as the Amazon and
its branches, the Congo River system, the rivers of the far north in
Canada, yet untouched and scarcely known. The energy now in use in 1940
amounts to about 65,000,000 horse-power. Of this 17,700,000 is in the
United States and 8,199,000 in Canada. The only other part of the Empire
with a notable development of hydro-electric power, relative to size and
population, is New Zealand, with an installation of over 200,000
horse-power, complete or nearing completion. The estimates of available
horse-power not yet utilized run to about ten times the present
development for the world at large. Even in Canada, which has been
foremost in the field, the eight million developed horse-power is only
about one fifth of the total. The possibility of better methods of
transmission and a still larger mechanism of generation carry far beyond
present vision, just as potential power—water, wind, current and
radiation—out-distances all possible estimates of future machine use.
In this mechanical and physical world, man, its master, limps miserably
in the rear, trying to adjust himself to his heritage and his creation.

                 *        *        *        *        *

The world’s oldest mechanical industry is that of iron. Mythology has it
that Tubal Cain, or Hephaestus, or somebody straight out of Hades and
accustomed to fire, first taught man to melt and fashion iron. There are
Egyptian iron blades 5,000 years old. The industry, from simple
beginnings with wood fires and leather bellows and Catalan forges, has
grown and multiplied to the vast lurid majesty that lights at night the
valleys of the Alleghany and the Ohio. All the world has iron ore, of a
sort, and all the world can make steel, of a kind. Iron ore is one of
the few world supplies that can truly be called inexhaustible. There are
vast deposits all over the globe, including many, like those of inland
Brazil, as yet untouched and beyond all present reach. Geologists tell
us that the workable ore beds of the globe comprise 30,000,000,000 long
tons. With a present annual utilization averaging, before the present
war, less than 200,000,000 tons, we are all right for nearly two
centuries. After that we can look around.

                 *        *        *        *        *

For the first hundred years of the modern iron and steel industry, Great
Britain led the world. This was a leading feature of the British
industrial supremacy, a product of circumstance, good fortune, and bold
initiative, impossible in the nature of things to maintain at its
highest lead. In Queen Anne’s reign England produced only a few thousand
tons of pig iron in each year. The new process of using coal to melt the
ore created the modern industry. In 1740 there were produced in Great
Britain 18,000 tons of pig iron. In 1820 the whole world output was only
a million tons; in 1850 about four and three quarter million; of this
Great Britain produced 2,250,000 tons and the United States 630,000. For
a generation Britain was steel maker to the world at large. The American
industry, more favoured by nature, overhauled the British in great
strides. By 1890 the United States produced 9,000,000 tons of pig iron
and Great Britain less than 8,000,000. France and Germany followed
rapidly. In the industrial world between wars (1918-1939) the British
Empire, while amply able to supply all its own demands and with abundant
national resources in reserve, counted for but a minor part of the
world’s iron and steel production. Three countries—the United States
and France with either Sweden or the Soviet Union as a
third—contributed each year two thirds of the total of the world’s iron
ore. The United Kingdom in a typical year, as apart from the great slump
of 1932, produced only about 6 or 7 per cent, and the whole British
Empire less than 20 per cent of the world’s ore. In the production of
steel the latest year reported showed a world total of about 120,000,000
tons, of which the Empire produced only one ninth.

But these figures of gross production must be interpreted in the side
light of the relative self-sufficiency of the industry. Iron ores are of
various compositions, and must, especially in our newer world of
machinery of infinite complexity, be mixed with other ores to form
alloys for special purposes. Most important of these is manganese,
indispensable to the making of steel. This twin sister of iron, scarcely
known by name to the everyday world of ordinary people, undistinguished
from iron ore till the end of the eighteenth century, has now become
vital to our means of life and to our mechanism of death. Unknown though
it was, it is widely distributed over the globe and out beyond it,
recognizable in the atmosphere of the sun, in sea-water and in mineral
drinks. Engineers tell us, technically, that manganese is “the only
agent which can be economically employed as a deoxidizer and
desulphurizer in blast furnace operations.” In other words, we can’t
make proper steel without it. The only great power which has a
self-sufficient supply of manganese, for its full industry, is Russia.
But the Empire contains large resources in India, the Gold Coast and
South-West Africa. In a pre-war year of a world production of over
6,000,000 tons, India had about 1,000,000, South-West Africa over
600,000 and the Gold Coast over 600,000. The weak side in the Empire
situation in regard to iron and steel is the long water-haul of material
needed to integrate the industry at its centres. This applies however to
the strategy of war rather than to the commerce of peace. For our proper
occasions a thousand miles of water means less than fifty miles of land.

                 *        *        *        *        *

It is characteristic of the world of today to put an extraordinary
premium on super-excellence. The last little increment of higher talent,
or greater utility, obtains a disproportionate reward. A film actor just
a little better than the next gets a hundred times as much. A metal
compound with just a touch of extra hardness, or lightness, outranks its
fellows. Just as one touch of nature makes a whole world kin, one touch
of vanadium makes cutting steel; one filament of tungsten, burning
without extinction, gives light to the indoor world. Hence the world
nowadays lives, and dies, by its conjunction with a lot of queer metals
of which the ancient world knew nothing, or knew only as curiosities.
Vanadium, as a chemical element, was discovered in 1801. But its
adaptability to harden steel was only found in 1896. Even then it was
too rare to use, till the deposits discovered in Peru (1905) brought it
to the world’s industry. Peru is still the chief source of supply, but
for most of these auxiliary metals of the steel industry the British
Empire is singularly well placed. Conspicuous is the case of nickel, of
which Canada produces, in the district of Northern Ontario, about 90 per
cent of the world’s supply.

                 *        *        *        *        *

In point of history and prestige, gold ranks as the noblest of the
metals. Every language carries the stamp of such phrases as “a heart of
gold,” “as good as gold,” the “golden mean” and the “golden age.” Even
the Gates of Heaven are gold. Of late years dismal economists have tried
to sneer gold out of existence as money—antiquated as a stage-coach,
far inferior to an index number and a managed currency. For a little
while, gold money trembled for its existence, and, apart from money and
prestige, the metal is of little worth. But the first danger of war, and
now war itself, have restored gold to its throne. You can’t buy foreign
munitions with an index number. This is all to the good fortune of the
Empire, the world’s greatest gold producer by a lead that leaves the
others nowhere. The marvellous sunken mountain of gold that forms the
Witwatersrand of South Africa is matched, and presently will be
surpassed, by the Aladdin’s Cave of mineral wealth (gold, copper,
nickel) of the land of desolation that fringes the sunken coast of the
James and Hudson Bays.

The world’s production of gold now runs to an annual total of about
36,000,000 fine ounces. The method of calculation, familiar for three
generations, reckoned each ounce as $20.67. The United States has since
redefined its dollar (1939) to mean 15-5/21 grains instead of 23.22. But
this dollar is not coined, and the metal is sold in terms of the paper
money of each country, at present $35.00 in the United States and $37.50
in Canada. But following the count in weight the present output is
divided—South Africa, 12,000,000 fine ounces; Canada, 5,000,000; and
Soviet Russia (believe it or not) anything from 5,000,000 to 8,000,000.

Beside these greater metals are: copper, of which the chief Empire
supply is in Canada, potentially vast and even now about one tenth of
the world’s production; tin, of which one third of the annual supply
comes from British Malaya; and lead, where again Canada supplies one
tenth. Silver is of little strategic consequence. The output of Canada
(22,700,000 fine ounces in 1937) with that of Australasia (14,100,000
ounces) is one tenth of the total world production. The metal aluminum
is of great and growing importance by reason of its uncanny lightness
and tensile strength. It is an element, but never found by itself in
nature. For aeroplane construction and for transmission lines, it is of
unequalled utility. Its production is increasing by leaps and bounds,
from 70,000 tons in 1913 to over 600,000 in 1938. The Empire, in the
British Isles themselves, produced in 1938 nearly 25,000 tons; and in
Canada is also ample potential supply.

Most strange of all metal deposits in the world is radium, filled with
future meaning for the world’s curse or blessing. Here is, as it were, a
left-over piece of creation, still disintegrating and discharging itself
in atomic volleys when the other metals “ceased fire” and sank dead
millenniums ago. All the world knows of the beneficent power of this
atomic discharge against disease. No one can tell yet what its
incalculable meaning may be as a source of power if its outgoing energy
of explosion can be speeded up. Theoretically a spoonful of it would
blow up a battleship. But it refuses to hurry; it takes its time; a
million years is nothing to it. As yet its energy is held back from the
devil’s innings of war. Till a few years ago, such radium as the world
had recovered came from the Belgian Congo, with a minute output from
what was Czechoslovakia. But radium has been obtained (1933) in the
rocks of the Great Bear Lake in the far West of Canada, on the Arctic
Circle. Nature had guarded it with Arctic cold and barren rocks and
fierce river gorges that denied ascent. The aeroplane flutters down as
gently as a bird, and a new chapter is added to the unveiling of that
grim and desolate region. The Canadian output of 30 grams a year lowered
the world price to $40,000 a gram, and now to a bargain price of
$20,000. Even at this same bargain scale of value by weight, a bag of
potatoes would be worth rather more than three quarters of a billion
dollars.

                 *        *        *        *        *

Among the conspicuous world products outside of the field of metals is
asbestos, of which the chief supplies are in Canada, Rhodesia and
Siberia. The Canadian field alone, about 60 per cent of the total, can
easily suffice for Empire needs. For rubber, one of the greatest
strategic products, the chief British source of supply is in Malaya. For
the production of paper from wood-pulp the British Empire has the long
lead of the forests of Canada and Newfoundland. The industry is eating
itself off the earth. Something will have to happen, unless we
substitute hearing for reading, and the “morning paper” and the
“advertisement” go the way of all grass. Books alone, apart from
newspapers, would never overstrain the forest that first (from its beech
trees) gave them its name. The world’s consumption of paper is reported
as about 30,000,000 tons. This obviously can’t go on. But instead of
something happening, something may “turn up,” and at least we, in the
Empire, can keep our newspaper longest.

For petroleum the outlook is poor. Of the vast annual production that
flows as a river of oil—272,000,000 metric tons—the British Empire
contributes little more than a rivulet, 5,900,000; from Burma,
1,000,000; from Trinidad, 2,500,000. The oil from Iran and Iraq is under
British financial control, but not political sovereignty; and the supply
is beset and bounded by all the rivalries of a world at war. Oil,
indeed, is the chief shortage of the British world, and may be thus
indicated last in our cornucopia of plenty, as a wholesome reminder,
like a death’s-head at a feast.

                 *        *        *        *        *

Such is in outline the aspect of the vast material resources, active and
latent, of the British Empire. To set these assets down in terms of
money would merely be to substitute the shadow for the substance. And in
any case, as said at the outset, money is but a poor measure of the
value of physical things. Money value does not emerge until scarcity
brings a purchaser, and until transport makes purchase possible. For
uncounted centuries the flowers blossom over a thousand miles of
prairie—flowers, field and all as worthless as the breeze that fans
them. But all real calculations of national wealth must set these
unredeemed assets, at least for such an Empire as ours, in the very
foreground.

                 *        *        *        *        *

Yet there is one portion of British wealth which of necessity must be
reckoned by its money value for lack of any other means of computation.
By this is meant the enormous total of “foreign investment” which forms
one of the mainstays of immediate imperial strength. It was commonly
reckoned before the Great War of 1914 that British overseas investment
represented £4,000,000,000—to use the customary measure of the pound
sterling, without multiplication into dollars. It is estimated for the
eve of the present war at about £3,692,000,000. Any such comparison must
of course take further account of the shift in general world prices
during the period. With higher prices the investment means less in
goods, its only ultimate meaning. World prices, computed with 1913 as
the base of 100, rose to nearly three to one at the peak of 1920 and
stood in 1938 at about 107. But even as thus reduced, the total of
British outside investment is formidable, and, until now, unequalled.
This vast overseas proprietorship came as a historical consequence and
legacy of the British industrial advance of the nineteenth century. In
the factory industries, in the railroad and ship-building of the age of
steam, Great Britain, and here especially England, was for a long time
the first in the field and the rest nowhere. England made the world’s
cotton goods, built the world’s iron ships, rolled the rails for the
railways and sent overseas its contractors with their trained
“navigators,” or navvies, to do the work unlearned as yet by foreign
hands. Free trade brought cheap food and high profits, and the profits
went pouring overseas again for further investment. The United States in
its industrial infancy fed on British capital. Money from England took
up State loans—some still unpaid—financed banks, railroads, canals and
steamboats that carried the new tide of migration from the old States to
the Mississippi between 1830 and 1850. As early as 1836, $90,000,000 had
gone into railways and canals, the bulk of it English money.

                 *        *        *        *        *

The speculation was good and bad. Some of the money went into
Pennsylvania bonds, or into imaginary real estate in the marshes of the
Mississippi. We are told that a part of the glorious profits of Pickwick
sank thus in the Mississippi mud, to come up as dragon’s teeth in the
satire of Martin Chuzzlewit’s New Eden. But in the main the profits were
vast. Interest on State bonds was 5 and 6 per cent; for companies and
banks, it ran to 10. Investors could afford to lose part for the sake of
the rest. Even when the flood tide of imported money had been largely
replaced by native streams, the United States, at the opening of the
present century, could absorb about 20 per cent of outgoing British
capital.

                 *        *        *        *        *

British money built the railways and supplied the industrial equipment
of Argentina and Uruguay. When the electrical age began in 1880, British
capital went overseas, as apparatus, machinery and technical services,
to light the streets and generate the power of half a dozen South
American capitals, as well as those of its colonies. It built the
railroads of India, dug the mines of South Africa and, in the form of
vast shipping companies, carried the ocean commerce—quite literally, at
the opening of this century—of half the world. . . .

                 *        *        *        *        *

This overseas investment of British capital takes various forms, some of
which can be accurately traced and calculated while others can only be
computed as estimates and inferences, shading off into experienced
guess-work. The latest (December, 1939) of the masterly series of
tabulations made annually by Sir Robert Kindersley, showed the grand
total of British overseas investment as standing at £3,692,000,000. A
certain part of this, accurately traceable, is represented by investment
in the bonds of Dominion, Colonial and foreign governments and
municipalities. The grand total of all this stands at £1,398,000,000,
the greater part being invested inside the Empire (over £1,000,000,000).
The money invested in such public loans in foreign countries, and
expressed in millions of pounds sterling, shows European countries owing
107—the Argentine, 35; Brazil, 72; Chile, 19; China, 25; and Japan, 42.
It must be remembered that some of these holdings are not really
British, but merely negotiated through London to the credit of outside
holders. Of the interest on foreign government bonds 42 per cent is paid
away to foreign municipal interest. Even in the case of Dominion and
Colonial governments 12 per cent of the interest goes out of England.
Australia, where the railways were built as state enterprises on
borrowed capital, has absorbed more in government loans from London than
any other imperial partner (£430 million outstanding); India with Ceylon
is next with 245; New Zealand shows 122; then Canada and Newfoundland,
116; and South Africa, with Rhodesia, 109.

                 *        *        *        *        *

Another vast block of overseas investment (a total of £1,210,000,000) is
represented in the capital of British companies operating abroad, the
original method of investment _par excellence_ in new and undeveloped
places. Such companies are under purely British control with
headquarters in London. Money was thus invested to build railways, to
establish banks and general industrial concerns, for tea and coffee
planting, later on for electrical and power industries and for mines,
oil, rubber and the things of today. Most of the money (70 per cent) is
invested in stocks (share capital, as named in England) and the rest in
bonds and debentures (loan capital). Putting the two together, railway
investment is the largest item—over £80,000,000 in India; about
£30,000,000 in the Dominions and Colonies; in the United States, only
£1,600,000; foreign railways throughout the world, almost £400,000,000.
These investments, in British Companies, must not be confused with the
money placed in American, Canadian, and other outside railway companies
as mentioned below. From these British Company securities, at the height
of the post-war good times (1929), British investors received
£67,700,000 in dividends and £18,000,000 in bond interest (£86,000,000
in all). The slump of the thirties cut the total in half, but it now is
back to £69,000,000.

[Illustration: The Empire in Africa]

                 *        *        *        *        *

A third large class of investment obviously less controllable by Britain
is found in the money placed by British residents in companies
registered abroad. These represent, in shares and bonds together, a
total of £685,000,000. Among the big items are the Dominion and Colonial
railway companies, £210,000,000, including the British investment in the
Canadian Pacific Railway company; United States railways, £47,600,000;
foreign banks, £38,200,000; commercial and industrial companies,
£100,000,000; and mines—South Africa, Canada, etc.—£83,200,000.

To this long and imposing category Sir Robert Kindersley’s estimate adds
a parting gift of another £400,000,000 to stand for various private and
miscellaneous investments not in market form—such as private estates,
and private money used abroad in a variety of ways not traceable as
share or loan capital.

                 *        *        *        *        *

Common sense demands certain qualifications to the exuberance of the
above account. Much of the overseas capital, especially in war-time, is
unrealizable in any immediate form of purchasing power. It is “frozen”
by the exchange control of our own and foreign governments. Much of it
is, in the simple sense of the word, “lost”—the loans to Brazil, on
which interest has stopped; the £40,000,000 that went into the clogged
pipes of Mexican oil companies, and much else. Nor indeed can any
overseas investment, dependent on the will of a foreign government, be
altogether safe. The days when a paramount power could compel small
debtor nations to live up to a contract, no matter what they thought of
it; the days when the company shareholder was protected in darkest
Africa by a missionary and a gunboat; the Cobdenite days when all men
were to be brothers and all doors open to the commerce of a cosmopolitan
world—that world has vanished. The lurid panorama of recent object
lessons from Shanghai to Warsaw, from Prague to Helsingfors, has
dissipated it into thin mist. One dollar under the flag is safer, and in
the long run, better, than two outside of it.

                 *        *        *        *        *

Fortunately the turn of things has for some time been shifting British
investment from outlandish adventure to Empire development. In 1880 it
was calculated that only 20 per cent of annual new British overseas
investment remained British. At the present time 60 per cent remains
under the flag. British capital in Canada alone now stands at
$2,884,000,000—with an infinity of room to expand.

                 *        *        *        *        *

For it is this possibility of further expansion that gives its real
meaning to the wealth of the Empire, monetary and physical. This is no
dead civilization of an Egypt, dying beneath the dusty pyramids for
which it gave its life. For us the Empire is still all space, and light
and air. Its wealth is opportunity—beyond the count of any
counting-house.

                        Some Books for Reference

_Statistical Abstract of the United Kingdom_.

_Statistical Abstract of the United States_.

_League of Nations Statistical Annual_.

_Canada Year Book_ (Annual).

Cunningham, J. C. _The Products of the Empire_ (1921).

—— _Strategy of Raw Materials_.

Jenks, L. H. _Migration of British Capital to 1875_ (1927).

Copland, D. B., and Weller. _The Australian Economy_ (1933).




                               CHAPTER IV
                          IMPERIAL GOVERNMENT


   The Ordered Series of Empire Governments—The Outside Fringe of
   Mandates and Protected States—The Protectorates; Indirect Rule
   over Natives under Their Own Law—Crown Colonies—Government by
   Officials Only—Councils with Nominated Members—Colonies with
   Elected Assemblies—Representative Government—Semi-Responsible
   Government—The Government of the Empire of India—India and
   Dominion Status

If you had asked a Canadian just before the outbreak of the present war,
“Does Canada have to go to war if Great Britain does?” he would have
answered, “Of course not.” Then if you had asked him, “And will Canada
go to war if Great Britain does?” he would say, without hesitation, “Oh,
yes.” Then if you had gone on to ask, “Why?” he would have reflected a
little and said, “Oh, because we’d _have_ to.”

With which you would get a first introduction into what may be called
the paradox of British government, its perpetual contrast between things
in the abstract and things as they are. It is filled with legal fictions
as transparent as John Doe, such as that the King becomes a Presbyterian
as soon as he enters Scotland but loses it again on the way back; or
such as that every British subject in England is a member of the Church.
It lays down rights that are not used. For nearly five hundred years the
Members of Parliament had the right to two shillings a day from their
constituents when they went up to Westminster. It ceased to be “the
thing” to ask for it, somewhere in the fourteen hundreds, but the right
went on till 1910, when pay began again. Similarly anybody accused of
murder in the England of the Middle Ages had the right, if a gentleman,
to trial by wager of battle. If he was a lord, he could, if busy, send
one of his men. This right got forgotten till a certain accused murderer
asked for it, and got it, in 1818. British government also assigns
penalties that get forgotten. Nobody nowadays is punished for not going
to church on Sunday, except soldiers and sailors, but supposedly anybody
can be fined a shilling a Sunday for it. Compare also the long list of
offices which have lost all their duties and retain nothing but the
pay—those of the First Lord of the Treasury and the Lord Privy Seal; or
have lost both the duties and the pay, as have the offices of the
Steward of the Chiltern Hundreds and the Escheator of Munster. Put
beside these the quaint offices that recall earlier dignity—the Norroy
King at Arms, the Pursuivant Unicorn, the Red Dragon and the Black
Rod—but sound like a winning hand at poker; or such mysterious
functions as those of the Keeper of the Swans and the Clerk of the
Checque; or the various posts of honour that recall bygone history—the
Warden of the Cinque Ports, the Captain of the Yeomen of the Guard, the
Lord of the Stanneries. But most of all consider the complicated and
important functions—no mere forms these—which rest simply on an
understanding that such and such a thing is the proper thing to do.
There is no legal obligation on a British ministry to resign if
unsupported, none whatever for selecting ministers from a particular
party, or for ministers to be members of Houses of Parliament—in short
the whole of the cabinet government is just a way of doing things.

This dependence on habit, or custom, runs all down the history and all
across the practice of British government, from the Saxon Heptarchy to
the present Commonwealth of Nations. The world has always been very old.
There has always been a good old way of doing things; and this, by their
temperament, the British people prefer. A new law is made by calling it
an old law, as was done in the Magna Charta of 1215—and already an old
trick at that.

Nor is this system mere antiquity. It follows us down. We no sooner set
up an organization by law than it gathers round it in the current of
history a set of customs, a way of doing things, as watercress gathers
in a running stream. Every parish council has its own “ideas”; every
cricket club its own way of running its affairs, and even every family
its own system of how to keep Christmas and what to give to father.

The French love regulation and a code. They like to know where they are
beforehand. The British prefer to wait till after; there’s time enough
then, and, in any case, everything _depends_. Hence British government,
especially in the parent Isles, has accumulated around it a cloud of
anomalies, inconsistencies, and obsolescences like its own insular fog.
Through these the Briton finds his way by the guidance of common sense.
All attempt at straightening it out only makes it the more illogical.
The Magna Charta, as indicated above, is largely fiction, and the Great
Statute of Westminster of 1931, the last settlement, is in its way the
most complete mess of the lot. After that no one can tell what the
Empire essentially is. It passes into that class of things indicated by
English words and phrases which all understand but none define; such as
“gentleman,” of which no gentleman would care to indicate the meaning;
such as what is and what is not “cricket”; and, above all, what is “the
thing.” This last becomes after all the test and criterion of British
government; thus, could a Dominion under the Statute of Westminster
secede out of the Empire? It _could_, but it wouldn’t be the thing, and
therefore no Dominion would do it.

Nor has mankind yet found a more real basis of free government after
three thousand years of search.

Yet, admittedly, for foreigners, the understanding of our government is
difficult. Talleyrand said of the British constitution, “_Elle n’existe
pas._” Mr. Gladstone didn’t go so far as that, but he said that it
relied more than any other on the good sense and understanding of those
called upon to administer it. He meant that the constitution was
whatever he thought it was, like the McGregor at the head of the table.
George III said that we ought to venerate the constitution even when we
couldn’t understand it—a gratifying doctrine for ourselves but of no
great help to foreigners.

                 *        *        *        *        *

Now there was in the Greek mythology a hero called Theseus, who managed
to find his way in and out of the Labyrinth of Crete. He was, as we
would say in America, “out after Minotaur,” and the trick he used was a
thread. He stuck to that.

The thread to the labyrinth of British government is found in the
history and status of the monarchy. From that you can analyze all the
rest. The first thing to notice is that all acts of government are
supposed to be done by the King—not merely in his name, but actually
_by him_. All Acts of Parliament, British and Dominion, except only
Eire, contain an enacting clause stating that the King makes them. “Be
it enacted by the King’s Most Excellent Majesty,” so runs the Statute of
Westminster. Orders in Council state that “His Majesty in Council does
order and it is hereby ordered.” The King informs Parliament what he is
doing with his army and is glad to tell them that his campaign against
the Wazoo hillmen has restored peace to his Empire. He thanks his House
of Commons for the money they have supplied—not the House of Lords;
they haven’t given him any for five hundred years. In other words, all
legislation and administration are done by the King. So also with
appointment. If you are appointed, let us say, Chief Commissioner of the
Chignecto Canal, it is done in a document which tells you that, whereas
it has become apparent to His Majesty that it would be of use to his
Empire to cut a canal, dike, ditch, trench or other excavation, to
intersect the neck of land known (to the King) as the Isthmus of
Chignecto between his Province of New Brunswick and his Province of Nova
Scotia, he has therefore entrusted this task to his trusty and
well-beloved—and so forth. The document sets you wondering how it came
that the King had been thinking about the Chignecto Canal all these
years, and selecting you as just the man for it—which is exactly the
meaning and magic of British government. To make the case truly British,
the sequel should be that the canal is never cut but that there
continues to be a Commissioner of the Chignecto Canal, whose duties are
purely social—along with the Garter King at Arms and the Pursuivant
Unicorn and those other people.

Let it be added further that the King carries on all justice, punishing
offences, from motor speeding to murder, and is head of the Church of
England and head of the Church of Scotland.

This fantastic appearance has behind it a reality of great meaning and
value. In it is all our history; without it there would be no Empire
today. This vast fiction carries back to the time when the King really
did control the whole government, let us say, the period of the Norman
Conquest. As a matter of fact, that also is partly legal fiction. No
King ever controlled everything, and the Norman Conquest could also be
called the Saxon Absorption of the Normans. Most of our government is
Saxon in origin. The Normans just sat on top of it, as children play,
“I’m King of the castle.”

But let it go that the King controlled everything, or at least ordered
everything. Yet he needed in those pious days a Keeper of his
Conscience—a very delicate matter for men like William Rufus. So he had
to have a Chancellor (even before William the Conqueror) to advise him
on ghostly matters. This presently meant that the Chancellor took over
all the ghostly matters himself. Also the King needed someone to look
after his money. The children’s rhyme runs, “The King was in his
counting-house, counting out his money.” But I doubt if any could,
before Queen Elizabeth, or perhaps her father. They had no proper
numerals for multiplication. So they had to count on squares like a
chequer-board, the “counters” of the shops, and the King’s money was
counted by the Barons of the Exchequer, sitting round a table all marked
in squares. The record was kept on notched sticks called “tallies.”
These accumulated for so many hundred years that when at last they
decided to burn them, they burnt down the House of Commons with them
(1836).

Thus beside the King grew up the Exchequer. The King also was supposed
to judge all disputes, whether breaches of the peace or questions of
bargains between man and man. For these there grew up the courts of the
King’s Bench and of Common Pleas. Moreover, since all justice must be
tempered with charity, defeated suitors could, in Heaven’s name, fall at
the King’s feet in appeal. The King moved them from his feet to the
Chancellor’s. That made a Court of Chancery.

Thus grew up a whole apparatus of government. The greatest part of all,
which presently absorbed and swallowed (in legal power) all the others,
was the Parliament. This just meant at first a conference, a talk. The
Saxons had had it already, but they called it a _think_ (Gemot). The
Normans changed the idea to a _talk_, which is easier. There were
“parliaments” of any special group, or order, of people—of Great
Barons, or of merchants, or of clergy. Then in the vexed years after
King John’s death, with rival factions calling “parliaments,” the idea
came up of falling back on the old Saxon plan of having “select men”
added to the Barons and Clergy, people chosen out of the Knights of the
Shires and the Burgesses of the Boroughs. This system shows itself fully
developed in the Model Parliament of Edward I in 1295. The “Commons” now
appear—not meaning the common people, who never got in till yesterday,
but the “Communities.”

After that date, gradually, this kind of parliament outranked all other
assemblies. It at first included the abbots. The Reformation removed
them; archbishops and bishops remained and are still there; lesser
clergy once came by elections held by the bishops; they dropped out. The
election writs for centuries still vainly called them to come. But the
clergy wanted to sit alone; they still do, as the Convocation of the
Church in the Provinces of Canterbury and York. They sat, for example,
January, 1940, discussing the morality of war. But when they decide on
anything new, such as a Revised Prayer Book, the Parliament alone can
make it law. Probably half the members of the House of Commons claim
that they don’t belong to the Church, but the law of the land soothingly
tells them that they do. Hence prayers are made by people who never
pray, and rituals by people who never go to the Church that uses them.
Per contra, bishops vote on the tariff. These things never worry the
British. They merely ask, “How does it work?”

Thus Parliament became supreme. It means in this sense not the two
Houses, but the King, Lords, and Commons. But as a matter of fact the
King’s share in legislation became by progressive custom less and less
till it dwindled to nothing. At first the King consulted Parliament and
made a law—as far as a new law ever was made, for they always called it
an old one. The notion of _making_ a law is modern; to early ages it
would sound like making your grandfather. Presently Parliament asked for
the law and the King made it. Then, to make sure they would get the law
they wanted, they wrote the very text of it and put the “enacting
clause” in front of it, and the King merely said yes or no. The very
words he used became fixed in the customary “_Le roi le veult_” or the
polite refusal that the King would think it over (_Le roi s’avisera_).
But it became the custom, the gentleman’s understanding, that if the two
Houses said yes, the King never said no. The last sovereign who proposed
to think it over was Queen Anne. Hence parliamentary supremacy came to
mean supremacy of the two Houses. This “omnipotence of Parliament,”
arising in the fourteen hundreds, was later so absolutely accepted that
Walter Bagehot said (see his _English Constitution—1860_) that Queen
Victoria must sign her own death-warrant if sent to her by Parliament.
It was Walter Bagehot who said this, not Queen Victoria. And the warrant
was never sent. Academic fancies of what people have to do, and what
nations are bound to do, were as free in Bagehot’s day as a poet’s
reverie. We know better now.

                 *        *        *        *        *

So it came that the prerogative of the King, the original “all power,”
was limited by the supremacy of Parliament. Infinite confusion exists
about the extent of this “royal prerogative,” a mystery to casual
students of history. In reality it is as simple as logic itself. The
King has power to do anything and everything which Parliament has not
forbidden him to do, taken on itself to do, or vested elsewhere. The
King cannot of his own power levy taxes. Statutes such as the _Petition
of Right_, 1628, forbid it. The King cannot regulate custom-duties,
because Parliament took over that power when it made a customs act. The
King cannot create new constituencies for Members of Parliament, as that
power was taken over, 1832. Nor can the King alter any of the
arrangements made by parliamentary statutes, such as railway acts,
factory acts, local government acts and such. But he can alter anything
which by these statutes themselves is left to be altered by an Order in
Council. Yet, per contra, the King can dissolve the Parliament and never
need call it again. True the money would run out for lack of the annual
vote of supply, and the army would fall to pieces for lack of the
repassing of the Mutiny Act which creates the authority of discipline.
If an officer said, “Eyes right,” the private might answer, “Not just
now, thanks. I’m looking at something interesting.” But the King could,
on those terms, do without a parliament; he could also make all his
friends Dukes, and his favorite comedian Archbishop of Canterbury. There
is no end to what he could do, except that he wouldn’t do it, which puts
one back again at the beginning of British government.

All the King’s public acts are done, however, through a minister. This
itself is only an understanding, unless one can twist the legal maxim
“The King can do no wrong” to mean that all he does must be someone
else’s fault. The minister was “responsible,” in older days with his
head, now only with his office. Charles I, after agonizing hesitation,
signed the death-warrant of his minister Lord Strafford (1641). “By so
terrible an example was that doctrine sanctioned which now needs for its
assertion and effect nothing more than a ministerial defeat on a vote of
confidence.” The comment is that of the _Cambridge Modern History_.

                 *        *        *        *        *

In this frame has grown up the structure of government of the Empire,
both in the British Isles and overseas. The United Kingdom itself (Great
Britain and Northern Ireland) is under the sovereign control of
Parliament. There are no such constitutional limitations as circumscribe
American governments. In the country which its citizens like to think
the freest country in the world, the individual has no rights, none that
Parliament cannot destroy at will—except that it wouldn’t be “cricket”
to do. This sovereignty of Parliament does not cover all the British
Isles. Outside of the United Kingdom is Ireland (Eire), occupying, as
will be discussed later, a position partly in and partly out of the
Empire and defying all definition. The Channel Islands present another
anomaly, but historic and sentimental only, not aggressive. The
Islanders were subjects of the Duke of Normandy; from their point of
view they conquered England. Till the Great War of 1914 the sovereignty
of Parliament did not extend to them, nor did the income-tax reach their
shores. Now, admittedly, Parliament is supreme, but local legislatures
make laws. Control from Westminster is only executive. The Isle of Man
was for centuries (till 1765) just a feudal holding under the Crown.
Parliamentary sovereignty and taxation reach it now. But it has a quaint
apparatus of government, a survival of ancient times, a “court of
Tynwald,” divided into a Council and a House of Keys, and it writes its
laws in Manx as well as English. “Deemsters” sit on its criminal bench.
But inside this setting of a Druid world, the writ of habeas corpus and
the income-tax run as merrily as on the mainland.

                 *        *        *        *        *

In all the vast overseas Empire the government rests on what has been
established by the royal prerogative, or what has been set up by Acts of
Parliament and Orders in Council and similar documents authorized by the
Acts. The right to set up a government in any ceded, conquered or
settled territory was an inherent right of the Crown, was accepted as
part of the prerogative and definitely declared by the Colonial Laws
Validity Act of 1865. But governments thus set up are supplemented by
those created, or remodelled by Acts of Parliament such as the various
statutes regulating the Government of India, or the fundamental
statutes, almost similar to written constitutions, by which the Dominion
of Canada (1867) the Commonwealth of Australia (1900) and the Union of
South Africa (1909) were created.

The result of this is that the governments of the overseas Empire under
the Crown have been set up in a variety of ways and in a great diversity
of terms. Taken in alphabetical order, or even in geographical order,
they seem to spell confusion itself, hardly any two alike—a mass of
officials, councils and assemblies, with or without election, with or
without local participation, with cabinet government, half cabinet
government or no cabinet government. They run the gamut all the way from
the South Atlantic island of Ascension, governed by the navy as a ship
till 1922, to Eire which has a constitution of 1937 calling itself a
“sovereign independent state,” and sits like a ground-hog in its burrow,
its head half-way in half-way out.

But rearranged in their ascending order of relative local
self-government, the British overseas possessions present a symmetrical
series, in itself the fruit of long experience in the government of
dependencies. For clearness’ sake we must first set aside, as out of
count, the various Protected States which are connected with the Empire
but not of it. Here belong the Malay States, as distinct from the Crown
Colony of the Straits Settlements. Four of these are joined as a
federated unit and five others are units in themselves. Britain has the
right of suzerainty, meaning a paramount interest in foreign relations
and the right of giving protection, the Governor of the Straits
Settlements is _ex-officio_ High Commissioner for all of them, and there
is a British resident as an adviser to each of them. But the people are
not subjects of the King. In the great East Indian Island of Borneo the
parts called North Borneo and Brunei are Protected States. Sarawak in
the same island is also a protected State, with the added ties of
sentiment resulting from its having had British Rajahs (the Brooke
family) since 1842. Britain has “protected” it since 1888, and British
officers command its constabulary. Egypt is a Protected State in respect
to British rights connected with the defence of the canal. The Sudan is
classed as a Protected State, jointly controlled by Egypt and Britain.
The joint control, as already said, is theory rather than fact. Britain
and France have a joint control over the New Hebrides Islands. At the
bottom of the list of the Protected States is the little group of
islands in the Western Pacific, once called the Friendly, now the Tonga,
Islands. This is one of the island paradises that gave to the South Seas
the colour and the perfume of a land of dreams. Here it is neither too
hot nor too cold, too wet nor too dry, and food hangs from the trees.
For such a picture read of Anson’s famous voyage of 1740. The Tonga
Islands, all bunched together, would only cover a space of 250 square
miles. Yet they enjoy a sort of comic opera government with a Queen and
a Parliament made up of seven Lords, seven Commoners, seven Ministers
and a Speaker. The Tongas are a Sovereign State, protected by Great
Britain. The natives, 32,000, are all Christians, indeed are six
different kinds of Christians, but are not British subjects. The white
residents, about 450, are subject to the Tonga courts except for grave
offences, removed to the court of the High Commissioner for the Western
Pacific. Tonga declared war against Germany in 1939.

The case of the mandated territories assigned by the shadowy authority
of the League of Nations has already been discussed.

Of the units of government actually inside the Empire, some of those of
lower order are officially called Crown Colonies, and some
Protectorates. The division is not a logical one, as far as the form of
administration goes, since a Protectorate may have just the same form of
rule as a Crown Colony, and both Protectorates and Crown Colonies differ
among themselves. But as far as the variation in official title
corresponds to an actual difference, it means that the people in a
Protectorate, although British subjects, do not come within the scope of
a British law unless the law is explicitly made to apply to them.
Otherwise they are still under native custom. The Slavery Abolition Act
of 1833 terminated British slavery. After that Britons could sing about
the flag that “never could float o’er a slave,” with all the zeal of new
converts, whose flag had flown over more slaves on the high seas than
those of any two nations combined. But even while they sang, though few
of them knew it, there were slaves in Sierra Leone, where slavery, of a
domestic type, was not extinguished by law till 1927. Similarly when the
later partition of Africa extended British sovereignty over Nigeria,
Uganda, Nyassaland, Somaliland and Bechuanaland, they were gathered in
as Protectorates. This made it feasible to leave native customary rule
as much undisturbed as possible, and even to shut one eye to the
existence of things, like the feudal slavery of Nigeria, impossible to
abolish all at once, yet repugnant to British moral sense. Experience
showed that a native chief would trade his “sovereign rights” for gin
and rifles, but not his right to have two wives, to be served by slaves,
and to drink the gin and to shoot his subjects with the rifles. It has
been part of the genius of British government to leave anything alone if
you can’t alter it. All our critical historians, from Sir Henry Maine
down, have shown us the contrast between the binding force of native
custom, the bed-rock on which rests collective life itself, and the
arbitrary movement of authority over its surface. A despot of an Indian
state could execute a subject at will. What mattered the individual
life? But he could not take from the stricken widows of his principality
their immemorial right to be burned to death, nor the right of their
neighbours and friends to burn them. It is narrated that when the Shah
of Persia visited Queen Victoria’s England, in the eighties, he proposed
to have two of his suite executed in order to see how the British method
of hanging worked. The story may not be true, but the application is.

Now British government has had to grapple with the contrast as between
primitive and civilized conceptions of law, morality and duty. Where the
divergence was too violent to be let alone, suppression was effected
even at a cost. The “thug,” the Indian form of murderer, whose sudden
throttling of his victim (thuggee), an entire stranger, was intended as
a protest against a sinful world, seemed to many pious natives a sort of
implement of God, as many of the English once thought Bishop Bonner and
Queen Mary. But the thug had to go. He was, in simple English metaphor,
“a bit thick.” Suttee, also, the burning of widows, ultimately had to
go. As long as the comfortable fiction could be maintained that the
widows liked it, it managed to survive. But when it appeared that at
least some of the widows shared the horror of the merrier widows of
Europe, suttee could not be tolerated where British power could reach
it. Such things as suttee, thuggee and infanticide are glaring cases,
seen in a lurid light. But British rule has had to accept as best it
could tribal marriage, polygamy, domestic slavery, and savage autocracy,
tempering what it could not eradicate and waiting for the hand of time.
The clock of human destiny cannot be put forward.

For the United States there has arisen in a lesser degree this same
problem as to what the flag must cover or conceal. In the Philippines,
when under American control, certain things were perforce let alone. On
the other hand, when the United States went dry, the unhappy Puerto
Ricans, Spanish and thirsty, had to go dry also. But, in the Empire, if
Great Britain went dry, the Nigerians, being in a Protectorate, could
stay wet. The real answer to such a problem, however, is that Great
Britain will _not_ go dry.

                 *        *        *        *        *

This peculiar distinction as between Protectorates and Crown Colonies
does not correspond to the differences in form of administration. Nor
does it imply, as we might suppose from the general English sense of the
words, that a Colony is a British settlement and a Protectorate a
territory conquered or a native area. This is simply not so. Gibraltar,
a military post, is a Colony. So is Basutoland, a native imperial
preserve surrounded by the Union of South Africa. Papua, annexed in
1887, was ranked as a Colony to emphasize the British claim to it,
though it was as black as a hat with natives and native customs and
barbarity, while its inland tribes had largely not heard of their good
luck in becoming British.

                 *        *        *        *        *

A Crown Colony is legally defined as a Colony under the Colonial Office,
just as an Archdeacon is one who performs Archidiaconal functions.

                 *        *        *        *        *

The order and class of overseas governments depends on the relative
extent of imperial and local control. In the lowest stage are the
governments made up solely of British officials sent from Britain; above
this, a government with some of the officials appointed on the spot.
Then comes a government with a Council, as well as executive officials,
the Council being selected from officials or nominated from the
residents. Above this class are the governments which add to the
Councils bodies called Assemblies, some of whose members are elected and
some appointed. Above these come the Colonies which have a popular
Assembly all elected, but with a Legislative Council and an Executive
Council, appointed. To these is often given the name, not official, of
Representative Colonies. Their government is exactly of the type of
those of Upper and Lower Canada before the rebellion of 1837. They need
only a “responsible cabinet” to give them complete colonial freedom.
Just above them is a midway class, Southern Rhodesia and Ceylon, with a
cabinet government which is limited by various reservations of power to
the imperial government. Malta had been advanced to this class in 1921,
but when the clouds gathered over the Mediterranean its constitution was
suspended (1930), then restored with modifications (1932). But it broke
under the weight of the vexed question of Italian in the schools.
Letters patent, authorized by the statutes, put Malta back (1939) to the
status of a Crown Colony in which the appointed members of the Council
can outvote the elected. Newfoundland, which had been a Dominion, at the
request of its own government, was put back in 1933 to the status of a
Crown Colony under an appointed Commission.

                 *        *        *        *        *

The simplest form of colonial government—what the professoriate would
call the lowest—is seen in the purely strategic posts such as Aden and
Gibraltar. Yet even here the government is not military, not part of the
War Office administration, but is civil government under the Colonial
Office. Indeed the British system knows nothing of military government,
except in war, or in the martial law of emergency, or as a temporary
administration of conquered or ceded territory (Canada 1759-1763). The
Aden Colony, so designated in 1937, has a Governor (also
Commander-in-Chief) with appointed British officials. But Gibraltar,
though only 2 square miles in extent, has a civil population, outside of
the Rock, of over 17,000 people. In this case the Governor (also
Commander-in-Chief) adds three local appointees to the official members
of his Executive Council (First Combatant Military Officer, Secretary,
Attorney General, Treasurer). A still further supplement is seen in the
government of the Seychelles Islands in the Indian Ocean, a thousand
miles off East Africa, a midway type between a tropical plantation and a
point of strategy. The islands number 92; the largest is only 55 square
miles. They are a part of the wreckage of the colonial empire of the
French Monarchy. They lie among wide banks of submerged coral so that
the total area is difficult to compute—probably only about 150 square
miles. The islands were empty when the French came. The population has
descended from mixed Creoles and immigrant blacks and Indians from
Malabar, in all about 30,000. Their government reflects their peculiar
status. The Governor has an Executive Council of officials, with an
added local member, and also a Legislative Council—the embryonic form
of a true legislature—in which half of the six members are unofficial
appointees.

But where the area of the dependency is of considerable extent, with an
almost entirely native population, the administration by appointed
officials is supplemented by “indirect government,” so-called, the rule
of native chiefs over their own people, with British control in the
background. The Aden Colony has beside it the Aden Protectorate, 112,000
square miles of the Arabian Peninsula. Here native Sultans rule, under
the authority of the Governor and Commander-in-Chief of Aden Colony.

Compare Basutoland, a native enclave of about 11,000 square miles,
surrounded by the Union of South Africa. Such British government as
reaches it is exercised by a Resident Commissioner with a few appointed
officials. Its half million, or more, of natives live under their own
chiefs and custom, with a grand gathering once a year of the Basutoland
National Council. It has no authority, being what is called in America a
powwow.

The next grade of colonies is that in which an elected assembly
appears—elected either in part or as a total, either by a particular
group, or by votes at large. Here is, for example, Hong Kong, the famous
Chinese island (11 miles by about 3) at the mouth of the Canton River.
To it is now attached a slice of the mainland. It is a great emporium of
Eastern trade and is, or was, a point of commanding strategy. With it
goes the history of the past (since 1841) and round it turns the
immediate future. The form of its government reflects what was its
commercial, not its military, aspect. The Governor’s Executive Council
of official members has an added appointee, and the Legislative Council
adds to the usual officials certain civil functionaries, as the Director
of Public Works, the Harbour Master and the Director of Medical
Services, with also the Commissioner of Police. Most notable is the
addition of three Chinese (appointed by the Crown), three other
councillors nominated from among the residents and two selected
locally—one by the Chamber of Commerce and one by the Justices of the
Peace of Hong Kong. We see here the beginning of the principle of
elected representatives which from this stage up is gradually
infiltrated into British colonial government, till it presently absorbs
all other elements. These ascending stages are represented by the
African colonies which contain a certain number of white people as
permanent settlers and which are looked on as “white man’s territory,”
and in especial by the West India Islands. These last are, indeed,
overwhelmingly coloured in population, but the whites fall heir to a
certain prestige of history; and, of the coloured people, large numbers
are persons of education and culture. In Africa, Northern Rhodesia has
only about 10,000 whites, among nearly 1,500,000 blacks. But it has both
an Executive and a Legislative Council and the latter has seven members
elected by the Europeans—just enough, it may be noted, to be
comfortably outvoted by the _ex-officio_ (5) and the nominated (4)
members. British government seldom sins by going too fast and too far.
Compare the French colony of Senegal in West Africa, which has about the
same native population, and where voting and elections are the order of
the day. The whole Colonial Council of 44 members is elected by native
“citizens” (in St. Louis) or by their chiefs outside. A deputy is
elected to the Chamber at Paris. The schools give the same instruction
as the French primary schools, from the same books, the principle of
equality thus allowing the Senegalese children to learn about “our
ancestors the Gauls.” British and French colonial governments are
differently based. The French aim at nominal equality, the British at
nominal autocracy; but both confer the priceless right to be let alone
as much as possible.

One may compare with Northern Rhodesia the partial use of the principle
of election as appears in the governments of Ceylon, Kenya, etc., all of
which are summarized in a table at the end of this volume. Most
interesting are the West Indian colonies, where representative
government reaches its highest point before expanding into responsible
government. In Jamaica the Legislative Council has 5 _ex-officio_, 10
nominated and 14 elected members. The franchise, which extends to women,
takes no account of colour. With Barbados the name “Legislative Council”
disappears in favour of a House of Assembly, all elected annually. The
suffrage is restricted, there being only about 6,500 voters among nearly
200,000 people. But the restriction is not that of colour. In the
Bahamas the entire Assembly is elected and is on a wider suffrage. In
these two colonies, as also in Bermuda, the members of the Executive
Council become in practice something very much like a responsible
cabinet. Members of the Assembly can be made members of the Executive
Council, though not exclusively, and it is found as a matter of practice
to be easier and simpler to govern with the consenting vote of the house
than to try to govern without it. In other words they are as far
forward, or as backward, as England was in the days of Queen Anne.

The top stage in this continuous advance is seen in the government which
is enjoyed by Southern Rhodesia, and which was enjoyed, but not
appreciated, by Malta. In this geographical section of Rhodesia (area
150,000 square miles; whites 55,000; natives 1,300,000) the government,
as first established in 1923, is responsible government, much as it was
in the chief colonies when instituted under Queen Victoria. The
Legislative Assembly of 30 members is elected on a franchise covering
all British subjects, but native councils are established for native
reserves. There is no upper house, unless the Assembly wishes to create
one, and the Governor’s Council, by understanding, must, and do, hold
office on a cabinet tenure. Only the fact that the imperial government
still reserves definite powers in regard to hills reserved for the
Crown, native affairs, etc., stands between Southern Rhodesia and
Dominion Status.

                 *        *        *        *        *

A backward glance over this vast panorama of British rule over colonies
and protectorates extending round the tropical world shows a broad and
varied picture of island and mainland, ports and river mouths, open
coast and tangled interior, equatorial forest or waving savanna and
parklike uplands. Through it all run peace and decency, free speech and
fair play. The tumult of Europe, the carnage of the Orient, comes but as
an echo to the peaceful uplands of Africa. It is an irony of history
that what was to Europe the land of savagery and mystery, hideous with
barbarous rites and human sacrifice, its very air laden with putrid
fever and sudden death, now breathes the soft air of peace, while Europe
struggles against the annihilation of civilization. British government
has done this. Nor does it rest on force. The 5,000 white people of
Nigeria are as nothing against its 20,000,000 natives. The armed forces
of the Empire, apart from the naval protection of seaports, are too
insignificant to hold it against the unnumbered millions of its
inhabitants without the goodwill that everywhere joins British rule and
native life. It is well to lay stress on this aspect of the British
Empire. It is necessary to get rid of the taint of that anti-imperialism
which was for so long the reverse side of British expansion and
overlordship, and which followed like a dark cloud each “forward”
movement and bred disunion within the Empire itself. It is getting to be
little more than a memory now. The basic idea of British rule now has
come to be co-operation, not conquest. But all of us of the outgoing
generation can remember how bitter were the feelings of many people,
fifty years ago, at what appeared to them the unwarranted aggression of
British rule, its intrusion where it had no “right,” its seeming
associations with capitalism and the exploitation of unoffending
partners. It was as if the slave-trade had only died to raise upon its
own soil a newer slavery. The slave who dreamed, beside the ungathered
rice of Carolina, of his own African uplands, was replaced by the slaves
fettered in Africa itself. To such a vision even the most blood-besotten
of the Dervishes seemed a people struggling to be free, the Mashonas and
Matabeles noble savages, better men than their conquerors. Such
sentiments were especially prevalent among those who lived in the
Dominions, the then self-governing colonies. They had no commercial
interest in the new expansion of Europe, in the partition of Africa or
in the proposed opening of China, as Europe’s oyster. Their own struggle
towards free government lent a bias to their views. Theory coloured
fact. In the days when it seemed that the manifest destiny of the Empire
was peaceful dissolution, an undoubted factor of the situation was this
supposed contrast between British rapacity and rugged colonial honesty.
All that is gone, far away now. The last clouds of it are drifting away
on the blast of war. It is only useful to recall it so that we may
better understand the good fortune of our history. Bygone danger
enhances present security. No one doubts now the significance of
membership in the British Commonwealth.

                 *        *        *        *        *

This indicated frame of mind is above all necessary for the
understanding of Britain in India. Here is a record not yet finished.
Here is history in the climax of its making. If we have no faith here,
then force is vain.

                 *        *        *        *        *

The government of India occupies in the British system an entirely
unique position. The vast population of the great peninsula, its teeming
population and the prestige of its long history place it out of other
comparison among the possessions under the Crown. India was old when
even the British Isles were young, crowded when North America was a
wilderness, profound in its learning and philosophy centuries ago. It
“heard the legions thunder past and turned to thought again.” From
India, western civilization received much of its mathematics and its
speculative thought. Yet in spite of such overpowering eminence in
certain aspects, India occupies, in respect to its government, a
constitutional position below that of the British Dominions. It is still
in the last resort under the sovereign control of the United Kingdom. It
is true that there is an understanding that India is to have the full
and equal status of a Dominion—some day. The only question is, when is
the day to come?

The pomp and majesty of government can easily be extended to India; the
reality not so well. Since 1877 India is an Empire and the British
Sovereign its Emperor. Delhi, the city of the Moguls, is again its
capital. The great Dunbar held at Delhi in 1911, by George V,
represented the first visit to India of a reigning British Sovereign. It
antedated any similar honour to the Dominions by twenty-eight years.
Indian princes carry resounding titles and glitter with stars. Yet for
people of a certain temper of mind there is less freedom in all this
than in membership of the Parish Council of Portsea—if there is
one—or, shall we say, of the Town Council of Orillia, Ontario. That is
as far as many people are able to see into the problem of government for
India. Why not give them freedom? This simple conception of an easy and
mechanical frictionless freedom, effected by a count of heads and a
ballot box, came to us from the middle nineteenth century when it shed
its light as a sort of hope of the world. Where it can be and has been
realized, it is as good a general hope, in the secular sense, as the
world has yet obtained.

But a moment’s reflection shows how much it takes for granted. It
assumes that voting will be accompanied by general acceptance of what is
voted, that acquiescence will preclude force, and that the will of the
majority will be accepted, even if grudgingly, by the submissive
minority. The problem is as old as Rousseau and as familiar as a
municipal election. What are you to do with the minority? Call it part
of general will, said Rousseau, and there won’t be any. Call them
“passive citizens,” said the French Revolution, and let them obey. Let
them wait for the next election and try to get even, said America. Yet
even in such democracy itself, there has to be an understanding of fair
play, the everlasting “way of doing things” which is the essence of
British and American democratic government.

How much of this can apply to India? How much unity is there as a basis?
What chance of orderly government by consent, if outside potential
pressure were removed? Grant, if you like, that the outside power had as
its origin no better claim than that of force, no higher motive than
that of gain. At least that is three and a half centuries ago. This is
another world, with behind it a long history of peace and war, effort
and endeavour and sacrifice, whose pages cannot be cast aside as a mere
record of aggression. It is necessary therefore to deal with the
situation as it is and not cut away the foundation of it with one stroke
of abstraction.

What is there to build upon? In the geographical sense India is a unit,
to the extent that it is shut off by the great boundary of the Himalayas
from the rest of Asia. This is one of the most stupendous natural
frontiers of the world. It extends over 1,500 miles. The mountains are
the highest in the world. Even the passable trade routes that find their
way from the Punjab to Tibet are 18,000 feet above the sea. Such vast
and gloomy gateways as the Khyber Pass and the Bolan Pass into
Afghanistan only emphasize the majestic isolation of the great Indian
Peninsula. But with this isolation unity ends. The peninsula divides
into three great areas, the mountain slopes of the north, the river
systems of the centre and the table land of the south. The range of
climate is from mountain snow to torrid heat, from devastating rains to
the aridity of the Great Indian Desert.

Except as through the European languages, India lacks even the unity of
a name. Old Sanskrit had a vague general name, the land of the Bharata
Mountain, as who should say, in Africa, the Mountains of the Moon. But
that has nothing to do with modern speech in India. The word “India”
itself came to Europe _via_ the Persians and the Greeks, to whom it
meant the “river country” (the Indus). Hindustan, the word long used on
European maps, means only the country of the Hindus. Nor is there any
findable unity of race. Successive waves of immigrants and conquerors
have washed down from the northern passes. The Aryan Indians, related in
race to the Europeans, are only one of the latest of such intrusions,
followed by the Moslems. Unity of language is utterly lacking. India
cannot talk to itself except in English. Good authorities list 222
vernacular languages in India. Languages arising from an Aryan source
cover a large part of northern India and are spoken by about two thirds
of the inhabitants of the whole peninsula. But this means no more unity
than that as between English and German, or either of them and Spanish.

The division of races and tongues is enhanced by the divisions of
religion. The Christians are only an exotic anomaly, 6,000,000 in a
total sixty times as great, and themselves severed into rival
denominations. Of the great religions of India the last official census
(1931) indicates 239,000,000 Hindus, 77,000,000 Moslems, 12,000,000
Buddhists, after which follow minor divisions of Tribal Religions,
Sikhs, Jains, Zoroastrians and smaller sects. Crosswise through the
difference of religion runs “caste.” This means the recognition by great
groups of people that they “belong together,” an “endogamous group,” the
scientists call it, representing, even if dimly, a common descent and
following the same rites and ceremonies, often with typical avocations.
Caste is really in origin the grouping of people as cast about by the
waves of conquest, like the lines on a sea beach that mark the receding
tide. But though originating thus, it now represents a thing accepted by
the people themselves. The castes of India are superimposed, or, rather,
attain to various eminence in the social pyramid of sanctity and
consideration. Conspicuous are the priestly caste of the Brahmans,
running through a number of territorial groups. In addition are military
castes, commercial castes, trading castes and castes of a particular
occupation, groups dividing into groups—herds-men, buffalo-men,
palanquin bearers and watchmen. To the untrained European eye it is a
welter of meaningless social confusion, to the East as venerable as
antiquity always is. “Even crime in India,” writes a modern authority,
“tends to become hereditary and, as sanctioned by custom, almost
respectable.” Where the better castes finish, the low castes begin. With
these go social stigma. Here is a low caste Koli from whose hands one
must not take water. Here are castes who are hereditary scavengers, and
at the bottom of all, the outcastes, the untouchables, the depressed
classes, the 60,000,000 souls beyond the pale of social consideration,
let alone political rights.

All such civilization is to us in North America unknown and almost
unintelligible. Apart from the social disabilities that rest on Negroes
we have no caste that money cannot remove, that energy cannot surmount.
Nor has British society known any such strata, or not since the days of
the villains and serfs. Even the seventy-one degrees of excellence in
the British official order of precedence that stand ahead of those
merely “gentlemen,” offer no barrier that cannot be climbed, no
inferiority to breed despair. A man raised to the peerage falls short in
lineage of a man who has come down with it. But in prestige he may
eclipse him. And at the base, in place of the untouchable idea, we find
the plain notion that “a man’s a man for a’ that.” It is thus difficult
for us to realize the intricacy and complexities of the vast fabric of
government in India, native and British, and the extent to which it is
embedded in the history of the past and interwoven with modes of thought
and belief not shared by our western civilization. We cannot undertake
to apply to it a few simple universal formulas on which western
democracy professes to rest.

                 *        *        *        *        *

Over this field of Indian life, multifarious, divided and largely, to
us, unintelligible, is spread a wide fabric of government that includes
not only the British administration but that of the hundreds of Native
States of India. Under these live nearly 70,000,000 of the people. They
vary from the great State of Hyderabad with 82,700 square miles and
14,500,000 inhabitants to little principalities of only a few square
miles. Till the new order set up in 1937, the Native States of India
were outside of British rule but under British suzerainty or
overlordship. They were understood to have no dealings with foreign
powers, nor diplomatic relations with one another. Certain general
public services of communication, and telegraphs, were carried on by the
British government. A British resident was at each court. Inside these
outer barriers the life of the individual was passed under the control
of the despotic authority that native custom sanctioned but which could
not itself alter the customary regulation of society.

When the government of India was taken over from the East India Company
in 1858 it was organized on autocratic lines. There was a Council in
London associated with the Secretary of State for India, and a Council
in India associated with the Viceroy. The hierarchy of officials was
appointed from above, both for the central government at Calcutta and in
the various provinces. The Indian Civil Service was recruited from Great
Britain. It was based on a system of competitive examination, the very
glorification of school-learning as a test of capacity. It bore the
stamp of Macaulay whose service on the Council for India in Calcutta
(1834-1838) left it as a legacy. Somebody once called Macaulay a “book
in breeches,” yet the system of books in breeches seemed to work well in
India. There was no parallel to the system except in China, where it was
carried still further. Prolonged examinations, held at Peking, in the
Chinese classics, for students gathered from all over the Celestial
Empire and isolated in little hutches for a month while they wrote their
memory work, enabled the Chinese authorities to select officials,
administrators, and even generals. It was as if one wrote out Homer to
qualify as Mayor of Montreal. The Indian system never went as far as
that, but it went a long way. The relation between brains and capacity
has never been fully analysed, is perhaps not fully analysable till
after the fact. Certainly men can have much brains and little capacity;
but only a limited capacity without brains. The Indian Civil Service
system took for granted the inherent general capacities of British
youth, their sound physique and their _mens sana in conpore sano_.
Applied in different circumstances to other races, it picks out another
set, and the book in breeches comes into its own.

When the old Company was gone, British imperial rule in India, under the
Crown, after the first angers of retaliation for Cawnpore, aimed at good
government, justice and welfare. But for a generation after the Mutiny
there could be no question of democracy. It would have seemed to invite
insurrection. Yet the dominant liberalism of the hour must have its way.
Self-government first found a faint expression in India under the
Gladstone regime (1880-1885). Lord Ripon, as Viceroy, introduced a
beginning, at least nominal, of local representation by municipal
councils. But we can realize the temper and the difficulty of the times
when we recall the burst of indignation that greeted the first proposal
to allow native magistrates to try British offenders. The gulf here
seems as wide as the Indian Ocean. Yet the Indian municipalities, at
present just short of 800, serve the local needs of one tenth of British
India, as apart from the States, and are supplemented by native
representatives on rural district boards nearly everywhere. The rise of
a new class, Hindus, speaking English and educated after the English
fashion, seemed to involve the right to a larger democracy. The
institution of the Indian National Congress in 1885 emphasized the
claim. It represented in reality only a fraction of a part of the people
of the peninsula. But if it was not the voice of India it was at any
rate not the voice of England. On these terms it grew like a upas tree,
till its shade covers all the ground.

For the half century since the Congress was founded the case for the
“freedom of India,” for Indian democracy, has seemed overwhelming to
people who know nothing about India and have never thought about it.
Hence there has always been an impetus behind British rule urging it
forward along this untried path. Each successive wave of liberalism in
power at Westminster sends a backwash up the Indus and the Irrawaddy.
Gladstone had Lord Ripon lay the basis of town councils. In the
triumphant pre-war liberalism (1906-1914) Lord Morley (otherwise John
Morley) joined forces with Lord Minto to institute representative
government. Two native members (Hindu and Moslem) were appointed to the
London Council. Elected members were added (India Councils Act, 1909) to
the Indian Legislative Councils. It was at least “a gesture,” though the
elected members were kept in a safe minority. Then came the Great War.
India remained calm. There was no mutiny. The native princes flocked as
brothers in arms. In all, the country sent over 200,000 of its own
people to fight in Europe for the Emperor of India. This couldn’t be
disregarded. That wouldn’t be cricket. India was invited to the Imperial
Conference of 1917. A declaration was made in the House of Commons
(August 20, 1917) that “the policy of his Majesty’s government is that
of the increasing association of Indians in every branch of the
administration . . . with a view to the progressive realization of
responsible government in India.” The Indian National Congress
(December) “expressed its grateful satisfaction.” Things looked good.

But the path has proved an arduous one. The Government of India of 1919
set up a sort of compromise, a half-way house to rest in, called
dy-archy. This created a legislature in which Indians could carry the
lower house and the government could carry the upper. The same plan gave
the provinces larger powers. But behind it all was parliamentary
supremacy in London. In other words this was going back to Canada in the
days of Papineau, when the Indians (the small section concerned) wanted
Canada as brought up to the days of Laurier. In other words there is no
way to give liberty and keep a string on it. In South Africa Great
Britain took a chance (1907 and 1909). In India it refused to, and still
does. It claims, and most people think, that the cases are different.
Americans who recall the freedom of Cuba, with the tin can of the Platt
Amendment tied to its tail, will sympathize and understand.

Troubled years followed. The Indian Congress boycotted the Constitution,
or got elected so as to wreck it, a monkey-wrench in a cogwheel. The
overseas British Dominions denied equality and still shut out all
Indians. Mr. Gandhi rose, fasted, and preached non-co-operation.
Repression answered protest. At Amritsar (1919) a British General had
his troops fire on an unarmed crowd and killed 379 and wounded more than
a thousand. A certain school of thought claims that this saved India. It
does not seem like salvation as known in Judea. But for people far from
both Amritsar and salvation, it is hard to judge.

In the years that followed, patience and moderation worked against the
forces of coercion and revolt. A Statutory Commission under Sir John
Simon visited British India (1928-1929). A second commission reported on
the States and the needs of the Native States. The Indian Congress would
have none of them. It formulated, under the caption of Swaraj
(Self-Rule), its own programme: “India shall have the same
constitutional status as the Dominion of Canada and the Commonwealth of
Australia, etc. Report (1929).” This is such a simple and intelligible
idea that if you say no to it, it is hard to make it sound like yes. But
British patience, or British obduracy—call it either you like—is
inexhaustible. It went right on. There were Round Table Conferences of
British statesmen and Indian leaders. Mahatma Gandhi sat in London and
shivered (1930). Then he went back to India and made more trouble. This
time he started making salt—an operation illegal in India because of
the salt tax. Then Mr. Gandhi went back to London for more Round Table,
then India again and more salt for the Viceroy. If Mr. Gandhi had a
sense of humour, his career would have been larger still.

Years of alternating deliberation and trouble, over which was falling
the advancing shadow of war thrown by the sunset of European peace,
ended in the adoption of the Government of India Act (1935) which came
into effect, legally if not actually, in April, 1937.

The Act terminates the Council in London. It separates Burma from India.
It creates an All-India Federation to which any Native States may adhere
if they wish, without altering anything of their own purely internal
regime. But unless one half join, the system waits. On the face of it
the government looks like a Dominion. There is a Governor General, as in
Canada. There is a House of Assembly with 250 representatives chosen by
the Provincial Legislatives and 125 sent up from the States. There is an
upper house called the Council of State. The Governor General has a
Council of Ministers, responsible to the legislature. This means cabinet
government, provided always that anybody can get and keep support in the
House. Without this all the laws in the world cannot make cabinet
government.

But here the resemblance with Canada or Australia ends. The Indian
Governor General can also act “on his own” in consultations with the
Secretary of State and internal security does not leave British hands.
Behind it all, presumably, is the imperial parliamentary supremacy.
Sheer lapse of time might remove the fact of it as it did in Canada, and
leave the law a letter. But that is far away, too far for the turbulent
hour of today. There is no time for time to lapse.

[Illustration: CANADA & NEWFOUNDLAND]

Meantime the question is whether the Constitution legally in force can
actually operate. Up to the present time the new system fails to
function. The Congress objects to the entry of the Native States while
under autocratic rule. The Native Princes are not sure that they want to
come in at all. The British government is quite resolved that it must
reserve to itself the essential mechanism of external defence and
internal order. If force is the last word, Britain must pronounce it.
Seen from the outside it is hard to believe that an All India Congress
and an All India Constitution can, politically, exist together. Either
the Constitution must absorb the Congress, or the Congress must wreck
the Constitution. There was an old-time American newspaper problem which
asked what would happen if two snakes in a zoo each began to swallow the
other, tail first. That seems to be happening in India.

While the new government was struggling into existence, the advancing
shadow changed to night. With the war there comes to India, as
elsewhere, the readjustment, the attempt to reconstruct our view of the
world around us. It must be as clear in India as it is in London that
the reign of the saints on earth is still a long way off, that the devil
is not yet dead and that he has new agents abroad with whom the
non-co-operation of Mr. Gandhi would be trampled out of life and the
memory of one Amritsar lost in the reality of a hundred.

For many in the Native States the call of war inflames a martial
loyalty. For many others in India the thought must come of what would
happen if the British really left India—if they had “Swaraj,” a whole
stomachful of it but without the solid bulwark of the British Raj and
the order of the pax Britannica. Their world, like ours, is changed.
Physical boundaries are no protection. What are Khyber Passes to
aeroplanes that fly over them every day? The Hindus may profitably read
over the story of the Roman legions leaving Britain. They may reflect
that after all half a loaf is better than starvation, and that a loaf so
nearly up to Dominions weight as the Government of India Act of 1935
might, in bitter retrospect, look like a lost banquet. If India has a
mass intelligence, or if it has those sixth and seventh senses ascribed
to its ascetics and mystics, it will move closer into the shelter.

                       _Some Books for Reference_

Lowell, Lawrence. _Government of England_. 2 vols. 1908.

Keith, A. B. _The Governments of the British Empire_. 1935.

Dicey, A. V. _Law of the Constitution_. 8th Ed. 1915.

Bagehot, W. _The English Constitutio_n. 1860.

Anson, Sir W. _Law and Custom of the Constitution_. 2 vols. 1907-9.

The British Empire. _Royal Institute of International Affairs_. 1937.




                               CHAPTER V
                             THE DOMINIONS


   The Dominions the Highest Order in the Series—Their Status as
   Equal Members of the Commonwealth—The Statute of Westminster and
   the Riddle of the Sphinx—The Privy Council as a Lawyer’s Lullaby
   —The Separate Dominions: Canada—Origins of the Federation—
   Autonomy of the Provinces—Australia—Its Happy Unity—New Zealand
   as Newer Britain—Light and Shadow in South Africa—Ireland and
   Its Cup of Sorrows—Eire gone Gaelic

The highest order of British government, apart from that of the United
Kingdom itself, is seen in the six Dominions, namely the Dominion of
Canada, Newfoundland, the Union of South Africa, the Commonwealth of
Australia, the Dominion of New Zealand and Eire. Two of them carry the
word “Dominion” in their official titles. All are legally called
“Dominions” to indicate their equality of constitutional status under
the Statute of Westminster of 1931. The status of Newfoundland, at its
own request, was suspended by an imperial Act of Parliament of 1933,
which has placed it under the government of a Royal Commission. Half
bankrupt and economically hard pressed, it took financial shelter under
the apron of the mother country with a status like that of a Crown
Colony, with imperial loans to keep out the cold. It is understood that
the abrogation of dominion government is only for the time being. But
such times have a way of keeping on being. Its new position gives
economic advantages for the investment of capital and the development of
natural resources which other Dominions may well envy. There would be
much to think about in this resumption of economic unity, this peculiar
retrogression by which freedom seems to broaden down backward, except
that there is, just now, so much to think about elsewhere. India, as
already seen, in spite of its vast predominance in population and the
prestige and pageant of its immemorial history, ranks constitutionally
lower in its government than any of the Dominions.

The Dominions evolved naturally from the “responsible government”
definitely recognized in Canada under Lord Elgin in 1849. But the
process was spread over nearly a century (1849-1931). Even after 1849,
the Crown, that is the British government, still sent out the Governor
Generals and Governors, still maintained colonial garrisons and naval
stations, still remained the fountain of mercy and the final court of
justice, still managed all foreign affairs, diplomacy and treaties, and
still held the arbitrament of peace and war. Bit by bit, these powers
dropped away from disuse or were let go. When the responsible colonies
(Canada and Victoria) first used their responsibility to make protective
tariffs (1859-60), British merchants protested and British political
economists laughed, but the imperial government let things alone.
Tariffs broadened down to another precedent. Colonial garrisons were
felt at home to be a grievance. The cost of the 40,000 troops maintained
in the colonies in the eighteen forties seemed a part of that blue ruin
which economic eyes could always see on the British horizon. The last
Canadian garrison left Quebec in 1871, the others during the same
period. There remained in Canada for a while a British
Commander-in-Chief of the militia. He disappeared in the dust of a
quarrel with the Minister of Militia under Sir Wilfrid Laurier. The
British navy handed over Halifax and Esquimalt. Already the Minister of
Justice had set up, as against the Governor General, as the fountain of
justice. After 1878 Canada hanged its own criminals. Gradually the
colonies, presently Dominions, acquired the power to make treaties. Thus
Lord Elgin, in 1854, personally made the famous reciprocity treaty with
the United States. But by 1907, treaties, such as that with France, were
merely signed by the British Ambassador when his Canadian colleague
showed him where to sign.

                 *        *        *        *        *

Yet even as late as 1909 the imperial statute that set up the Union of
South Africa (South Africa Act, 1909) carried with it certain
reservations of power. Here of course the circumstances were peculiar.
The silver lining that began to light the South African cloud could not
remove its darkness all of a moment. The war had ended only seven years
before. The change from war to peace and goodwill had indeed been
unparalleled success. There had been the restoration of homesteads
devastated in the conflict; the resumption of responsible government in
the Transvaal (1907) and in the Orange River Colony; the reconciliation
of leaders, so recently enemies in arms, in the Conferences which made
the Union; the natural kinship and understanding of British and Dutch
people; and most of all the feeling on both sides and in all sections
that South Africa is and must be a unit. Yet certain limitations were
still placed on the autonomy of South Africa, restrictions for example
in regard to the native races and certain rights of the provinces. Later
on, under the cover of the Statute of Westminster, South Africa itself
removed all limitations on its legislative sovereignty.

The Great War consolidated the autonomous status of all the Dominions.
All had shared in it by free will. They had been parties to the
negotiations at Versailles. They had been signatories of the treaty and
members of the League of Nations. Australia, New Zealand and South
Africa had accepted mandates under the League. Meantime the Colonial
Conferences that began as pageants in 1887 and 1897 had developed into
the Imperial Conference. At successive meetings it made resolutions
about imperial organization. In 1926, under Lord Balfour’s guidance, it
drew up a plan, further endorsed in 1930, submitted presently to the
British governments concerned. The general acquiescence they expressed
led the British (imperial) Parliament to adopt the Statute of
Westminster of 1931.

                 *        *        *        *        *

The Statute of Westminster—December 11, 1931—legally indicated as
chapter four of the statutes of the parliament of the twenty-second year
of the reign of George V (22. Geo. 5.C.4), declares that the Crown is
the symbol of the free association of the members of the British
Commonwealth of Nations. It declares them to be united by a common
allegiance to the Crown. Any change in regard to the succession to the
throne must require the assent as well of the Parliaments of all the
Dominions as of the Parliament of the United Kingdom. No law hereafter
made by the Parliament of the United Kingdom shall extend to any
Dominion except at its request and with its consent. It abolishes the
Colonial Laws Validity Act of 1865. This statute, an old fairy out of a
forgotten cupboard, had been passed as a protection to colonial freedom.
It allowed colonies to make any law not repugnant to British laws. The
lapse of time threw it into reverse gear, with the emphasis the other
way. It seemed to permit British imperial legislation to abolish or
supersede dominion legislation, as of course it once could. The repeal
is a mere gesture of farewell. The Statute of Westminster exacts that
the parliament of a dominion has full power to make laws with
extra-territorial jurisdiction. This means that the Empire must take a
chance on the conflict of laws as between its component members.
Australia, New Zealand and Newfoundland in joining in the general
request for an act had reserved the right of ratification by their own
parliaments. They took their time about it but the ratifications were
all in by 1938. Canada and South Africa, not having asked for
ratification, took it as read. South Africa reinforced it with the
Status of the Union Act, 1934, which declared that the limitations of
the Union of South Africa Act had ceased to exist, the Parliament of the
Union being “the sovereign legislative power in and over the Union.” The
dead mule received its last kick.

Ireland, at that time the Irish Free State, tacitly accepted the act,
took all it granted in the way of autonomy, and added to it by
legislation, and then by a constitution of its own. From the point of
view of Eire, the constitution approved by the Dail Eireann in 1937
blankets and supersedes the statute in authority. For the rest of the
Empire the Statute of Westminster becomes the fundamental basis of its
association.

                 *        *        *        *        *

Yet the Statute of Westminster is, after all, only the newest riddle of
the Sphinx. The Americans, who share the British genius of government,
had their own riddle of the Sphinx for seventy years, in the
Constitution as adopted in 1789. As far as the right of secession was
concerned, it remained, as Goldwin Smith once said, a “Delphic oracle.”
The Americans finally killed “States’ rights” with the sword, and buried
it under constitutional amendments. Time’s ivy has woven a garland of
honour over the broken monuments where sleep States’ rights and
secession, and American history has inscribed on them its noblest pages.

For us in the British Empire the future is veiled. We can only hope and
believe. It might perhaps have been wiser if the Statute of Westminster
had declared the British Empire indissoluble. The fact is that the
organic union of its structure is strong. The King’s subjects, as from
Great Britain to the Dominions and back again, are closely held
together, not by compacts of government but by the affections and
antecedents of uncounted millions. Separation by a mere majority vote
could never tear away a dominion from the Empire. Perhaps it would have
been better to say so. But perhaps not; sleeping dogs, even British
bulldogs, are best left alone. Or would it have been better to have put
into the statute an explicit declaration that any of the “autonomous
commonwealths” could secede at will? Again perhaps not; the dog might
wake up.

As it is, the Statute of Westminster leaves the Empire a sort of legal
mystery. When outsiders speak of our Dominions as “sovereign states”
some, at least, among us, resent it. When they depict us as subordinate
to British rule, we all repudiate it. Nor is the anomaly of the act only
in regard to the nature of the union. It provides that no change can be
made in the monarchy without the assent of the parliaments of all the
Dominions and of the United Kingdom. But what if some say “yes” and some
“no”? The statute affirms a common allegiance but provides no common
citizenship. It takes away the antecedent supremacy of the British
Parliament, but it puts nothing in its place. It contains no provision
for its own amendment. Worse still, it leaves at least one Dominion,
Canada, without any future means of amending its constitution. Until now
there remained the fiction, if not the fact, that the British Parliament
could amend the British North America Act, which is to a large degree
the constitution of Canada. In actual fact they could not have done so,
of their own prompting. But on requests of both Houses of the Parliament
of Canada they did so, to the extent that the original British North
America Act expanded into a series, the British North America Acts from
1867 on. Even at that, they could only amend things as desired by the
Houses, and not things, such as the much discussed abolition of the
Canadian Senate, of which the Senate itself might not see the point. As
it is, we have locked the door and thrown away the key. Nor does the
Statute of Westminster make a decisive end of the appeals from the
Dominion courts to the British Judicial Committee of the Privy Council.
This situation is thus full of anomalies. The British cabinet manages
the conduct of the war. It must. There is no way to manage it six times
over. Yet the British cabinet is not responsible to the dominion
electors. But British government has lived on anomalies so long it may
well carry on with them for a while.

The British Dominions, apart from Eire, are all alike in their
constitutional relation to Great Britain. But they differ greatly among
themselves in their form of government and in their environment. Canada
and Australia are federal governments. New Zealand, like the United
Kingdom itself, is a unitary government, as was Newfoundland till 1933.
Australia and New Zealand know nothing of the problem of dual races and
dual languages. They are, to all intents and purposes, 100 per cent
British both in origin and in culture. Their few aborigines count for
nothing in their destiny, and their few foreigners don’t matter. But
Canada is nearly 30 per cent French and South Africa nearly 60 per cent
Dutch. Newfoundland, by history and position, shares a certain
bilingualism. On the other hand, South Africa stands alone in having a
huge majority population of natives, with a reserve continent of them in
the background, as a central factor in its political life. But Canada
stands alone in its proximity to the United States and the intimate
social relation created thereby. Canada belongs in two systems at once.
History, too, has set its stamp on each of the Dominions. For
Newfoundland and Canada there is the long pageant of North American
peace and war. The battle of the Plains of Abraham is part of the
history of the world. South Africa also has had a chequered history, its
glories and its disasters, with less time to forget it. But the
Dominions of the Antipodes have nothing, on their own soil, but the
happy annals of peace. The brief Maori wars left little but a
picturesque memory and so rancour. The enemy, if cannibals, were at
least gentlemen. Australian convict settlements, bush-rangers and
“black-fellows” make a picturesque setting, but with nothing of the life
and death element that went with the “drums along the Mohawk,” the wars
with the Iroquois and the Great Trek among the savages.

This blended history and environment gives to each Dominion its
distinctive individuality.

                 *        *        *        *        *

The federation of Provinces that makes the Dominion of Canada is one
that nature framed. The three Maritime Provinces are geographical units
each in itself. In climate and population and culture they are largely
one, save only for the French corner of north-west New Brunswick. But
they are cut off from the rest of the Dominion by what was, till
yesterday, wilderness. Few people realize the historic isolation of the
Maritimes from what they so long called Canada. Till the thin roundabout
line of the Intercolonial Railway was opened in 1876, there was no way
to Canada except by sea, and even that was missing when winter closed
the St. Lawrence. “When the River freezes I am King,” Count Frontenac
used to say. Louis XIV couldn’t reach him till spring. Winter access to
Canada, when it became British, was through the States. We read of
Governor Sir Charles Bagot, the first imported Governor after the Union
of the Canadas, making his painful way through the snows of New York
State. When Dr. Charles Tupper (presently Sir Charles) wanted to hasten
from Nova Scotia to his daughter, who was caught up in the Red River
Rebellion of 1869, he had to take a ship to New York and to make his way
thence westward to the Mississippi by rail and to the Red River by
stage. Even now, with a tourist interprovincial highway and a constant
come-and-go of commercial and political people, there is no continuous,
integrated connection between the English-speaking Maritimes and
English-speaking “Canada.” The State of Maine thrusts in between. What
is not American is French or wilderness.

Upper and Lower Canada (Ontario and Quebec) are physically distinct,
with the Ottawa between, but race and language overlap and the two now
reunite in the new mining country of the north. But they are still
entirely cut off from Western Canada. There are railway lines,
aeroplanes, but even now, no road. The West, nominally three Provinces,
is all one from the hand of nature. There is no way on earth to tell
when Manitoba turns into Saskatchewan, and Saskatchewan into Alberta.
For that, one must consult the sky, since the boundaries are meridians
of longitude. British Columbia, shut off by the huge barrier of the
Rockies, is an empire in itself. It has 372,630 square miles, a climate
as mild as that of France, a snowless winter in Victoria. It could
support with ease 20,000,000 people. Much of it is a land of dreams,
with inland valleys of fruit and sea-beaches murmuring to the Pacific
sunset. Even with trans-Canada planes bringing Montreal and Vancouver
within seventeen hours, British Columbia is a long, long way from the
East. Yet the very magnificence of our Canadian distances represents our
greatest hope.

                 *        *        *        *        *

The physical divisions of British North America made union long
impossible. Each part of it seemed to connect with a similar belt of the
United States. Everywhere a wilderness blocked communication. The
federation that at last came in 1867 arose out of sheer necessity—the
break-down of English and French joint government in the Canadas, and
the danger that arose from the war overwhelming the United States. The
British North America Act, made in Canada in 1865 for adoption in
England (1867), reflected this situation. The Union was due to the fear
of aggression. It took its peculiar form—intended as centralization—to
avoid what seemed the unhappy example of the United States. Canadian
righteousness had to be kept away from American sin—States’ rights.
Oddly enough, the more we have tried to keep away from American sin in
Canada, the closer we have drifted towards it. Confederation in Canada
was an attempt to get as near to the unitary system of Great Britain,
all-powerful in the centre at the last resort, as the circumstances of
geography, race, language and religion would permit. The unification of
economic life was taken for granted. The reason for the federal form of
the compact was to safe-guard religion, language and education. Economic
policy did not come in.

Observe what happened. Each country went the other way. America killed
“States’ rights” with the sword. It buried it under constitutional
amendments, and read its doom in sentences of the courts. It had to do
this. Federal government is a wonderful instrument of political union,
where an amalgamation is impossible. In war it has proved salvation for
Ancient Greece as for the New England of 1642. As economic life grows
and connects, federalism becomes difficult. When industrial mechanical
civilization spreads in a broad, even flood over areas with little
physical boundary, federal government breaks down. It is not possible to
have forty-eight ways of regulating labour, forty-eight ways of social
help and of “suffering the little children,” of executing crooks and
regimenting capital. Nothing but the colossal indigenous strength of the
American Republic enabled it to drag such a ball and chain. Conceive the
immense burden of it and its intricacy as in the era of the trust
problem. Or conceive the ridiculous trivialities arising from it. A case
arising in San Francisco as to whether a barber could shave a customer
on Sunday could, and did, involve a writ to the federal courts, the
rights of forty-eight ways of shaving and the question whether the right
to a clean shave on Sunday is one of those inalienable natural rights
guaranteed by Amendments No. 1 to No. 10 and removable only by the Hand
of God. Meanwhile, for perhaps two years, a thousand barbers paused,
razor in hand.

From this burden the United States now shakes itself free. Presently the
chain will just become merely an imitation, a pretence, like the gold
chains of jewelry that once were fetters.

But while America was thus discarding American sin, Canada, after a
first start away from it, came back closer and closer. It has reached
now a point of States’ rights, renamed “provincial autonomy,” that
Virginia might have envied.

The Act of 1867, as framed, seemed all for central power. Its chief
section (91) seemed to give full economic control. The Dominion
government could tax by “any mode or system,” not on the grudging terms
allowed to Washington in 1789. It had control of “trade and commerce,”
written like that, complete in its simplicity, not part of it, but all
of it. It had “banking” in one word and “legal tender” in two. Every
section of it is meant to recall and rectify some misfortune of the
Republic. It had all the public land outside the existing
Provinces—that meant, all the vast stretch of the North-West. It passed
in silence over labour legislation and such. No one thought of that. But
to a plain mind the power was there.

Thus started, the Dominion of Canada advanced for at least a generation
further and further towards consolidation. It took the Hudson’s Bay
Territory. It made out of it the “postage stamp province” of Manitoba
(1870), and organized the Northwest Territories. British Columbia came
in (1871) with the promise of a Pacific railroad, realized in 1886.
Prince Edward Island joined in 1873. A national protective tariff (1879)
sheltered home industry. Immigrants poured into the West. Canada
appeared at the colonial pageant in London in 1897 as “the granary of
the Empire, free homes for millions.”

The current turned. Unforeseen discoveries of mineral wealth, under
provincial control, turned wilderness to Eldorado. The provinces fell
heir to the great asset of water-power. Hydro-electric power became a
huge provincial interest. Along with it came the new pulp and paper
industry, another provincial concern unknown at Confederation. The rise
of the motor-car poured a wealth of license taxes into the treasuries of
the Provinces; the rise of public utility corporations a second stream.
The government sale of liquor, especially after the stimulus of
prohibition, proved an open sesame. At Confederation, provincial finance
was so feeble it could not stand without federal subsidies. Seventy
years later the annual revenue of such a Province of Ontario was seven
times as large as that of the Dominion government at Confederation.

The whole impetus of development favoured provincial power. To help it
along, the lawyers turned up the mysterious clause (under section 92) of
the British North America Act, which gives the Provinces control over
“property and civil rights.” This new power came out of its oblivion
like the wicked fairy from the cupboard in the fairy tale. It wished
that the young Dominion would prick its hand on the point of the clause
and fall fast asleep. It nearly did. The war just woke it in time, or
the Dominion, drowsing heavily at Ottawa, would have watched the huge
Provinces play the Saxon Heptarchy.

What this clause in question really means no one knows. Probably the
Fathers of Confederation meant that ordinary day-to-day buying and
selling, property and real estate, belonged to the Provinces. It is used
now to give the Provinces any and every power which the courts care to
give them, and to snap asunder the generality of such clauses as “any
mode or system of taxation.” It is like a chemical ingredient, thrown
into the judicial retort to precipitate “provincial power.” What used to
be federal control is thrown away as the scum off the top. By this means
all attempt to make general Canadian laws for labour, social help,
social control, break into fragments. A whole group of statutes for
social betterment (Minimum Wage Act, Weekly Rest Act, Limitation of
Hours of Work Act) were all declared by the decision of the Privy
Council (1935) as outside of the power of Canada. What can’t be done on
one authority is impossible as nine. People can’t enjoy nine kinds of
rest and nine varieties of old age. So we are put back with the
California barbers and the Sunday shave. The forty-eight stars of the
United States move forward in the social sky towards national
solidarity. The Canadian constellation of nine drifts, retrograde,
towards the darker side of the heavens.

                 *        *        *        *        *

Nothing succeeds like success. A movement once started acquires
momentum. Public opinion compelled the Dominion to give up its public
western land (1931) and to pay a compensation ($6,250,000) for having
ever had it. Dominion power to disallow a provincial law fell into
disuse, till Alberta forced the pace so hard as to resurrect it. But the
political power of the Provinces is seen in such a question as that of
the Deep Waterways Plan, to connect ocean shipping with the Upper Lakes.
This is a truly national question, in which we might envisage Canada as
one. But the structure of Canadian political life brings in Ontario, as
a full-sized partner in the argument.

This growth of provincial autonomy suited the book of French Canada. At
Confederation the French numbered one third of the population of Canada.
They had their Acadian extension eastward and their footing in the North
West. The half breed Metis were spreading over the plains. The church
towers of St. Boniface marked a French settlement of eight hundred
souls, when Winnipeg—the name means “dirty water”—only indicated a
group of shanties and saloons straggling out of Fort Garry. It had two
hundred and fifty people, with or without souls. But the French hope of
a bilingual West went out with the Manitoba boom, the rebellion of 1885
and the American invasion at the turn of the century. British Columbia,
including Victoria and its enchanted Island, had acquired such French as
it knew out of an English school-book. Hence French dualism for all
Canada shrank to French Nationalism for Quebec.

This is not to say that French Canada is alien to the British Empire.
The separatism is only as against the sister Provinces, and that not as
hostility, except against a more or less imaginary group of Orangemen.
It is an isolation like the polite and friendly subdivision of Montreal.
The great majority of the French have long since accepted the Empire. It
is a commonplace of history that the last shot in its defence will be
fired by a French Canadian. His only new competitor might be a New
Englander. The gallant service of French Canada under arms, in the past
and repeated now, is ample warrant for personal courage and political
loyalty. Independence, talked of in the dog days of years of stagnation,
is just a sort of dream. A little group of our French people—a group
only in the sense that four-leaved clovers make a group, one here, one
there—like to talk of a dream republic called Laurentia. It is a lovely
place; there are no English there, and no capitalists and no power
companies; and there are no soldiers and no armies and it never goes to
fight in Europe. In this dream world the government is all by
orators—young orators—and they talk and talk, and write newspapers and
pamphlets, and fall asleep and wake up and talk. No one quite knows
where this Laurentia is, whether Montreal is in it, whether it has ports
and ships that block the outlet of a continent, or whether it is up
somewhere in the snows of Peribonka, in the country of Maria
Chapdelaine. But what is life without its dreams?

When the war came to Canada it straightened all the Provinces into line.
It was a sort of “eyes right” that took away attention from social
credit in Alberta and from the retroactive inheritance tax that was
resurrecting the dead in Ontario. These things could wait. The Quebec
provincial election of October 1939 settled all question of Canadian
neutrality. The new wind from over the sea clears the Canadian sky.

                 *        *        *        *        *

Australia presents a complete physical contrast with Canada. One is a
whole continent, the other only a half. Canada touches the North Pole.
Australia, in its mandated territory, almost reaches the Equator. Canada
is divided by great mountain ranges. It falls north and south into
separate systems of river basins and plains. There is water almost
everywhere. Over great areas, as in the district round Lake Mistassini,
it is hard to say whether the country is made up of land filled with
lakes, or of lakes filled with islands. Australia is otherwise shaped.
It has been compared to a vast tea-tray turned upside down and pounded
in the centre. It thus consists, especially on the east and south-east
of a great rim of mountain, plateau and fertile coast-line, with a
sunken centre. The coastal region, with the adjacent island of Tasmania,
contains all that is best of Australia. Its snowless climate is that of
Mediterranean Europe, its fertile valleys admirable for fruitland, much
of it a garden soil to vie with Southern France. Inland it slopes upward
till it rises, in places with an abrupt lift of three or four thousand
feet, to a high plateau of grass and sheepland. But the plateau itself
sinks gradually inland to the vast central “dead heart of Australia,”
which has set its stamp upon the picture of the continent. This country
of one unending monotony of slate and sand and stunted shrub sinks in
places below the level of the sea. Here such water as falls runs away
from the sea, towards the centre, and dies away in the sands. The large
inviting body of water which appears in blue upon the maps under the
name of Lake Eyre (area 3,700 square miles), is sometimes there and
sometimes not. Its bed lies 39 feet below the sea level. In dry seasons
the “lake” is reduced to a certain feeling of dampness in the air where
the water has evaporated.

This “dead heart of Australia” corresponds in a sort of pot-and-kettle
fashion with the frozen north of Canada. Time may show that the heart is
not so dead nor the north so frozen as fancy painted. A distinguished
Glasgow scientist estimated a few years ago that Australia could support
45,000,000 people, then repented the estimate and wished he had doubled
it. Any reasonable estimate of the potential population of Canada goes
beyond that again. But meantime the physical environment of each country
has conditioned its settlement. People had to find, not always
successfully, warm corners in Canada. And population had to come to
Australia by occupying the coastal belt. For each country, access must
follow rivers and harbours. Sydney Harbour, really a submerged river
valley, was admirable for entrance. But the great inland plateau behind,
scarped steep by nature, defied all ascent for many years. Thus the
Australian colonies broke out as patches on the coast. The Commonwealth
still bears in its divisions and its economy this stamp that nature set
on it. On its northern coast torrid heat challenges white residence and
fertility invites in vain.

Settled in this way, federation was long in coming to Australia. The
connection of the colonies with England and with one another was by
sea—long distances at that. Even for modern steamers, Brisbane is two
days from Sydney, two more to Melbourne, then two to Adelaide, and
beyond that a four days’ voyage to Freemantle (the port of Perth) in
Western Australia. To this last region there was no other access. Even
for the eastern colonies the railways were on a local basis with varying
gauges—in fact they still are. Until the time of the Japanese-Chinese
War (1894) there was no outside danger to quicken union. The Orient
seemed asleep.

The federation of all Australia was of course proposed in its cradle, as
happy marriage is wished to a baby girl. The idea has a kind of grandeur
about it, a natural consummation. But beyond grandeur there seemed
little in it. The Australian colonies set more stress on their
divergences than their points of resemblance. The fact that they were
all of one race, one language, one culture and one allegiance, they took
for granted. They had as a birthright what the mills grind slowly for
the rest of us. But they laid stress on their disagreements. The colony
of Victoria had been a pioneer in tariff protection (1860) and was proud
of it. New South Wales was, outside of Britain, the sole remaining area
of free trade, and clung to it like a survivor on a rock. Western
Australia had received with its responsible government (1893) the
unrestricted control of 975,000 square miles of the globe, about equal
to one third of Europe. Its 50,000 inhabitants (1891) proposed to take
advantage of this sublime imbecility of imperial administration. When
presently nature threw in gold mines (1892-93) they clung to their
inheritance all the closer.

The altered world that was made by the awakening and arming of Japan
changed this situation. It was clear that six separate Australian
colonies could never hold a white continent against an inundation of
Asia in arms. The federation that followed after long negotiation was
framed in Australia and cast in an imperial statute, the Commonwealth of
Australia Constitution Act of 1900, proclaimed January 1, 1901. New
Zealand stayed out. Distant some 1,500 miles, it must work out its own
salvation. Western Australia, cast for the part of Rhode Island, or
Prince Edward Island, stayed out at the initiation, but was coaxed in in
time to become an original State. The chief inducement was the pledge of
a railway across the desert. This is the trunk-line, Trans-Australian
railway, 1,052 miles, connecting Port Augusta (the port of Adelaide),
South Australia, with the Western Australia railway system at
Kalgoordie, 387 miles east of Freemantle. The railway has proved an
economic failure and even as a political gesture has missed its mark.
Western Australia, thus married in haste, has repented at leisure. It
has never ceased to deplore the Union. As recently as 1933 a plebiscite
showed a two-to-one vote for secession, and the State petitioned the
British government for release (1934). But the Westminster Statute had
thrown away the key to the padlock. The British government was able to
fall back on its own inability, using the Statute of Westminster much as
Mr. Spenlow in _David Copperfield_ explained that Jorkins was
inexorable.

                 *        *        *        *        *

Under the circumstances described, the federal government of Australia
was made on the reverse plan to that of Canada. The idea was to keep as
much authority as possible for the separate units, and give only
necessary powers to the central government. The names “State” and
“Commonwealth” reflected this. Canada had been called a Dominion
(official French, Puissance). The name was adopted as a second best. Sir
John A. Macdonald and other leaders suggested “The Kingdom of Canada.”
This frightened the Colonial Office, in that day the final authority.
They wanted something with more sound and less meaning. Dominion hit it
just right. But not for the Australians; they chose Commonwealth, a term
at that time with just a touch of Oliver Cromwell and a whiff of
Massachusetts in it. This has since evaporated in the larger sense that
replaces Empire. “State” superseded province in spite of any academic
contradiction. The States became the basis of the Federation. They kept
the “residual power,” surrendered in Canada to Ottawa, meaning thereby
that any authority not given to the Commonwealth must belong to the
States. They kept, still keep, their Governors imported from England.

But unwittingly the Australians had made a constitution which nourished
the centre, just as Canada kept draining it dry. First, they avoided
certain obvious errors. They gave the Commonwealth a federal capital
(made ten years later at Canberra)—a place to call its own, the
humblest of human desires. In Canada the capital city of Ottawa is in
and under Ontario. It must behave itself accordingly. Members of
Parliament and federal civil servants are kept wet or dry with the
Ontario liquor law; baseball and such wickednesses are forbidden on
Sunday. Sleigh-riding on Sunday has brought children into courts.
Australia, at least, knows nothing of this nonsense.

A sensible step was taken also by putting into the constitution a
provision for amendment, modelled on the American plan. A proposed
amendment must be passed by both Houses (Senate and Representatives),
and then receive a majority popular vote, carrying also a majority in at
least four States of the six. An amendment altering the representation
of a State must also be accepted by the State itself. Under these terms,
plus the Statute of Westminster, Australia could amend itself out of the
Empire. It won’t.

Of necessity the tariff power had to be given to the Commonwealth.
Victorian protection and New South Wales free trade were as incompatible
as two women in one house. In such cases tariff wins. The sharp,
specific interest of the producer fights better than the broader and
lazier interest of the consumer, with whom everybody’s business is
nobody’s business. Thus, incidentally, tariff making, and its connection
with labour interest, strengthened the central government. Still more
did its power grow by the application of the wide range of social
services, labour arbitration, pensions, insurance, and the regulation of
society, which grows as naturally on Australian soil as the plants round
Botany Bay. There was a general consensus that no intrusion of States’
rights must alter this. The constitution provided specifically for a
wide range of control in industrial arbitration, and such matters.

                 *        *        *        *        *

Of necessity, the huge central up-and-down strip of unoccupied area
called Northern Australia passed under federal control (1911). As now
divided into the administrative divisions of North Australia and Central
Australia, it covers in all 523,000 square miles. An official estimate
of 1937 found in it 4,011 white people and 1,802 “others.” These
pathetic “others” are aborigines. More of them, about 22,000, live in
Western Australia. The British colony of Papua was transferred to
Australian control in 1906. To it was added, after the Great War, the
part of the same huge island called the mandate of New Guinea. Thus the
Commonwealth, apart from its other functions, is a trustee for humanity
on a large scale.

It was, moreover, the Australian constitution which gave the first blow
to the system of judicial appeals from the colonies to the Privy Council
in London. This appeal, the right to plead to the King against the
failure of justice in his courts, is as old as Kingship. In the early
days of colonial settlement it was as reasonable as it was natural. But
as settlement changed from pioneer colonies to huge industrial overseas
communities like Australia and Canada, the system became as inconvenient
as it was expensive. The Statute of Westminster has removed its
constitutional basis, and it no longer exists except for Dominions which
wish to retain it. There is no reason now why Australian or Canadian
judges should not have a final decision as to the interpretation of the
law of their own country. But when Australia, in drafting its
constitution, proposed to cut out the appeal altogether, the home
government objected and the appeal was retained in regard to matters
involving interpretation of the constitution, as especially the powers
of the federal and state governments. British public opinion at the time
felt that to cut out the appeal to a single final court would destroy
the unity of the Empire. So it would, but that sort of legal unity has
vanished anyway with the Statute of Westminster. Canada, for its own
reasons, keeps the system of appeal to the Privy Council. Originally it
may have seemed a further safe-guard of the relative rights of French
and English, of Province and Dominion. To many, it may have seemed that
it would have meant better law. The appeal remains still, although the
Canadian Supreme Court has given the opinion that the Canadian
Parliament can abolish it. To outsiders the appeal seems cumbrous and
expensive, and charged with fatal delay. For modern business a bad legal
decision (what the lawyers call bad), if given quickly, is better than a
slow good one. Business can accommodate itself to anything, provided it
knows what it must accommodate itself to. A company that is kept waiting
two years to know if a statute, vital to its operation, is valid or
invalid, would rather settle it by drum-head court martial, or by asking
Charlie McCarthy over the radio. Nor is it true that a Privy Council
decision is, in and of itself, more logical than one made by Canadian
judges.

The decisions, for Canada, about what is, and what is not, direct
taxation, or rather as to what it meant in 1867, are about as true to
the mark as sticks thrown at Aunt Sally at a fair. The decisions about
property and civil rights that wiped out in 1935 for us in Canada all
power of collective social legislation were deplorable and filled with
menace for the future. When a clause can mean _anything_, you should ask
what you would like it to mean, what national welfare needs it to mean,
and interpret it as that. This is the American system, from Chief
Justice Marshall down. A good judge can fit the law as a tailor fits
clothes. A bad judge takes a pattern out of a book and makes a
scarecrow.

The sad truth is that the personal interest of the lawyers is here
opposed to that of the public at large. They don’t mind the expense of
the trip to London, and they don’t mind the delay—if there could be any
further appeal, say to Miami or Hollywood, they’d go there too. A
lawyer, in going “over to the Privy Council,” acquires virtue, as the
savages say. He comes back like an Indian with a scalp or a Borneo
Dacoit with a dried head. Therefore, the lawyers advise us to leave the
system as it is. There is an old rhyme from somewhere which is called
“the lawyer’s lullaby,” and which runs, “Be still, my child, remain _in
statu quo_, while father rocks the cradle to and fro.” That suits the
case exactly.

To an outside point of view the evolution of central power in Australia
seems eminently admirable. Apart from the divergent situation of Western
Australia and the special interest of Tasmanian and South Australian
agriculturists, as opposed to urban manufactures and labour, the
Commonwealth has a wonderful unity of situation, culture and interest.
It has no dispute (to speak of) over association in the Empire, over
defence, over White Australia, over restricted immigration, excluding
the destitutes, but with social help and bread and work for all lucky
enough to have arrived in time.

The States may well subside to mere areas of dignity, chief centres of
cricket, and of academic life in college. All federations, to fulfil
their final aim, ought to move in that direction. In some far future, in
our dreams of a world of peace, we can see government itself fading away
into athletics and debating societies, marking the spot whence now
spring peace and war.

New Zealand, the “Long White Cloud” that floats on the southern seas,
from latitude 34 to 48 degrees south, is, as said in a chapter above,
the most British of all the Dominions. In French they have a phrase,
“_plus royaliste que le roi_.” And it may be that in the great changes
that have in a generation overwhelmed the life of their mother country,
the New Zealanders are now more British than the British. Not for
nothing did Macaulay place his future New Zealand on London Bridge as a
last survivor, or a new discoverer or something. Whatever it was he came
for, he was just the man for the job. Moreover he knows it. New Zealand,
as said above, calls Britain “home,” has no aspirations for large
citizenship or separate culture or newer ideals.

It received its official designation as a Dominion in 1907. But the fact
of free government had been with it from the start. In fact, too free.
In spite of the repeated representations of missionaries and the
eagerness of the new school of colonization (Gibbon Wakefield and
company) to try a scheme on it, Britain, from its annexation by Captain
Cook (in his voyage of 1768), which was disavowed, refused to spread its
official mantle over New Zealand till 1840. They were only moved to
action by the news that a French colonization company, La Compagnie
Nanto-Bordelaise, was going to settle the islands. This was too much.
Captain Hobson, R.N., hoisted the Union Jack over the Bay of Islands on
January 22, 1840. It is there still and likely to stay. The French
arrived four months after, just too late. It was just like their luck in
those days—compare La Perouse and Bougainville.

The settlement that followed under the new colonization scheme is
discussed in detail in the next chapter. All seemed dead history buried
in Edward Gibbon Wakefield’s grave in Wellington, N. Z. The
American-Canadian plan of individual homestead settlement put it off the
map. Now, with homestead land gone and rugged individualism on the
street, under the name of relief, the New Zealand plan may well come
back and its records serve as a guide. Round its early years was
organized the government of New Zealand.

                 *        *        *        *        *

The colony was fortunate in getting away early from the divisions of
federalism, towards which it took its first steps. Federalism would have
seemed natural at first but later would have put legislation in chains.
The happy isolation of New Zealand has enabled it to carry out
experimental social legislation which, even with mingled success and
failure, has been a sort of advance reconnaissance for other countries.
For this there is nothing like being four days’ steam away from
everybody. For house-cleaning you need the place to yourself. Yet, at
the start, federalism would have seemed natural. The two chief islands
are separated by sea, and a rough sea at that. Each of them is broken
into divisions connected, till recently, only by sea. In the North
Island, Auckland, with the surrounding district, a climate like the
Cornish riviera, was separated by mountain barriers from the district
around Wellington, at the furthest away corner. In the south was
Canterbury and the charming plains around it, all grass and pleasant
streams, where English willows, drooping over newer Avons, forget to
drop their leaves. But this again the mountains cut off from the Dunedin
country to the south where Scotland renews its vigor, and, further south
still, the rugged country of the snows and inlets of Invercargill and
the Bluff, tough enough for a Highlander.

There were factors of union from the start. The settlers were all
British, one race, one language, all men of goodwill, with no quarrels
with one another. Yet, more or less of necessity, the first
representative form of government set up in New Zealand by statute
(1852) was largely on federal lines. There were six, later nine,
different provinces with councils and a local jurisdiction of their own.
But the general New Zealand government, recognized as “responsible” in
1856, had power to alter this arrangement, and did so in an act of 1875,
abolishing the provincial system. This means that the government that
sits at Wellington—Governor General and cabinet with a parliament made
up of a Legislative Council (appointed) and a House of Representatives,
elected—is supreme over all New Zealand, the local divisions of
counties, boroughs and various districts deriving their powers from the
centre.

It is this, as already said, that has enabled New Zealand to play so
conspicuous a part in the development of social legislation, unhindered
by the trammels that impede federal governments in the same path. The
early announcements of the success of these new experiments proved
premature. The “country without strikes,” under its compulsory
arbitration, broke into strikes again when arbitration arbitrated
downward. One more myth of a South Seas paradise went to join the
others. But at any rate New Zealand has been in the front line of that
advancing front which grapples with the problem of social betterment
without social destruction.

Nor is it to be supposed that the New Zealand legislation of this sort
is adapted or copied from the hard code of German social benefaction of
the period, fifty years ago, by which the German Empire fought
socialism, with results now visible. The New Zealand legislation is
indigenous. Witness this evidence.

A certain English clergyman, dreaming dreams, wrote a little pamphlet,
somewhere about 1860, proposing that at least old age should be set free
from care by pensions paid by the government, that is, by all for each.
The little pamphlet fell as forlorn on London book-stalls as little
pamphlets do. But a copy drifted to New Zealand, to a Mr. Atkinson, then
a new settler and nobody in particular. He too dreamed that if he ever
became somebody he would try to get that scheme applied. Later he was
somebody, being Prime Minister of New Zealand. With him began the New
Zealand old age pension, the first non-contributory pension given free,
the only kind worth instituting. It has since gone round the world. All
those who draw pensions can appreciate the charm of it.

                 *        *        *        *        *

The circumstances which led to the formation of the Union of South
Africa by an imperial statute of 1909, have already been discussed. In
appearance, in prestige and in the historic background of its component
parts, the Union is a federal government. But in legislative structure,
it is not. The power of the Union government is now as complete and
unlimited over the provinces as is that of the United Kingdom over the
British counties. This is especially true since, as already indicated,
the Statute of Westminster removed all reserved jurisdiction of the
British government. But even as in operation from 1910 to 1931, before
the statute was adopted, the government, apart from these reservations,
was not federal. The administrator of each province is appointed for
five years by the Governor General in Council, that is, by the South
African cabinet. The provincial councils, although elected by the
voters, have a fixed term of five years and no cabinet government. All
local matters—in especial, roads, bridges, markets, the organization of
municipalities and local education—are allotted to the provincial
governments. But the allotment is one that the Union can alter at will.
The railways, harbours and seaports are controlled by the Union itself,
acting through a special board.

The reason is that federation in South Africa would be a misfit. The
Cape, Natal, the Orange Free State and the Transvaal have each had their
separate histories, but their economic life runs together in such a way
as to make the welfare of each the interest of all. The overwhelming
predominance of the mining industry at Johannesburg means that the
railway systems all radiate from a common centre to the seaports. All
South Africa draws on the mines. Mining profits make possible the
progress of agricultural development. Hence the peculiar paradox that
the more South Africa seems to be turning away from mining towards its
other resources, the more it really depends on it. Nor would federation
correspond to the division of race and language, as it does in Canada.
The division into Dutch and British runs crosswise of the whole Union,
showing a total, among the whole white population, of 58 per cent Dutch.
Natal is predominantly British, but the oldest British province, the
Cape of Good Hope, is more Dutch than British, especially outside of
Cape Town.

The unhappy division of language shadows the Union. The case is entirely
different from that of either Canada or Ireland. In Canada there never
was a time when the French language could have been put out by
authority, or would have died out of itself. Its rootage, at first
isolated and frail, was at least strong enough to hold. The phenomenal
increase of the French, and the background of a metropolitan press, has
put the French language in Quebec in an entrenched position. Moreover it
has behind it all the literature of old France.

But the Dutch language in South Africa was dying out of itself, before
1896. The Boers lived isolated from Holland. There were few Dutch books,
other than the Bible, written in the language of the seventeenth
century. The language spoken, the Taal, was at best a broken dialect.
Then came the Jameson raid, and altered everything. The people reached
back for their language, as the Magyars of Hungary had done with success
two generations earlier. They saw in it, to use Alphonse Daudet’s phrase
about Alsace, “the key of their prison.” Language committees fostered
the use of Dutch. The language was polished up from dialect to dignity,
from the kitchen to the hall. It has since spread, or returned, all over
the Union, shares the schools and the colleges, and is the joint
official language of the Union. It is a pity. A language maintained as a
mark of separation, as a challenge to unity, is a poor asset. In Canada
the British, the sensible ones, look on the French language as a common
possession and claim their share in the bilingual culture which it
brings. It is doubtful if there is much of this attitude in South
Africa.

Ireland touches the other extreme. The resuscitation of Gaelic, its use
lost to all but a few western peasants, was just a piece of Irish
nonsense. It has no literature except to the fond eye of the
antiquarian, and not enough words to say what it means without reaching
up for English. The deliberate attempt to revive Gaelic seems to be
succeeding. First thing, the Irish know, they’ll really talk it, and
then they’ll be sorry.

But the matter of official Gaelic as the first language of Eire is a
matter that hangs with its tangled history. Ireland’s cup of misery, it
is said, has been overflowing for years and is not full yet. Having to
learn Gaelic is just another bitter draught.

                 *        *        *        *        *

There is no need to recite here the sorrows of Ireland. There is no
doubt that the legislative Union with Great Britain (1800) was a matter
of force. The great mass of the Irish people never wanted it. Great
Britain could but plead the military necessity of a life and death
struggle of war. As the result, the nineteenth century was marked by one
Irish “movement” after another. Movements of conciliation alternated
with those of coercion, with starvation and pestilence to mock at both
of them.

After the Union came the Repeal Movement (1800-1848). It failed when it
appeared that its chief supporters were averse to force, but at least it
helped to bring the Catholic Emancipation of 1829. After the Repeal
Movement came the dark period of the potato famines, the ravages of
cholera, the exodus to America, the brutal evictions with death by the
roadside, and, in return, the fierce angers, the retaliations and the
murders of the Fenian movement. This period spread Fenianism to America,
led to the inroads into Canada (1866) and gave to Ireland in America a
character of hatred and revenge, hardly all gone today. For the most
part Fenianism met no answer but coercion, though presently there came
the conciliation of new land laws, the extension of Ulster Tenant Right
to the rest of Ireland (1881), and the beginning of land purchase of the
Crown (1885), ownership shifting from the landlords to the tenants.
After Fenianism came Home Rule (1870-1914), the demand not for repeal or
separation but for the system of responsible government already in
operation in the colonies. It originated about 1870 with Mr. Isaac Butt,
an Irish M.P., in the Parliament at Westminster. He was permitted once a
year to state the case argumentatively to an indulgent House, as a
matter of fair play. Nothing happened. Then Charles Stewart Parnell and
his associates tried the plan of making trouble instead of argument.
Trouble, it seems, wins where argument wastes its breath. It is a sad
comment on the evolution of our modern democracy that its own chosen
method of reason and persuasion never gets it far. The stream of
argument runs off the duck’s back of authority. But trouble—reiterated
and repeated, as copied from the wasps and mosquitoes—at least excites
attention. The Parnellites obstructed the House of Commons of the
Gladstonian Parliament (1880-85) by talking all day and all night. They
converted Mr. Gladstone, much as Mrs. Nation converted Kansas by
smashing its saloons with an ax. Compare how labour presently gave up
talk and tried “direct action,” turning off light and water; or how the
suffragettes chained themselves to the galleries of the House of Commons
and shouted; or how Mahatma Gandhi, by getting thin enough, by the sheer
inertia of non-co-operation, compelled the government of India. The
world still struggles today with this denial of all that the great era
of liberty held sacred.

Obstruction in Ireland won Mr. Gladstone and ultimately won Home Rule.
But when it finally came (1914) it was too late. War had closed over it.
One can only wonder in retrospect whether it might not, twenty years
sooner (the great Home Rule Bill, the first that passed the Commons, was
in 1893), have reconciled Ireland and England. Home Rule enjoyed, even
in England itself, a wide support on its merits, as apart from the mere
strategy of politics. Scotland was all for it. Even Ulster, on different
terms, with better guarantees, might have followed a lead given by
England. America was all for it with overwhelming enthusiasm. So too
British colonial opinion, and notably that of Canada, where Home Rule
meetings met no challenge or answer. From Canada indeed went over Mr.
Edward Blake, former leader of the Liberal opposition, to sit by
invitation for an Irish constituency in Mr. Gladstone’s Parliament and
explain how Home Rule worked.

All failed. Home Rule could not get a majority. The Boer War washed it
out of the foreground. The Irish fought in the war, but they fought on
both sides, as they had in the American Civil War. After South Africa,
tariff reform took the floor. But at least the comprehensive Land
Purchase Act of 1902 made a new landscape in Ireland. Tenantship turned
into proprietorship. The sunshine of good times, the removal of all
religious disability, seemed to many people to have cleared the Irish
sky, and to leave on its horizon nothing but grievance for grievance’
sake. Still Home Rule never came. The House of Lords blocked the way. By
the time they were lifted out of it with the block and tackle of the
Parliament Act that removed their power of obstruction (1911), it was
too late. The God of War took their place, blocking everything. The Home
Rule Act just passed (1914) was suspended. Then came the war, with
mismanagement—many people said—of Irish recruiting and the
organization of Irish troops. The war brought the Easter Rebellion,
suppressed in 1916. When the war had passed, the Home Rule movement was
found to have been lost in the Sinn Fein—the demand for complete
independence. This was no longer agitation but direct action. All the
world knows its story, outrage alternating with Black and Tan
repression. An Irish Republic came to life in the shadow. Home Rule was
accepted by Ulster (Northern Ireland), as for itself alone (1920), but
repudiated in the south. In place of it time and patience worked out,
even in the atmosphere of murder and reprisal of the “Anglo-Irish War,”
the conciliation accepted in the Irish Free State (Agreement) Act of
1921. This meant at last Dominion Status, equal partnership, all that
the Parnells or the O’Connells ever could have dreamed of.

There is an old motto: “He gives twice who gives quickly.” Similarly he
who gives too late gives nothing. So it always has seemed with Ireland.
The Free State (Agreement) Act became a mere ladder from which to reach
up for more fruit from the same wall. Ireland proceeded to take further
power, without sanction or recognition, smashing up the imperial
constitution with Mrs. Nation’s axe. It cut out the claim of the British
landlords for interest from Irish tenants, cut out judicial appeals to
the Privy Council, oaths of allegiance, and the alien Governor
Generalship. The remaining landlords, about one third, were bought out
by compulsion. By an agreement with the British government the Free
State took over the naval ports reserved by the Act of 1921. It
compromised the question of the land purchase debt to Great Britain with
a lump sum. Finally it adopted an entire new constitution, approved by a
plebiscite of July 1, 1937, and in force by December 29, 1937. Under
this constitution there is no more Irish Free State; it is replaced by
Eire, pronounced after the Gaelic fashion in two syllables to rhyme with
Sarah. There is no mention here of Crown or King or Empire. Such
connection as Ireland retains with the Empire must be deduced from what
it has not abolished. By the Constitution (Amendment) Act of December,
1936, a product of the abdication of King Edward VIII, Ireland appears
to be still an associated member of the Commonwealth of Nations united
as the British Empire. Under this act the King is King outside of
Ireland, though not in it. This status seems to persist under the new,
entire constitution.

The constitution, though without acknowledgment of the King, is written
in terms of great piety. “In the Name of the Most Holy Trinity,” so it
declares, “from Whom is all authority and to Whom as our final end, all
actions both of men and States must be referred, We, the people of Eire,
humbly acknowledging all our obligations to our Divine Lord, Jesus
Christ . . . do here adopt . . . and give to ourselves this
constitution.”

By this lowly gift Eire is declared a sovereign independent democratic
state. Its official language is Irish—English only recognized as a
second language in case of need, a status recalling Mark Twain’s witness
who could tell the truth if necessary. There is a national flag—green,
white and orange. At the head of the State is an elected Uachlarán na h’
Eireann. It is understood to mean “president” in English. He acts on the
advice of the Taoiscach who is himself the nominee of the Dail Eireann,
a translation into Gaelic of what is called Cabinet Government at
Westminster.

[Illustration: AUSTRALASIA]

The Irish, having thus obtained all that they could want, had to look
round for something to want next. Yet when it came they wouldn’t take
it. The Abdication of King Edward VIII, officially only a statute of the
British Parliament, threw independence at their feet. Had they chosen to
keep King Edward, or to have some other King than ours, or no one at all
as King, common decency would have forbidden all question of compulsion.
It wouldn’t have been cricket—not the thing. There was the independent
republic of a century of dreams—harp, shamrock and all. They wouldn’t
take it. They prefer still to want something which they can’t have—the
compulsion of Northern Ireland by British military force, to join the
state of Eire. This of course is outside of all discussion.

But whether the Union of all Ireland, as one Dominion of the British
Empire, will presently come “of itself” is quite another matter. There
is no prophecy at present more calculated than this to enrage Irishmen
of both divisions. Ulster shouts with derision at the idea of union with
republican idolatry. Eire scoffs at concessions to monarchy. But time is
long. The shouts sound hollow, the anger overloud—the voice of age
raised in a dispute that the young must settle. Each generation carries
its grievances to the grave, and time wreathes its ivy over the stone.

For, after all, even in Ireland life must go on. Life is not all
moonlight murder behind a hedge or a brawl in the street. Ireland,
through all its tears, has kept the smiles of its literature and art,
the humours of its social life, like its own April sunshine through the
rain on its green hills. A country as richly favoured by nature’s
beauty, a people as richly endowed with bravery and brains cannot be
lost to the world by a mere century or two of discord.

Meantime Ireland, when the present war began, declared itself out of it.
This is a strange thing. There has been no war in Europe for hundreds of
years without the Irish in it on one side or the other side, or on both,
if only as soldiers of fortune. The long list of so-called English
generals who were Irish—the Wellingtons and the Wolseleys and the
Robertses and the Napiers—is as familiar as the record of the deeds of
Irish regiments. But it may presently prove that the Gaelic for
neutrality has a kick in it. We can only wait.

                       _Some Books for Reference_

Keith, A. B. _Responsible Government in the Dominions._ 3 vols. 1912.

Keenlyside, H. _Canada and the United States._ 1929.

Kennedy, W. P. _The Constitution of Canada._ 1938.

Siegfried, A. _Canada: Les Deux Races_ (Ed. 1916) and _Le Canada:
Puissance Internationale._ 1937.

Seitz, C. _Newfoundland, the Great Island._ 1927.

Moore, W. H. _Constitution of the Commonwealth of Australia._ 1910.

Hancock, W. H. _Australia._ 1930.

Roberts, E. _New Zealand._ 1935.

Hofmeyr, J. H. _South Africa._ 1931.

Harrison, H. _Ireland and the British Empire._ 1937.




                               CHAPTER VI
                      THE ECONOMICS OF THE EMPIRE


   Lack of Economic Unity in the Empire—Areas of Separate Authority
   —The Unsolved Problem of Empire Development—The Paradox of
   Wealth and Want—Land, Migration and Capital under Separate
   Control—A Handful of Settlers Own Half a Continent—The Free
   Trade Era That Was—Its Collapse—The Present World Dislocation of
   Money, Exchange and Trade—Nationalism Strangling Human Welfare—
   Tariffs in the Empire—How to Develop the Empire—Integration of
   Land, Labour, Migration and Capital—The New Migration—Come to
   Canada—Immigration Companies that Were and Can Be Again—
   Migration as Inspiration and Union

The British Empire has no corporate existence. It has no offices, no
money and no assets. You can’t bring a suit against it. In fact you
can’t find it. Like the famous Mrs. Harris, there is no such person. In
other words the British Empire is the name of an association of members
which have not consolidated their possessions into one unit, and which
have no single or even uniform method of management.

There is no uniform system of money, not even of money of account, no
unified exchange, no Empire bank, or consolidated public debt, or
command of public lands or natural resources. There is no unified
control of navigation or of commerce. The Empire is broken up at present
into seven major tariff systems—the United Kingdom, five Dominions and
India—all conducted on a protective basis as against one another. The
United Kingdom controls in addition the separate customs systems of the
Crown Colonies and other dependencies. Most striking of all is the fact
that there is no unified control over immigration and land settlement.

Inside these economic frames, assets and population are distributed with
the greatest inequality and irregularity. England carries 685 people to
the square mile, Barbados has just about reached standing room only with
1,138. But vast stretches of British territory—good, usable land as in
northern British Columbia—carry only one or two people to the square
mile. The half million occupants of Western Australia own at least 1,000
acres each of public land, but they have no capital, and no control of
immigration. The capital is in London, the control is in Canberra, and
the people, for example, in Glasgow or elsewhere, on the relief. The
first impression thus given by the Empire is the need for unification
and integration, and the glory there would be in its accomplishment. To
bring together the land and the people and the capital into one orderly
state, with such abundant resources and opportunities as to banish want
and to ensure plenty, would seem to be one of the major ambitions of the
world. So it is.

But it is not so easy as it looks. The nations not so blessed as us—the
words are from “Rule Britannia”—look on our vast heritage and think,
“If we only had that, our people could never want.” Yet when Italy tries
to develop Libya, or Holland to drain the Zuider Zee, they run up
against the same puzzle as did Western Australia under the Empire
Settlement Act. The capital spent is more than the return. It would cost
less to pay the people to stay at home. Hence these economic misfits of
a world seeking vainly for adjustment have brought the settlement of the
overseas Empire to a full stop, with migration closed, except for people
rich enough not to want it, and population drifting slowly back from the
huge empty Dominions to the little British Isles, crowded but
indomitable.

                 *        *        *        *        *

This Empire problem should invite the most earnest endeavour and the
best patriotism that we possess among us. It is obvious that
co-operation is needed. But what is to be done with co-operation when we
get it? Are we to remove all tariffs? If we did, all the big cities of
the Dominions would collapse. Open up immigration? If we did, we should
have a yellow Canada and a brown Australia, and two new people on the
dole in a poor community for every one taken off in a rich. Someone may
say that we should abolish the “profits system,” the new name under
which an old dog is nowadays hanged. There is no time in this limited
volume to discuss nonsense of that sort. The “profits system” is only
the name for the fact that I eat my food and you eat yours, and you
don’t wear my boots. In its proper sense “every man for himself” is the
only starting point in economics. Socialism is just a beautiful
soap-bubble. Communism is a penitentiary. Unlimited free competition,
let it be admitted, means the London slums of the 1860’s and the sweated
labour of _The Song of the Shirt_. Yet somewhere there must be findable
the relative equilibrium of a stable society, where even “the poorest,”
like Evangeline’s people in Acadia, “have in abundance.” And if such a
new Acadia is to be found, it is within and by the British Empire that
we can best find it. If this is so, it means that our Empire not only
contains in its destiny the chief hope for universal peace, but the
chief opportunity towards that abiding plenty and prosperity on which
alone universal peace can permanently rest. Whether or not it can be
done, at least it is fine stuff to make dreams of.

                 *        *        *        *        *

But we can see at once that a part of the difficulty in this great
problem does not belong to the Empire alone but is shared by all
industrialized countries. All over the world we have this aspect of
unused capital and unemployed labour. All over the world we have the
same unsolved riddle of wealth and want; the same paradox of starvation
in the midst of plenty; the same power of over-production exercised only
to break the machine.

As yet we can only realize the problem, not solve it. It is clear that
our present economic system of private buying and selling (the only
system that ever worked outside of the Garden of Eden) hangs on
scarcity. We must always produce just less than enough and not more, or
else the price will crash and the machine goes out of gear. Over-plenty
spells danger. This paradox seems to go beyond patience. Old-time
economists explained that this meant a nice adjustment of demand and
supply; but a part of the nice adjustment was the existence of underpaid
people half starving on the edge of wages, and other people entirely
starving with no work at all. As the scale of production increased, the
sweep of this “adjustment” and the swath reaped by pauperism went wider
and wider. The situation forced the attempt at social regulation that
began with the factory acts of a century ago and continues in the “new
deals” of today. Meantime these economic paradoxes and maladjustments
check and hinder new countries as they do old. For all countries now run
on machinery, and on buying and selling. The pioneer with the axe,
self-sufficient in his happy cabin, has passed out of the picture. South
Sea Islands, dropping bread and fruit on the grass beside “limpid
streams,” are occupied now by labour unions of South Sea Islanders.

But if the Empire thus shares a problem common to all the world, it is
in the Empire that it is most acute, or rather most obvious and
conspicuous. The contrast between our resources and our limited ability
to use them challenges us to do better. Thus the problem confronts us
with a double difficulty—how to solve the riddle of labour and capital,
and how to unify and integrate our vast domain.

                 *        *        *        *        *

Oddly enough the Empire started on its career with organic economic
unity, and once, in mid-career, again nearly achieved it. That is to
say, the old-time colonial Empire was all controlled from London. After
it was gone, in Cobden’s time, it looked as if the Empire, along with
all the world, would be controlled and united by political economy. The
world would be made one by enlightened self-interest.

The old colonial system that began under James I and ended with the
American Revolution was based on the plantation idea. It was conquered,
occupied and exploited, first and foremost for the advantage of Great
Britain. But it had in it from the first the germs of better things. The
merchant owners and the settlers enjoyed British protection. From the
first the colonies had certain special rights in the British market,
such as the monopoly of tobacco, the growth of the plant being forbidden
in Great Britain itself. The Navigation Laws pressed the plantations in
one direction, but gave them room in another. Thus the American
sea-board colonies enjoyed the lucrative West Indian trade, but lost it
(for the time) when they became independent. Massachusetts and the
others enjoyed, if we can use the word, the profitable treaty rights for
slave catching and slave selling obtained by Great Britain from Spain.
Two at least of the great plantation and trading companies of this first
epoch, the Hudson’s Bay and the East India Companies, carried forward
till 1858 and 1869, and carried British sovereignty with them. The
former is still there, strong as ever, with the laurels of commerce in
place of the arms of sovereignty. With wiser management and more
foresight this unified and regulated colonial Empire could have rounded
the Stamp Act corner and entered by a short cut on the road so difficult
to find now. But the strain of the colonial controversy from the Stamp
Act to the Boston Tea Party was too intense for such a frail structure.

                 *        *        *        *        *

Unity seemed to dawn with the aurora of the free trade period. The
Liberal school which dominated European thought for a generation
confidently expected universal free trade and the abolition of all
barriers to international intercourse. But the “freedom” school took for
granted the very thing that it wanted to create—a world of brotherly
love and equality. Free competition, unchecked at home, would have put
the weak under the strong. Free migration would have filled the newer
worlds with mixtures of all kinds of peoples, of all colours, of all
creeds, of all races, without coherence or common thought. Free trade,
unchecked, would have killed overseas manufacture at the start, as an
oak tree can be killed while yet a shoot. International free trade would
have levelled down high wages to the standards of lower races and
prevented all social betterment by the sheer extent of the field that
must be covered all at once or not at all.

We can see now the errors in these preconceptions of free trade. But it
managed in the mid-Victorian days to invest itself with a sort of
godliness that clung to it for two generations. It was not business, it
was gospel. It ranked along with the Protestant Reformation and the Whig
Revolution, and the eminence of Mr. Gladstone. It reached even to the
colonies. A certain taint of wickedness long clung to a Canadian
manufacturer. Those of us who can recall the British public opinion of
fifty years ago realize how reluctantly this frame of mind was
abandoned. A Gladstonian Liberal now belongs in a museum, but in his day
he looked over the world as from an eminence, an Ark of Salvation on
Mount Ararat.

But the pity is that in abandoning one extreme we should have been
carried to the other; that the world’s escape was from the frying-pan to
the fire. In giving up the illusions of universalism, the dream of an
all-one world, we should not have turned restriction into a set of
fetters. Even if all the world could not be one garden, as of Eden, we
should not have allowed nationalism, in replacing liberalism, to grow
like a tangled weed over its separated fields and hedges, choking their
own growth.

This is what the Great War did for us.

On the eve of the Great War, at the opening of the year 1914, universal
free trade was dead. But international commerce went strong. The
protective tariffs of the United States and of the great Dominions, as
of the industrial European countries, still permitted a vast and
continued importation. Even the self-sufficient economy that marked the
German “agricultural tariff” after 1900, was far from exclusive. Public
policy everywhere aimed at a sort of happy equilibrium favouring home
manufacture and drawing a revenue from foreign imports. The ugly cloud
of the balance of trade doctrine still hung before the vision of common
sense. Yet the nations thought of it in the general rather than in the
particular, and, if need be, bought without selling, in individual
cases. Migration, apart from oriental exclusion, was still relatively
free. Europe sent out about 2,000,000 emigrants every year. For
navigation and commerce the open door was the rule; restrictions, such
as coastal laws, the exception.

Most happy of all was the system of universal money, the one legacy of
the Cobdenite era that had endured and expanded. This was so wide-spread
that it was taken for granted, just as the highest art seems effortless
and the most beautiful language inevitable. The adoption of gold as a
basis, with paper as its representative, with free coinage and instant
redemption, had been evolved by the happy accidents of British monetary
history. It spread over the civilized world in the nineteenth century.
It connected indirectly with a fixed exchange for silver money. Payment
could be made in any country from any other, with nothing extra but the
cost on the carriage of gold. Even that vanished where bargains
cancelled out, or turned into a premium if the majorities of bargains
turned the other way. Everybody’s actual money became everybody else’s.
In transit, gold napoleons or roubles or dollars were all one.

                 *        *        *        *        *

The Great War smashed all this into fragments. The peace (1918-39)
brought the great crash that pulverized even the fragments. The broad
paved highways of international trade are now broken stones and mud.

Money went first. The gold standard vanished at the outbreak of the war.
After the war the attempts to revive it were defeated by the great
crash, which brought down also the gold standard of the United States.
The war brought an era of paper money, irredeemable and unlimited, a
thing which in the view of bygone political economy was as deadly as a
creeping palsy. With such currency went a haphazard exchange, all
standards gone.

Then followed a strange thing never dreamed of in the older economics.
It turned out that the nation with the worst currency did best in
international trade. This, to the school of Mill and Ricardo, would have
sounded like lunacy. But it was just a fact. What is more, each further
depreciation of currency helped the export trade a little more. In the
early days of railroad competition it was found that a railroad “fights
best in the ditch.” That is to say, once it was bankrupt, with its fixed
changes gone, it could cut rates more easily than a solvent road. So it
now seemed with nations. Long ago there had been noted, as far back as
the days of Sir Thomas Gresham, the founder of the Royal Exchange under
Queen Elizabeth, that, inside a country, “bad money drives out good.”
The phrase is called “Gresham’s Law” and is A.B.C. to students of
political economy.

But since the Great War there appears a Gresham’s Law in international
trade also—that bad exchange beats good. The reason is not far to seek
and is widely understood now, although it did not enter in the argument
of early economics. When a particular currency is depreciated, its rate
of exchange with other currencies falls, and, at the same time, in its
own area, prices and wages rise. But these things do not all move at the
same rate. Exchange itself is as volatile as a lump of quicksilver on a
sheet of glass. It will move from mere apprehension that it is going to
move. It is like the famous dog of Jean de Nivelle “_qui s’enfuit quand
on l’appelle_.” Prices also move, but some much faster than others.
Fresh eggs leap up, while pig iron remains immovable. Last of all come
wages, hard and difficult to rise, as when a foot is drawn out of mud,
each step a harder pull than the last.

Thus the change caused by depreciated money means a harvest for the
exporting manufacturer. He gets the same amount of foreign
money—dollars or what—for his export, exchanges it for more of his own
money than before, but pays for the moment nothing more for material and
wages at home. _Presently_ he pays more, but it takes time before the
rise in commodity prices drags up wages. In other words depreciated
currency is an invisible way of lowering wages and increasing profits.

All this, Mill or Ricardo would have said, is, however, only temporary.
In the long run the bad currency will be equalized out in wages and
prices. In fact this argument, under the name of “purchasing power
parity,” is still current in the schools. But the trouble is that “the
long run” is too long to wait for. Before it comes, something else
happens. Nations had no time to wait for it, and hence came new tariffs
to offset international exchange. These were something like the
discriminating or dumping duties directed against cut prices of exports
and first used by Canada as far back as 1907. But after the war the old
dumping duty and the new exchange duty joined in a stranglehold on
commerce. To rope it round still tighter, there was invented the quota
system—forbidding trade except by allotments—refusing imports except
as paid by exports—and applied both to the quantity of goods and the
volume of exchange. The song, “Yes, we have no bananas,” which broke on
the world at this very time, seems, in its odd contradiction, to express
the idea of the quota most faithfully.

Thus has been caused the great blockage of the world’s trade, like a
street block of traffic. The sheer number of the vehicles makes the
movement impossible. One old horse and wagon would be better than a
hundred blocked taxis.

Over the scene hangs the heavy cloud, grown heavier, of the balance of
trade doctrine, by which foreign sale is virtue and foreign purchase
sin. Of all the foolish doctrines which have obscured the commercial
outlook of mankind and injured peace and goodwill among the nations,
this is the worst. What does it matter who sells and who buys, as long
as both are satisfied? If I buy a dozen eggs from my grocer, he has, I
admit, the balance of trade; but, after all, I have the eggs. Especially
in newer countries such as the British overseas Dominions does the
doctrine do harm, for there an “unfavourable balance” is the natural
accompaniment of growth and expansion. In other words, an unfavourable
balance may mean glorious things for a nation. After the war ends, there
should ensue a period of development for Canada such as few countries
have seen—a flood of immigration, a mass import of machinery, and a
vast development of natural resources. The balance of trade will be
utterly and completely unfavourable, year after year, and the more rapid
the development the heavier the adverse balance. The infancy of a nation
spells an adverse balance from the efforts made on its behalf; just as
human infancy means an adverse balance of care and kisses. Then, as a
nation grows old, so old that its efforts end, and it sits still and
lives on its investments abroad, its feet in warm water and its gruel at
its side, that again leaves an adverse balance, for the gruel. Thus in
the life of trade, as in the life of man, do youth and age contrast, and
age presents its sorry parody of a second childhood.

                 *        *        *        *        *

Here then, inside this world setting, is the present situation of the
Empire. There are many things that we can do to relieve it, to some
extent, very rapidly; others, only slowly; some we can do by ourselves,
others only with outside co-operation.

We might begin with our money, and first with the mere aspect of it, as
money of account. At present the Empire uses three kinds, the pounds,
shillings and pence of sterling currency, the dollars and cents of
America, and the rupees, annas and pice of India. Broadly speaking,
Britain sterling currency is used in all the British Isles (till Ireland
notices it, and starts something else) and in all the colonies and
dependencies in Africa and Asia, except in Singapore and the Straits
Settlements. It is the money also of Australia, New Zealand and the
Pacific Islands. Canada and Newfoundland use dollars and cents. The West
Indies officially use pounds, shillings and pence, but, for the
tourist’s sake, dodge in and out of both currencies, in a sort of egg
dance that carefully avoids loss.

British people have used pounds, shillings and pence so long that they
don’t notice anything wrong with them. They do not realize the hopeless
anachronism involved, the limitation of price making, the difficulty of
rapid calculation or conversion. The dollar system is decimal, like our
system of numbers itself. Pounds, shillings, and pence carries back to
the counting of fingers and toes. It refuses to fit in with the orderly
notation of our numbers. A Canadian department store can announce a ten
per cent discount on all goods, and a ten-year-old child can calculate
it. In London this would defy Regent Street and Lombard Street together.
The old “guinea” still survives only because a reduction from guineas to
pounds is practically a five per cent discount.

Our place system of numbers—ten up at a move—was invented by the
Hindus. It’s a pity, the mathematicians say, that they didn’t make it
_twelve_ which divides better than ten. But it’s too late now. The Arabs
invented the cipher, 0, to mark empty spaces. The Spaniards applied it
to their money by dividing the silver piece (once the piece of eight)
into one hundred centavos. The silver piece was nicknamed a “thaler”
because the silver came from a valley (Joachimsthal) in Bohemia, and
Bohemia was then in Spain. Bohemia has been a little bit everywhere, on
the sea coast with Shakespeare, in Spain, in Paris with Trilby, and now
for a while in Germany. It was a good place for the universal dollar to
come from.

The dollar and the cent went all round the trading world and all over
the New World. That is how they came to the Americas and to the Straits
Settlements. The French Revolution brought a mass of “rational” changes
to replace old weights and measures, and the decimal system among them.
It was badly applied, as the franc was too low in value for its one
hundredth part to mean anything. The French are condemned ever since to
count in fives, which is foolish. But at least it is decimal, and from
France decimal money went all over continental Europe not already using
dollars and cents. Even the quantitative unit of the franc reappeared as
the lira and the peseta. Not so with Great Britain. Why change? “Brown
Bess” was good enough for Waterloo, and the pound sterling good enough
for John Bull. So it stays. And fifty million people who have never
known the ease of easy money struggle along with bad. Yet the change
would be very simple. Take the _half sovereign_ as the unit—call it a
_George_—and it divides of itself, decimally, into ten shillings. Old
accounts in pounds multiply by two. Ten pence are made a shilling, and
the most anyone has lost on an old account is a few “tuppences.” The
change is easy. But it won’t be done. Why change? There’s no hurry.

                 *        *        *        *        *

But if not with the method of counting money, we could do much with the
money itself. What is needed is to re-introduce the gold standard. The
world is full of misunderstanding on this. The Empire could re-introduce
it without waiting for anyone else, and any component Dominion introduce
it without waiting for the others. The gold standard does not of
necessity mean lower prices or lower wages. That depends on how much
gold we put in the standard. A sovereign used to mean 113 grains of pure
gold, and a dollar 23.22. At present in order to buy one troy ounce of
gold we should need about ten paper pounds sterling, or 35 paper
dollars. But we can cut the gold content down to what we like—cut it so
low, if need be, that prices and wages will jump _up_, not down. Any
difficulty in management is as nothing beside the hopeless dead-lock in
which managed currencies have landed us. It would be claimed that we
couldn’t redeem the paper money in gold, or that, if we tried to, we
would find all our gold drained away. But let it drain. We couldn’t be
worse off than now. We don’t redeem it now. We sit on it, and call it a
“reserve” and take a look at it, now and then, like a miser with a
money-box or a French peasant with a sock. The Chancellor of the
Exchequer sits on _his_, and the Governor of the Bank of Canada sits on
_his_—like hens on eggs. Occasionally they get off, take a look, and
cluck. But the eggs are dead.

The true principle is to make money redeemable in gold, and redeem as
long as you have the gold, and stop when you haven’t. The principle is
that described above as “Yes, we have no bananas.” The Empire especially
could do this; all the flood of gold from South Africa and Canada would
have to run through the mints before redemption ran dry. Each stoppage,
if such came, would stimulate mining. A hoard is no good unless you use
it. An egg is not for sitting on but for hatching.

The world can never regain its trade till it recovers its automatic
exchange.

                 *        *        *        *        *

Still more can be done with the reorganization of credit. We are here
losing a potential asset of great magnitude. We all borrow money
separately, when we ought to borrow it together—not all of our borrowed
money, but some of it, some for each, pledged by all. Debtors are like
rods in bundles; get enough of them and they won’t break.

The world’s money is borrowed at rates that vary with the prospect of
repayment. The Stuart Kings thought nothing of paying 12 per cent—and
often, incidentally, thought nothing of not paying it. The United
States, in the Civil War days, paid 6; in the Panama Canal days, less
than 2. The United Kingdom, in the great solidarity of Victorian
finance, had all the money it wanted at 2½ per cent. The rate has gone
even lower. In those days a guarantee given by the British
government—such as the one given to the Dominion of Canada seventy
years ago for its borrowings to build the Intercolonial Railway—cut the
rate otherwise needed in half. And no one was a penny the worst.

In the world in which we live the ground shakes even under the Bank of
England. A pan-imperial loan would spread so wide that the rocks under
Ottawa and the reef under Johannesburg would keep the ground steady. At
present we make no use of such a general guarantee, and very little use
of any mutual guarantees except on a small scale from Britain to
undeveloped Crown Colonies. There is a certain indirect credit link in
the various (British) Colonial Stock Acts (1877, 1892, 1900, 1934).
Under these acts Colonial and Dominion stocks are listed as securities
that British trustees may purchase, under conditions accepted overseas.
The advantage is mutual, but the field occupied is small.

What is meant here is something far larger. We could have an all-Empire
loan, raised in quotas among the United Kingdom and the Dominions, and
allotted in quotas, but with interest guaranteed by each for all. If
need be, we could even ear-mark custom-duties as interest. The interest
rate, for all our governments, is rising with the war. Such a plan might
easily cut the rate by a quarter. The world is full of people for whom
security is everything, and the rate a lesser matter. They can tighten
their belt to that. These are partly people clinging to the rocks after
the flood of the great depression, and with them the people who had
always preferred the safety of the rocks to the hazard of open ground.

There is room for a new Empire finance, as imposing as has been Lombard
Street and the Bank.

                 *        *        *        *        *

The network of Empire tariffs is far too extensive and complicated for
detailed exposition in this place. It involves the permutations and
combinations of each of the seven principal tariff areas with each of
the others. The protective duties first adopted in the Province of
Canada (1859) and the Colony of Victoria (1860) broke the original mould
of the free trade Empire. After that tariffs multiplied. The attempt at
a preferential system, initiated in Canada under Sir Wilfrid Laurier in
1898, was of little effect. It was stultified by the fact that it was a
_quid_ without a _quo_, free trade Britain having nothing to give in
return. Moreover, preference, at least as given by Canada, was adjusted
with great nicety not to prefer. The foreigner had to climb over a high
tariff wall, and John Bull only over a low one. But he couldn’t climb it
anyway. As late as 1930 a blunt British minister called preference a
“humbug.” Blunt people say things which polite people have known for
years and not said.

As a matter of fact, when Mr. Jim Thomas said “humbug,” the situation
had changed. Great Britain itself had at last adopted a protective
tariff. It took nearly a generation over it. How distasteful it was is
seen in the way in which the pill was sugar-coated, the medicine
concealed in jam. The dose was taken first as “colonial preference,”
obviously a patriotic tonic. When that lost its effect, protection
reappeared as war revenue, as the safe-guard of key industries. At last
it gave itself its true name, and, like truth, it prevailed. The British
protective tariff (1932) made a give-and-take possible and resulted in
the Ottawa Compacts of 1932. But in these intricate back-and-forward
arrangements the same difficulty appeared as before. The Dominions were
anxious to give a preference to the United Kingdom by making duties
still higher against the foreigner, not by lowering them to the mother
country. Many of the Ottawa agreements have already been allowed to
lapse without renewal. And the whole system of trade compacts inside the
Empire has been expanded into trade compacts with outside nations, such
as that between Canada and the United States (1935), and between the
United States and Great Britain (1939). But at least a useful step was
taken at Ottawa in laying down the principle of differential costs as
the proper measure of a protective tariff. In the ideal sense, this
means that a manufacturer is entitled to just as much protection against
an outsider as is warranted by the difference in wages and other costs
between the two. This is the ideal sense. In practice it is as hard to
find as ideals always are. Cost can mean anything. And always the
difficulty occurs that the manufacturer is eager and alert and the
consumer unfindable.

                 *        *        *        *        *

Meantime the Empire tariff situation is the same, though not so extreme,
as the trade blockage in the world at large. We need freer trade and
more of it. But it cannot be got by a mere maze of bargains. It has to
have behind it the mass impact of public opinion, moving policy towards
expanding trade and reducing tariff impediments to the minimum. There is
a prayer which asks for the creation of a new heart and the renewal of a
right spirit. Without the _idea_, the impetus, the general desire,
neither the world nor the Empire can get rid of the incubus that lies
heavy on it. We must wake up the consumer, asleep, in the Dominions, for
a generation, and now dozing off in Great Britain. We must exert and
assert the interest of all against the more eager, more combative,
interest of the single one.

                 *        *        *        *        *

But the best way to quicken the trade and commerce of the Empire is to
develop the Empire itself. There is certain to ensue, after the war, a
period of wonderful opportunity for the overseas Dominions, and above
all for Canada. It is an ill wind that blows no one luck, and the storms
of death and destruction let loose to blow over Europe will cast upon
our shores as part of its wreckage a golden harvest of opportunity. Thus
ever have the sorrows and disasters of Europe brought fortune to
America. Every European cycle of hard times, famine or depression has
washed its waves of new comers to our plains and forests and raised up
in the sunshine a newer generation that would have faded in the European
shadow.

Continental Europe for a long time to come is badly damaged as a
residential site. Evil-minded nations do not so soon cast off their
evil-mindedness. The mechanism of war, the wholesale power to kill, will
grow greater, not less. The dark shadow from the Continent will fall
across what was once the snug security, the “glorious isolation” of
Great Britain. The “right little, tight little” island will be as right
and tight as ever, in its soul—but not an island.

Under these circumstances, who would not dream, if only for the
children’s sake, of the peace of North America, guaranteed by goodwill,
or the isolation of Australia? It is not lack of patriotism to urge for
the next generation a vast migration of British people overseas. If even
righteousness must now walk armed, the best way to ensure peace is to
promote strength. Millions of emigrants, cradlefuls of children, open
opportunity, hard work—and in half a century there will be a changed
world.

There is much futile and idle discussion of how many people the
Dominions can absorb, and much silly limitation set on it. A broken
town, its industries collapsed, its workers on relief, cannot absorb one
man. A western farm, dried out in dust, cropless and bankrupt, cannot
feed another mouth. But when the wheels hum and the prairies blossom,
every new comer is an asset. We can absorb them up to the full power of
sustenance in the soil.

A false doctrine has got abroad that implies that new comers to a new
country live on those already there, share their bread and steal their
jobs. This new view of migration is a product of industrial depression,
favoured by the more or less natural point of view of organized labour.
Labour sees clearly but with only one eye. It cannot focus the
background. For people working by the day, the present is as far as they
dare look. They see only a first apparent effect, and must not look
beyond. This defeatist view, that immigration is an added burden,
contrasts with the triumphant optimism of the nineteenth century, which
saw an asset in every immigrant and new jobs for all with every increase
of arrivals. The immigrant “built up the country”—the poorer and the
humbler the better. For with him came capital as a whale follows fish.
Hence the traditional American policy of the open door and the free
homestead land as the lure that opened up the West. Instinctively the
moving picture public of today never tires of the covered wagons, the
canal boats, the boom-towns and the river-steamers that chronicle the
great American epic of migration. In place of this, our gloomy century
sits behind its closed doors, counting its quotas and warning the
destitute from the gate. The world cannot live on that. That way lies
war. We must get back into the sunshine.

Immigration, of course, needs boom times. But with proper contrivance
immigration _makes_ boom times and boom times make immigration. The only
difficulty in hard times is to step forward with both feet first. But it
can be done and we must do it.

The extent of “absorption” of possible immigration is only limited by
the amount of land and resources. In the mass, and in the long run,
nations live on the ground under their feet, from what is in, on, and
under the soil. A nation may live, irrespective of local resources, if
work is carried to its people and carried away when completed. A nation
can live if its people follow the calling of the sea, carriers of the
world’s goods. In these ways live a great part of the British
population. But nations cannot all be workshops of the world or carriers
of the sea. Mainly their populations live on their home resources.

In the overseas Empire are great areas of diversified land, forest,
field and stream—the valleys and the uplands and the islands of British
Columbia, the varied and fertile Peace River country, as yet scarcely
touched, and the wooded land, the more northerly part, of
Saskatchewan—to speak of only one Dominion. These are not like the flat
wheat land of the plains, the spruce forests of the north, capable of
only one use, dependent on an exterior market, blessed or ruined outside
of their power of control.

The fatal idea of a “market” has replaced the simpler idea of settlement
that supports itself. Selling to the foreigner has obscured the humbler
notion of eating at home. Take the case of British Columbia. Here are
350,000 square miles, and if the Yukon is added, 577,000. Here are
22,000,000 acres of farm land, only one acre in ten in use. Here are
142,000 square miles of merchantable timber, all but about 20,000 of it
still belonging to the public. Here is a coal reserve estimated at
twenty billion—let us write it out—20,000,000,000 tons. Here are fish
strung along an iceless coast of 7,000 miles, and crowding up into the
rivers, waiting to be canned. Here are valleys hung with fruit, rivers
roaring with power, hidden gold and copper to be dug from the mountains.
Over it all is the enchantment of a climate that recalls the long slow
spring of England lingering over its early flowers; April sunshine wet
with tears as for a winter that never was; a summer that blossoms but
never burns; and a mimic winter with a tang of frost just in time for an
English Christmas.

We own this place. And if we had twenty million children to dispose of,
there is easily room for all of them. But the place is, so to speak,
boarded and shut up. No market for grain, we are told; no sale for
fruit; catch one more salmon and you break the market—and so on all
along the line. But if we can’t sell the food, suppose we eat it; if we
can’t sell the fish, let’s cook them; if we can’t export the lumber,
let’s make it into houses and sit in them. If no one wants to buy power
or light, let’s sit in a flood of it, and laugh.

In other words everybody is everybody else’s customer. All live off the
produce of the earth, by the fruit of their labour. This, since Adam and
Eve in the Garden of Eden, is the sole source of human sustenance. Adam
and Eve had no foreigner to sell to, except the Devil. And we have no
devil to sell to, except the foreigner.

                 *        *        *        *        *

This great opportunity for the development and settlement of the
overseas Dominions is coming after the war. It came to us after the last
war, but we missed it. The Empire Settlement Act of 1922 was a
conspicuous failure. It had against it the hostility of organized labour
overseas, refusing to share up. In South Africa the dead weight of Dutch
opinion was thrown into the scale against it; the back-block Boers had
enough British already. In Canada it met the hostility, or at least the
indifference, of the French. Immigration meant to them one more wave of
English-speaking incomers, swamping out their language and their
aspirations. Without immigration, they can hope, within two generations,
to see their prolific increase equal their numbers with the English. The
“revenge of the cradle,” as they call it, will restore the lost balance.
They prefer the home product to the imported. Hence the Empire
Settlement Act offered no general opportunity for the rank and file of
the people to come out overseas. In shutting out untrained, untaught,
destitute people, it broke the mould in which the world’s migration had
been cast. It was Israel without the Israelites, a Great Trek without
vortrekkers. The Settlement Act and all the Dominion statutes that went
with it are dead. Next time we must try something else. And while we
were waiting, the population of the Empire, before the present war, was
drifting back to the centre, like retrograde stars across the sky, back
to the bright lights and the cheerful rackets of the slums, in place of
the God’s awful silence of the winter prairie—back to the crowded
little streets and lighted pubs and shops, where poverty at least rubs
elbows with its fellows and out-of-doors becomes a club.

                 *        *        *        *        *

How are we to approach the organization of migration, how set in work
the moving mass of capital and labour, to call the empty spaces to life?
We cannot do it on philanthropy alone. Voluntary contribution, patriotic
subscription, charity, goodwill and ready endeavour—these springs run
dry in the sands of difficulty and disappointment. There is a limit to
what people will do for nothing. There is no limit to what they will do
for money. A voluntary worker, apart from war-time, working for nothing,
is just about worth what he gets. One of the chief contemporary
authorities on the colonial Empire, Lord Lugard, has said, “European
brains, capital and energy have not been, and never will be, expended in
developing the resources of Africa from motives of pure philanthropy.”
What is true of Nigeria holds good of Canada or Australia.

Moreover the schemes of philanthropy are aimed mostly at “deserving
people.” The world has perhaps heard a little too much of them. The ones
we must help are the undeserving. In the Christian sense, they deserve
it most. But philanthropy at best can only be a supplement, a tributary
stream, and not a main current. A touch of it must be there to sweeten
profit and give the double satisfaction that goes with charity that
comes home, not to roost but as dividends. Migration must be _business_,
with direct profit to land and development companies, and indirect
profit to all the nation in quicker business and new chances, and adding
every year, by the increase of numbers and power, a further bulwark of
national defence in arms, by which alone, for a generation, the Devil
can be trampled underfoot.

                 *        *        *        *        *

The broad basis of migration, as I see it, lies thus. It must aim first
and foremost at bringing British people; French, too, if they would
come. But they won’t. They prefer to stay at home on the boulevards,
read the sixth edition of the evening paper over a “bock,” and wait for
the next war. Scandinavians, too, in any amount. Because we can turn a
Scandinavian into a Canadian so fast that he doesn’t know what’s
happened to him. Before he knows it, he’s in the Saskatchewan
legislature, talking English. In any case there are not enough
Scandinavians, all put together, to swamp us. But for continental Europe
we should go slow, and, for some areas, shut out their people as we
would the bubonic plague. For all the Orient, the only policy is and
must be exclusion. Where we cannot marry, where we cannot worship, where
we cannot eat, there we cannot live. The Eastern and Western races
cannot unite. Biologists tell us that where they intermarry their
progeny is an ill-joined product, two brains rattling in one skull. Nor
could we institute in the Empire, certainly not in the temperate
Dominions, a servile class, a race of coolies. All the old empires based
on that have crumbled with Nineveh and Tyre—and the new ones will go
down in earthquake. It has been claimed that perhaps, in the part of
Australia too hot for white labour, the settlement of people of a less
sensitive race—in families, as free people but under control—might be
hazarded. As such immigrants, we could not let in people like the
Japanese, with an imperial home power behind them. That would mean an
open gate for war. But we might let in the meeker and homeless
people—the Negroes who have learned humility in centuries of adversity.
The meek, it is said, will inherit the earth. Long-time vision shows
already how it may happen.

                 *        *        *        *        *

The immigration of those we want should be based on the idea of free
transport, all found, of a start in debt and a struggle out of it. It
can originate with private settlers bringing money and servants. This is
the class that used to be called “gentlemen,” lords of the manor in the
bush, “squires” of a new squireship, with time to die before the
squireship and the gentility have quite died out as the mass levels up
and the class levels down. It can originate with direct government
“planting” of people in favoured spots, a Peace River Valley, a Slave
Lake district (when free from mosquitoes). These would be people with a
little money but not much, yet enough to afford from the start a place
to call their own and not be hired labourers. These are the people who
“learn farming.” By the time they have learned it, their money is gone,
but then they can begin farming. Different from all these is the great
class of people who come out, free of cost, to work as labourers and to
save money, so that they too can learn farming, and then lose it. This
is not comedy. This is the strange up and down of the economics of
immigration, a moving dynamic mass, by which a community is stirred and
kneaded like dough—and some time later on settles down, as dough does.
Presently, as a “settled community,” it falls asleep beneath the elm
trees of its country churchyard. Parts of older Canada—the sequestered
corners of Ontario, as Lundy’s Lane beside Niagara, or Georgina on Lake
Simcoe, the “townships” in Quebec and, more than all, the French
settlements of the Island of Orleans, still dreaming of Jacques
Cartier—have taken on already this air of immemorial antiquity. So too
the embowered districts of Dutch South Africa, as at Stellenbosch, and
along the Avon in Canterbury, New Zealand. We must hurry up and make
some more of them. It will only take a hundred and fifty years.

                 *        *        *        *        *

This great flock of immigrant labourers will work mainly for
companies—land, mines, fish, timber, every one of them with special
privileges, monopolies, and the hope of gain in the future if not at
once. Hope deferred maketh the heart sick, but not deferred profits.
These opportunities for colonial investment waft the sweet scent of
profit from overseas to unlock capital from London vaults and ducal
deed-boxes. Nor is there any more pleasant pastime in life, any more
rhythmical accompaniment to the passage of life itself, than to sprinkle
a little capital round and see what happens to it. Not much is needed.
We are told, as already quoted in this book, that in Evangeline’s time
even the poorest had a share in abundance. So, too, it was seen that in
the days of the recent stock exchange boom even the poorest had a few
shares of something. Those were halcyon days. Barbers as they shaved
talked of their gold mines. The dull monotony of life—all visible in
its narrow track ahead—changed all its colour when illuminated by a
chance—even an odd, an infinitesimal chance—of sudden fortune. Our
unhappy Puritanical legacy has bred in us a national attitude, reflected
in our national legislation, against the sin of gambling, of
sweepstakes, of games of chance—things that are said to undermine
character, destroy effort and lead to ruin. So they will, if you let
them. So will whisky, tobacco, golf, study—even Christianity itself, if
you get too much of it.

The organization of Empire development companies should be on such broad
lines that stock can be widely distributed, that people with only a few
pounds to throw away can throw them in that direction. But they should
carry also classes of securities, duly baited for philanthropists, bonds
at a very low interest, too low to represent a real commercial
return—but with a silver lining of common stock, lowest class, that
just _may_, some day, bring a great return. The philanthropist
subscribes for his two per cent bond as a patriot, dreams, as his real
self, of the some day dividend, and so dies dreaming.

                 *        *        *        *        *

The immigrant policy must get away from the preconceptions of bygone
days—above all from the preconception that immigration means only land
working, and that land means wheat farming. Homesteading has
vanished—or at least shifted from the centre of the picture to the back
corner. This was the plan which the United States adopted as soon as the
Civil War set the North free from Southern opposition to western free
settlement. The law of 1862, copied in Canada in 1874, inaugurated a
system that pushed aside all others and ran strong till 1914. The basis
was the gift of 160 acres of fertile empty land, which needed nothing
but scratching, to anybody who could live on it for at least three
months of scratching. The immigrant must make his own way to the land.
But cheap transportation made that easy. He scratched, and up came
wheat. He made a house of sods, or bought a few boards and made a shack.
Then he stayed all winter, scratched harder, up came more wheat, and
then presently a brick house, and a barn as big as a church, and a
harvester and a pianola and a trip back to Ontario to bring his mother,
and then a trip to California, without his mother. Then came the dust
and buried him.

                 *        *        *        *        *

Homesteading depended on free fertile land, needing no clearing. It is
gone. It depended on an insatiable wheat market. It is glutted and
sluggish, inert as an overfed hog. It depended on people able and
willing to live in sod houses and frame shacks, in the dark, in silence,
in solitude. There are none left. Those earlier people had never seen
the “pictures” flicker on the screen, nor heard the radio calling all
dogs to Hollywood. Our world is urbanized. The radio, indeed, can work
both ways, to comfort solitude itself or make it still more solitary
with the contrast that it recalls. Kipling’s banjo on the Nile was pain,
not solace.

                 *        *        *        *        *

The homesteader is gone. Gone also, except for an odd eccentric here and
there, the pioneer. This man, the pioneer, is one of the epic figures of
North American history. By the pioneer is meant the individual settler,
the man with the axe, moving, with his few scattered fellows as the
skirmish line of civilization, into the rich woods and fertile plains.
He built his cabin of cedar logs, hewn flat with a broad-ax, with spruce
poles for rafters; lived on game and on a random corn patch till he
could clear the land. With him was his wife, the spinning-wheel as her
emblem of office, and with them presently a raggedy flock of barefoot
children, born God knows how, with death’s relentless discount taken
from their number. There are little graveyard corners in what are now
the sunny fields of Ontario or Ohio where the wild flowers straggle over
the rude stones and rain-sunk mounds, where rest the settlers, advanced
even beyond the pale of cemeteries. Such people would walk forty miles
to carry home a bag of salt, or make a painful journey of a week, with a
yoke of oxen over a bush track, once a year, to buy supplies in the
nearest settlement—a run pleasantly made by their descendants in an
hour’s drive in a motor-car.

Such people are gone and passed with their epoch. We no longer have the
rich land, the gardens of the wilderness, to give them. But if we had,
few people now would willingly accept the conditions, not so much the
isolation in itself as the distance from all outside help and, above
all, from medical care. Read over again in the pages of Maria
Chapdelaine, as the tragic shadow of illness falls across the Peribonka
cabin, the helplessness of the slow surrender to inevitable death. Few
people now, even if we had the land, would consent to see their wives,
few wives to see their children, so far from help. Our settlement must
move on a broader front, with a skirmish line of doctors, young men
whose aeroplane flight can reach everywhere. Medicine in great cities
cannot easily be socialized without incurring the inertia which
threatens all governmental service. But the medicine of the immigration
frontier easily can. The frontier supplies its own inspiration to
sustained effort.

                 *        *        *        *        *

But a great deal can be done by the other type of migration to which I
have referred above, the “manorial migration” of people with a certain
amount of means. I am thinking here of British people who live on their
own money and wish they had more of it—not young people with nothing,
but old people with something. These are people straitened within a
narrow income, distracted by taxation and anxious for their children’s
future. These are the people who ought all to come to Canada. Of
Australia I cannot speak; perhaps they ought all to go there too, and to
South Africa. But I know that they ought all to come to Canada, and that
there is room for all of them. I mean, they should come out to Canada,
buy a “little place,” and live “on it” and “off it,” ever after. They
will not make money. They will lose it, but lose it as gradually and
gently as the vigor of life itself fades into old age. In the meantime
as the Lord of a little Manor, or the Lady of a lesser Grange, their
means will last out their lives and their children grow up in what will
sooner or later be again a country of advancing glory.

A little place—that means ten, twenty or forty acres—with an old brick
house on it that someone built out of the Crimean War wheat—old elms, a
sweeping lawn, all ragged and overgrown, with flower-beds planted with
the old-fashioned flowers of the England of a hundred years ago. You
shall find such places all the way westward through what was Upper
Canada, from where the pointed French houses die out at Coteau du Lac to
where the sky-scrapers rise in the mist of the river horizon, over in
Detroit. These places represent the bygone chapters of our history of
the early settlement of Upper Canada and of the valley of the St. John,
New Brunswick, in the days of the Loyalists. Here came not only
Loyalists, but the half-pay officers of the wars, the younger sons
portioned off into exile, and all that class of “gentlemen,” by which is
meant people who cannot earn their own living and, if they work, must do
it out of sight. One can revive, with honour, the vanishing picture of
the country-side that once held them, the strange mingling of the New
World and the Old, of hardship and simplicity of life, matched with
old-time courtesy. Inside a parsonage of logs or a manor-house of hewn
timber there were still the manners and the taste of those who had known
the larger amenity of the Old World. Their day is gone but they helped
to stamp on Upper Canada the tone and temper it has never lost and to
which it was never truer than today.

Such families are now largely broken up. Few live where they first
settled. The winds of fortune blowing to the West swept them to the
prairies. The cities caught them to the arms of the professions. The
conditions of Ontario farming cut each thousand-acre estate into ten
hundred-acre farms; paved highways cut through the lines of spruce trees
where long ago each man must needs have his own avenue; and much that
was once lawn and hedge or old-time maze quickened into sudden value as
suburban real estate. But, tucked away in corners, still, you can find
your old red-brick manor-house if you want it. You can tell that it is
the right one because it will have walls two and a half feet thick and a
wine-cellar with bins for Madeira. Living in it with your children, you
cannot lose money as easily and simply as the financiers do, but you
will keep losing a little all the time. But long before you have lost it
all, your children will give you all you want.

If our Dominion and Provincial governments were wise, they would give a
solid income-tax exemption, for an initial period, to British people
coming to us thus with money and children—our two foremost needs. If
our municipalities were wise, they would give an exemption from local
taxes. Outsiders should be warned that the insane expansion of Canadian
town areas has carried municipal taxes (rates, so called in England) in
many places clear out into the country. To settle down on such a bed of
taxes would be like sitting on a wasp’s nest. But a five-year exemption
would remove the sting. Meantime all that we gave to the manorial
settlers we should get back twice over—the most blessed kind of giving
that there is.

                 *        *        *        *        *

But the largest hope is in company settlement, corporate settlement.
Here the government supplies a charter and sells certain privileges and
monopolies. People with money buy the shares, and, more willingly still,
the bonds of the company. The settlers come out at the cost of the
company, receiving at first everything, though they may individually be
also shareholders. The simplest case is that of the land company. Here
the prospective profit of the shareholder is found—or expected—in the
advancing value, some day, of the blocks of land reserved for them among
the actual settlers. Here is that beautiful prospect of getting rich
without working, such as Solomon detected in the lily. This manner of
growing rich has been much discredited in the past century, by the
history of city lots on Broadway, the unearned increment of Henry George
and the flock of taxes called the single tax. But, properly used, there
is nothing more wrong with it than with whisky or tobacco. If a land
company takes over a block of fifty square miles in the Peace River
district, a subscriber, in putting in a hundred dollars, is not
covenanting with sin. It is, for him, the result of _past_ work, not of
present. Those whose busy efforts give it value are using his labour of
the past.

Land companies are only one type. Equally feasible are mining, fishing
and forest companies—anything where the grant of a privilege may be
matched by the obligation to hire labour and to develop the country.

This was the general plan of migration strongly favoured by public
opinion in England before the gift of responsible government took away
British control of colonial land. It is the system that still connects
the memory, half discredited and half exalted, of Edward Gibbon
Wakefield, whose remains lie in the cemetery of Wellington, New Zealand.
Wakefield abducted an heiress. That’s not against him; few of us get the
chance. But he went to Newgate for it, in the days when the
transportation of convicts was going strong. Prison set him thinking.
For after all, as La Fontaine said of the wolf’s lair, “What can you do
in a prison except think in it?” Wakefield planned a scheme of colonial
settlement which presently “caught on.” The Canterbury Province of New
Zealand and the State of South Australia stand as the result of it, if
only by having tried it and cast it out. But the fault lay not in the
scheme itself but in its application. Wakefield’s plan, as already
indicated, is that of settlers, brought out free as labourers, buying
cheap land holdings from their savings—which money then brings out new
settlers to work for the first ones. Thus was to be set up a sort of
endless chain, like the endless chain letters of a Ladies’ Church
Endowment Fund, which end so chainlessly. The Wakefield system, in its
South Australian application, was a sort of cheerful comedy, suitable to
a mild climate where you can sit on your packing cases and drink up your
capital—a thing impossible below zero. Canterbury dropped the system,
as a vigorous patient drops a crutch, and the world passed on and forgot
it.

But something very similar was tried out with huge success in Upper
Canada in the days of the old Canada Company (1824 and on) before yet
the new Province of Canada, with its new responsible powers, took over
Upper Canada (1841), land and all. The Canada Company received great
blocks of land in the western peninsula of Ontario—itself a garden
country, never used, because of the nearby Senecas. The company received
proprietary rights of soil and timber; were pledged to bring out
settlers and put them on individual holdings; they built roads, churches
and schools, with tax exemptions for doing so. The company founded Galt,
Stratford and Guelph. They got their money out of the unearned increment
and made lots of it. If the academic socialists are right, the company
promoters were all “bourgeoisie,” seizing an “unearned increment,” and
no doubt went to hell for it. But for Canada’s sake, it was worth having
them go there.

Here is a passage quoted from a contemporary memoir of the old Canada
Company.

    _As the sun set on a summer evening of 1827 Galt and his
    associates stood in the forest and with the axe passed from hand
    to hand, they felled on a rising knoll a great maple tree to
    mark the site of a town. This done, the axe was exchanged for a
    circulating flask of whiskey and a health was drunk to the
    prosperity of the future city [the present city] of Guelph._

Anyone who can read that passage without sympathy and emotion is not
wanted in the British Empire.

Place beside it, as a pendant, this from a current annual register:

    _Guelph, a city of Ontario on the river Speed; a large
    agricultural centre; exports grain fruit and live stock; seat of
    the Ontario Agricultural College; contains many factories, flour
    mills, saw mills and woollen mills, population 21,000._

All that, with one drink of whisky!

[Illustration: Union of South Africa]

Nor are we to think that migration from the mother country means flight
or abandonment. It is the very essence of Empire, the support of our
common existence. It is the reaction of its migrating people that helps
to make Great Britain what it is. All those who have come over since
first Gilbert claimed Newfoundland and all who spring from them have had
their share in building up, in increasing the power, in guaranteeing the
safety, not of a Dominion alone but of the country from which it sprang.
The boys who for three centuries ran away to sea, the dispossessed
younger sons who blew like thistledown over the newer lands, the
Covenanters martyred to the West Indies, and, in the Victorian age, the
outgoing singing poor, crowded and dirty and triumphant—all these in
their going and in their casual returns, in the magnet attraction of
their new hopes, the glamour of their new fortunes—all of these helped
to fashion, to remake the character of Britain as we know it. Those of
us who thus belong to the new Dominions—I speak here collectively for
uncounted millions of us, dead or alive—can in a sense say of it, “We
too made it.”

                       _Some Books for Reference_

Knowles, L. A. _Economic Development of the Overseas Empire_, 1st ed.
1924.

Cunningham, W. _Growth of English Industry and Commerce_. 3 vols. 5th
ed. 1927.

Leacock, Stephen. _Economic Prosperity in the British Empire_. 1929.

Carrothers, W. A. _Immigration from the British Isles_. 1929.




                              CHAPTER VII
                             BONDS OF UNION


   The Search for Peace and Union—The Claptrap of Paper Treaties and
   Semi-Ready Federations—Limitations of a League of Nations; a
   Servant not a Master; its Place the Desk not the Throne—Britain
   and America—Our Real and Unwritten Union—Canada and the United
   States a Pattern to the World—France and England—Wars between
   Gentlemen—La Fayette, We Are Here—Britain, America and France—
   World Security without Ink

Nations cannot be held to one another by written compacts. Malevolence
can tear them up, and then only force remains. In such one-sided
bargains, sin beats righteousness at the start, since the one is free to
break its word and the other cannot help but keep it. A nation that
throws away its arms on the strength of a piece of paper is lost. The
paper is only good if what is written on it is already in the heart.

A spring can rise no higher than its source. Laws and institutions
cannot exist till the spirit first comes. They are the expression of it.
Laws against theft arise from the fact that the great mass of the people
are determined not to steal. The philosopher Kant thought that a social
compact of laws could be made even among devils. But he was wrong. Why
the devil should a devil keep a compact if he wants to break it? Kant
would say that two or more devils could make a devil keep a compact. But
so they could without the compact. The word is worthless without the
inspiring spirit.

It is this that renders fruitless much of the current discussions of the
future federations to be formed, presumably, of present devils; of a new
League of Nations, or of a super-state to be made by mixing devils
half-and-half with honest men.

All these things are ropes of sand, nothing—Kant’s devils over again.
In the world about us we must look around for ties that hold.

If a League of Nations has no armed forces of its own, it cannot of
itself use any coercive control. It can only say what it thinks; and any
of us can do that. If it has armed forces, but not superior to those of
ordinary nations, then it only adds one more to join in a fight; only
turns a private fight into a public one. But if the League of Nations is
turned into a super-state, armed with force over disarmed nations
powerless against it, then this is nothing but committing hara-kiri. In
the world in which we now know we live, the proposal is so silly as to
be beyond discussion. It is silly in the good old English sense, to mean
innocent. It belongs among the nebulous illusions of people too kind and
too credulous to realize facts or of people cunning enough to think that
they can fool others with it.

A League of Nations can do admirable service. It can serve as a
voluntary agent for international discussion, for arbitration. It can
serve as a world’s clearing-house for statistics and economic research.
It can gather information to aid the social progress of the world. But
it can never exercise a coercive control. Its weapon is the pen, not the
sword. Its member is a professor, not a statesman and still less a
soldier.

                 *        *        *        *        *

We must, therefore, look about to find what real bonds of union there
are to connect the Empire with enduring peace. These we find in its
association with the United States and with France. The peace of North
America has risen on the horizon as a light for all the world. We can
read the future by it. We can see from it how nations can remain in
peace and harmony with neither force nor compact. Likewise the entente
between Britain and France, and all that has gone with it, has grown
already into an organic union, not written, but existing.

With America, and in a sense with all the world, the Empire is united by
the English language and by the community in literature that it brings.
A single world-language is as yet only a world-dream. But English is
already, or already becoming, the second language of all the world. It
is spoken as a mother tongue by 200,000,000 people. Russian, at a
glance, seems to approach it with 140,000,000. But Russian is shut into
its own area. It is an island. England is an atmosphere. Outside of
Russia you cannot buy a cup of tea in Russian. You can feed in English
all over the world. Where Russia changes into Mongolia, you can see
printed signs for travellers, we are credibly informed, that read:
“English spoken; American understood.” English is the language of the
sea. And when the continents and islands of the Empire end, English
still washes forward in broken waves of pidgin English (business
English) of the Orient, of the Beach-la-mar talk of the Pacific Island,
or the queer jabber in which West Africa trades gin and coco-nuts. The
outside people who have _handled_ English—from the Normans on—have
knocked out of it all the grammatical nonsense of suffixes and affixes,
and fitted it for world consumption. It carries its awful spelling like
a ball and chain on its foot, but it marches on. There is no doubt of
the power of language to unite, or rather of the power of diverse
language to separate. In the United States, as colonies, the English
language got enough rootage to hold its place and spread across the
continent. Without that, the world’s history would be different. If the
German immigrants to the Middle West had made a German-speaking bloc, if
the Creole French speech had spread to cover a larger Louisiana, with a
Spanish area from Texas to California, and if a Scandinavian country had
appeared in Minnesota and the Dakotas, it is hard to believe that there
could exist the united republic that we see.

Still more intimate is the bond of literature common to us and to the
Americans from Shakespeare and King James’s Bible down to Gray’s “Elegy
in a Country Churchyard”—common till then, and since then shared in
common. American boys and girls at school charge with Tennyson’s Light
Brigade. English children climb Excelsior with Longfellow’s mysterious
boy, as ignorant of where he is trying to get to as American children
themselves. Mr. Pickwick, and Rip Van Winkle, the Deerslayer and Gunga
Din, the Boy on the Burning Deck and Huck Finn on his Raft are the
common possessions of Britain and America.

                 *        *        *        *        *

But most intimate and powerful of all is that union of intercourse and
ideas that is seen as between Canada and the United States. Here Canada
acts as a middle term between the Empire and America. It is well to
dwell on this, for in it we can see the living outline of a world to
come—that or chaos.

                 *        *        *        *        *

Turn back the pages of our history to the American Revolution that ended
with the surrender of—or not that, it sounds a little painful—let us
say, that ended with the Peace of 1783. It turned out, and has been
turning out more and more as kindlier eyes looked at it, in the colours
of the sunset, that it wasn’t a revolution at all—just a sort of
triumph of British freedom on the soil of America.

The British themselves saw it first. They discovered after the
Revolution, as I say, that it was a great triumph for British freedom,
and that George Washington was a typical English country gentleman. In
fact, they annexed the whole thing, made it part of British school
history, called it “manifest destiny,” and recommended it to all other,
quieter colonies—just as a mother always likes best the bad boy of the
family.

After the Revolution came the “Loyalists” to settle in Upper Canada. But
they none the less remained Americans, in their way. They brought with
them from New England their Thanksgiving Day turkey, and from New York
the “York shilling” that was our count of money till yesterday. From
them too came the “little red schoolhouse” in its “school section”
framed on the Massachusetts model; and later the local government and
the township that they themselves had brought out of Lincolnshire.

Presently there came the War of 1812. We can’t get it quite straight
now, what it was all about. It makes fine moving “pictures.” But what
that war was _for_, we can no more make out now than old Caspar could
with his. It was something to do with “pressing” sailors, but it’s all
gone now—“pressed and cleaned” like the rest of our history, as
fragrant as old lavender in a cedar chest. As a matter of fact, as in
all our conflicts and quarrels, both kinds of people seem to have been
on both sides. Why, in the Upper Canada of that day, of its 80,000
inhabitants only 35,000 represented the Loyalists and their children,
and 25,000 were “American” settlers who had come in on their own
account, and the rest (20,000) had wandered in from the old country.
And, per contra, ever so many Americans thought the declaration of war
was a policy of madness, and the Governor of Massachusetts issued a
proclamation (June 26, 1812) for a public fast for a wrong committed
“against the nation from which we are descended and which for many
generations has been the bulwark of the religion we possess.”

So that was how our history started and that was the way it kept going
on. Quarrels that refused to turn to hate, animosities that broke down
into friendship, seeds of dissension sown in a soil that brought them up
as flowers; angers that passed like April showers, or summer thunder,
only to clear the air.

The underlying reason of all this is the queer intermingling of our
history and our population. The Loyalists were only just the beginning
of it. All through a century and a half our populations have washed back
and forward over the line. Why, if at the present moment you count up
all the people born in Canada and still alive, fourteen out of every
hundred are living in the United States, a total of 1,250,000 in all.
And conversely, 350,000 American born people are living among us.

                 *        *        *        *        *

All this interchange of population one might think would have to lead to
amalgamation, to the “annexation” of Canada by the United States, or of
the United States by Canada. “Annexation” indeed used to be the bogy of
our Canadian politics, the turnip on a stick, with a candle in its
mouth, used to frighten the electors. It is a dead topic now.

                 *        *        *        *        *

Annexation made its last appearance in 1911, a period that begins to
seem like ancient history now, all peace and sunshine and such a thing
as a “World War” just a fanciful dream of the imagination. Elections in
days like those had none of the grim reality of life and death struggle
in which we live now. They were made up of 50 per cent business and 50
per cent humbug. You had, of course, to start an “issue,” and, if there
was none in sight in a clear sky, you had to make one, as an Alberta
rain-maker makes rain. So this time the Liberals said to the
Conservatives, “How about annexation?”—and the Conservatives said,
“First rate, which side do you want?”—because both sides had had each.
It was like the way in which the “scholars” in the little red
schoolhouse used to decide on who should have first innings by throwing
a baseball bat and matching hands on it. So the Liberals took Annexation
and lost out on it.

Looking back on it now after nearly forty years, it all seems coloured
with the evening light of retrospect. Nor were there any great angers
over it at the time. One of the great arguments of the platform was to
quote a letter of good Mr. Taft, the President, in which he had spoken
of our becoming an “Annex” of the Republic. He probably meant it as a
compliment, just as one speaks with pride of the expansion of a hotel.
But naturally for us “Taft’s letter” became the target of heroic
denunciation. They used to carry it round, copies of it, to election
meetings and have it on the speaker’s table, beside the water jug, as
Exhibit No. 2—right after the telegrams from all the distinguished
people who would not be at the meeting—a little touch that lends class
to a political gathering. It’s not who’s there, that counts, it’s who’s
not.

Years after they gave a big dinner to Mr. Taft at the University Club in
Montreal, when he had long finished being President and was up here as
an “arbitrator” to decide whether the Grand Trunk Railway was worth
nothing or less than nothing. In introducing Mr. Taft, the Chairman read
out from bygone newspapers those old denunciations of Mr. Taft and
added: “Look at him! The man has the face of a Mephistopheles!” And Mr.
Taft, smothered with laughter, admitted that he had.

                 *        *        *        *        *

But if anyone wants to understand our relations with one another better
than history can tell or statistics teach, let him go and stand anywhere
along the Niagara-Buffalo frontier at holiday time—Fourth of July or
First of July, either one—they’re all one to us. Here are the Stars and
Stripes and the Union Jacks all mixed up together, and the tourists
pouring back and forward over the International Bridge; immigration men
trying in vain to sort them out; Niagara mingling its American and
Canadian waters and its honeymoon couples . . . or go to the
Detroit-Windsor frontier and move back and forward with the flood of
commuters, of Americans sampling ale in Windsor and Canadians sampling
lager in Detroit . . . or come here to Montreal and meet the Dartmouth
boys playing hockey against McGill . . . or if that sounds too cold,
come to Lake Memphremagog in July and go out bass fishing and hook up
the International Boundary itself.

But all of such fraternization is only all the more fraternal because we
know that we are satisfied on each side of the line to keep our
political systems different. Annexation in the old bygone sense has
vanished out of the picture. And in the other sense, of a union of
friendship that needs neither constitution nor compacts, we have it now
and mean to keep it.

                 *        *        *        *        *

Turn from that picture to consider the almost equally happy relations of
our Empire with France. For all the long centuries from the Norman
Conquest to the Battle of Waterloo, the French and the English were
supposed to be hereditary enemies. For three hundred years after 1066
the two nations were confused and blended, with a monarchy holding both
sides of the Channel and fighting other monarchies on each. But once it
was understood that England was a separate place, and once its rulers
had got a real hold on the English language, they opened out with an
English-French war that lasted a Hundred Years (1337 to 1453). In a
sense, it never stopped. Each generation always expected that there
would soon be another war with France. As between the English Revolution
of 1688 and the French Revolution of 1789 they had five major
wars—thirty-five years in all. Then in 1793 came the biggest and best
of all, the “Great War” that lasted with practically no break for
twenty-two years. France and England (the name England clings here,
Britain won’t do) fought all over the map, Europe, Asia,
America—Fontenoy, Plassey, Quebec. Their conflicts settled the history
of the world. Indeed in the British and French school-books there was
little other history. And they always took for granted that they would
fight again. In a naval memoir of the time of Lord Exmouth, the one who
bombarded Algiers in 1818 (peace with France was on), you may read of
the visit of a group of French officers to one of his ships in the
Mediterranean. “It seems a pity,” says the naval memoir-writer in
describing the visit, “that _in the natural course of things_ we shall
one day be fighting those fine fellows again.”

But what both British and French failed to notice was that in between
wars they were for centuries partners in literature, in art, in science,
sharing their wealth with one another. Each taught the other. The French
taught the English to dance, to sing, to converse, and the English
taught the French how to keep still and say nothing. The Scots were a
special case. They were always close to the French. Extremes meet. They
differed in everything, race, habit, climate; they even hated the
English in different ways. But they “got on fine,” were allies in war
and cousins in peace, by a sort of natural affinity. This broke out
again when the Scots came to French Canada and organized a new
Scottish-French Settlement out of Montreal. And all this time the
achievements of France and England, in art and science, were the twin
glory of the world. The Italians painted and sang; the Germans, a simple
people, carried on a line of folk-lore, fairy stories, dreams and
philosophy, all in a cloud of smoke; but France and Britain led the
world.

Nor were they _enemies_—at least they ceased to be as the barbarities
of the Middle Ages died away into the wars between gentlemen of the days
of Marlborough and Montcalm. “Gentlemen of the French Guard, pray fire
first.”—“Not at all—after you.” That immortal opening dialogue of the
battle of Fontenoy (1745) will never die. But one may match it with a
thousand incidents that mark the chivalry and the mutual esteem of the
“great wars” of England and France—great in a sense forgotten now.
During the memorable siege of Gibraltar, a new French general, arriving
to take command of the besieging forces, sent in to the beleaguered
British Commander, General Elliott, a basket of iced fruit and game. He
conveyed with it, in a note, “the particular esteem” of his royal
master, the Comte d’Artois, then visiting his army. This is almost up to
the standard of the New Zealand Maoris who once sent in a present of
more powder to a British stockade garrison that had run out of it. When
a group of Admiral Benbow’s captains refused to fight, and thus lost him
the certainty of victory, the French Admiral, whose outmatched ships
were thus able to escape, sent over a note of genuine commiseration. “I
confess,” he said, “that I had no other expectation than of dining in
your cabin tonight.” The reference is to the sort of dinner of courtesy
that naval gallantry extended to a beaten adversary.

The record of all this is written broad over the pages of history. The
chief British military historian of the original great war, Sir William
Napier, himself a veteran, is never weary in his admiration of French
gallantry, French national character, and of the world-service of French
democracy. Marshal Soult, the chief opponent of Wellington in the
Peninsula War, helped Napier with the documents for his history. Soult,
as England’s guest, rode in triumphant acclaim through London with the
Duke himself. We know enemies now who will never ride through London
unless on a fence rail.

Even commercial rivalry died out with the free trade era. French wine
and French silk matched English railway machinery. Cobden’s treaty of
1860 set a crown on the work. It fell off again—but even a broken arch
still joins. Rivalry of expansion died out as the French grew to have
more of Africa than the British, and both of them more than they needed.
The sudden crisis of 1898, matching the claims based on Fashoda against
those based on Omdurman, only showed that there was no quarrel left in
Africa worth fighting about. The entente of 1904—by which France at
last understood what the British were doing in Egypt (they didn’t
themselves), and the British clearly grasped the French position in
Morocco (though the French didn’t)—this entente was a real crown. The
British and French woke up to find their age-long enmity had been a
dream.

Then came the Great War—the sacrifice, the comradeship in arms, the
poppies that blow to mark the graves in Flanders Fields—oh, no, the
French and the British can never fight again. That’s over. There is now
a real organic unity, a blending of opinions and of interests, and a
halo of memories that will henceforth make, for any cause of difference,
agreement easy and war impossible.

The same sacred union joins France with America. Their histories blend
and unite. The voice calling “La Fayette, we are here” echoes from the
past into the mists of the future. It carries a summation of history,
and a guarantee of peace.

                 *        *        *        *        *

It is on this basis that we can build for the peace and safety of the
world. There is no question here of a formal federation or a written
compact. These things can defeat their own end. They indicate as much
what will not be done as what will. They invite a grudging dispensation
of assistance, a measured allotment of goodwill. But goodwill cannot be
measured and allotted; and without it a federation is just a chain, weak
as its weakest link, and an axis a weathercock, turning with every wind.
Alliance under arms, assistance in distress, arise with the time and the
occasion. Where the spirit is, they will not fail. Where the spirit is
not, no call can bring them.

The world needs an unwritten union of Britain, America and France. This
will set up a standard to which all honest men may rally. This will
build a barrier to shelter the weak against iniquity. As the keystone of
the arch formed by such a union, the government of free men that arose
in Saxon England and became in America government by the people and for
the people will have fulfilled its final purpose.




                                APPENDIX
                      TABLE OF THE BRITISH EMPIRE


                      TABLE OF THE BRITISH EMPIRE

                           I. THE EMPIRE IN EUROPE
──────────────┬────────────────────┬─────────┬─────────┬──────────────────────
  _Component  │  _Date of Entry_   │_Area in │_Populati│     _Government_
    Units_    │                    │ Square  │  on in  │
              │                    │ Miles_  │Thousands│
              │                    │         │    ,    │
              │                    │         │Censuses │
              │                    │         │   and   │
              │                    │         │Estimates│
              │                    │         │    _    │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
The United    │Original            │   94,633│   46,000│Sovereign Parliament
  Kingdom of  │                    │         │Est. 1937│  and a local
  Great       │                    │         │         │  parliament for
  Britain and │                    │         │         │  Northern Ireland.
  Northern    │                    │         │         │
  Ireland     │                    │         │         │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Eire (Ireland)│Conquered 1169      │   27,000│    2,968│Self-styled sovereign
              │                    │         │         │  State, passively
              │                    │         │         │  accepts association
              │                    │         │         │  as Dominion in
              │                    │         │         │  external affairs.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Gibraltar     │Conquered 1709 and  │        2│       19│Crown Colony,[1]
              │  ceded 1713        │         │         │  Governor and
              │                    │         │         │  Executive Council.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Malta         │Conquered and ceded │      122│      265│Crown Colony,
              │  1814              │         │         │  semi-responsible
              │                    │         │         │  government, till
              │                    │         │         │  suspended 1939.
──────────────┴────────────────────┴─────────┴─────────┴──────────────────────
                            II. THE EMPIRE IN ASIA
──────────────┬────────────────────┬─────────┬─────────┬──────────────────────
  _Component  │  _Date of Entry_   │_Area in │_Populati│     _Government_
    Units_    │                    │ Square  │  on in  │
              │                    │ Miles_  │Thousands│
              │                    │         │    ,    │
              │                    │         │Censuses │
              │                    │         │   and   │
              │                    │         │Estimates│
              │                    │         │    _    │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Aden, Perim   │Aden captured 1839. │    9,000│       48│Colony, with a
  and Aden    │  Perim annexed 1857│         │         │  mainland
  Protectorate│                    │         │         │  Protectorate with a
              │                    │         │         │  Governor.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
North Borneo, │Concessions from    │   77,106│      875│Protected States under
  Brunei and  │  Native Sultans    │         │         │  British
  Sarawak     │  1842-1881         │         │         │  suzerainty.[2]
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Ceylon        │Conquered 1796 and  │   25,332│    5,312│Governor with a State
              │  1802              │         │         │  Council, which is
              │                    │         │         │  both executive and
              │                    │         │         │  legislative, 50
              │                    │         │         │  elected members, 11
              │                    │         │         │  nominated.[3]
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Cyprus        │Ceded 1878          │    3,584│      372│Status of a Colony
              │                    │         │         │  since 1925: Governor
              │                    │         │         │  and Executive
              │                    │         │         │  Council. Legislative
              │                    │         │         │  Council, partly
              │                    │         │         │  elective, replaced
              │                    │         │         │  by Advisory Council
              │                    │         │         │  in 1933.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Hong Kong     │Ceded 1841          │      391│    1,000│Crown Colony,
              │                    │         │         │  Governor, Executive
              │                    │         │         │  Council, and
              │                    │         │         │  Legislative Council
              │                    │         │         │  partly elected.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
India         │East India Co. 1600 │1,808,679│  352,838│Federation of British
              │  and conquest      │         │         │  Provinces and Native
              │                    │         │         │  States, 1937, with
              │                    │         │         │  Federal Government,
              │                    │         │         │  but vital powers
              │                    │         │         │  reserved to the
              │                    │         │         │  Crown.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Burma         │Conquest 1826 and   │  261,610│   14,667│Separate Colony since
              │  later             │         │         │  1937. Governor,
              │                    │         │         │  Council of
              │                    │         │         │  Ministers, elected
              │                    │         │         │  House of
              │                    │         │         │  Representatives and
              │                    │         │         │  a Senate half
              │                    │         │         │  nominated by the
              │                    │         │         │  Governor half
              │                    │         │         │  elected by the
              │                    │         │         │  House.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Straits       │Conquest 1795       │    1,535│    1,344│Crown Colony.
  Settlements │                    │         │         │  Governor, Executive
              │                    │         │         │  Council and a
              │                    │         │         │  nominated
              │                    │         │         │  Legislative Council.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Federated     │Agreements 1895 and │   27,648│    2,090│Protected States under
  Malay States│  later             │         │         │  British suzerainty.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Unfederated   │Agreement with Siam │   23,486│    1,739│Protected States under
  Malay States│  1909              │         │         │  British suzerainty.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Palestine     │Mandate 1922        │    9,000│    1,383│League of Nations
              │                    │         │         │  mandate to United
              │                    │         │         │  Kingdom.
──────────────┴────────────────────┴─────────┴─────────┴──────────────────────
                          III. THE EMPIRE IN AFRICA
──────────────┬────────────────────┬─────────┬─────────┬──────────────────────
  _Component  │  _Date of Entry_   │_Area in │_Populati│     _Government_
    Units_    │                    │ Square  │  on in  │
              │                    │ Miles_  │Thousands│
              │                    │         │    ,    │
              │                    │         │Censuses │
              │                    │         │   and   │
              │                    │         │Estimates│
              │                    │         │    _    │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Kenya Colony  │Lease from Zanzibar │  212,000│    3,334│A Crown Colony with a
  and         │  1895              │         │         │  Governor, Executive
  Protectorate│                    │         │         │  Council and a
              │                    │         │         │  Legislative Council,
              │                    │         │         │  partly elected,
              │                    │         │         │  partly nominated.
              │                    │         │         │  Part of the Coast
              │                    │         │         │  remains as a
              │                    │         │         │  Protected State.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Uganda        │East Africa Co. 1890│  110,300│    3,711│A Protectorate in name
  Protectorate│                    │         │         │  but administered by
              │                    │         │         │  a Governor and
              │                    │         │         │  appointed Councils.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Zanzibar      │Declared a          │    1,020│      235│A Sultan, with a
              │  protectorate in   │         │         │  British Resident and
              │  1890              │         │         │  nominated Council
              │                    │         │         │  (1926).
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Mauritius and │Ceded 1814          │      800│      413│Colony with a Governor
  Dependencies│                    │         │         │  and Executive
              │                    │         │         │  Council and a
              │                    │         │         │  Council of
              │                    │         │         │  Government, partly
              │                    │         │         │  elective.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Nyasaland     │Assumed 1891        │   37,890│    1,638│Protectorate in name
  Protectorate│                    │         │         │  but administered by
              │                    │         │         │  a Governor and
              │                    │         │         │  nominated Councils.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
St. Helena and│Ceded 1814          │       81│        4│Colony with a Governor
  Ascension   │                    │         │         │  and a nominated
              │                    │         │         │  Executive Council.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Seychelles    │Captured 1794 Ceded │      156│       31│Colony with a Governor
  Islands     │  1814              │         │         │  and a nominated
              │                    │         │         │  Executive Council.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Somaliland    │Controlled from     │   68,000│      345│Governor and appointed
  Protectorate│  India 1884: colony│         │         │  officials.
              │  since 1898        │         │         │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Basutoland    │Protected since 1868│   11,716│      562│Not officially called
              │                    │         │         │  Protectorate.
              │                    │         │         │  British Resident
              │                    │         │         │  Commissioner and
              │                    │         │         │  District
              │                    │         │         │  Commissioners
              │                    │         │         │  exercise control.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Bechuanaland  │Control assumed 1885│  275,000│      266│Resident Commissioner,
  Protectorate│                    │         │         │  District
              │                    │         │         │  Commissioners and
              │                    │         │         │  Police of Native
              │                    │         │         │  Chiefs administer
              │                    │         │         │  tribal law.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Southern      │From the British    │  189,000│    1,304│Colony with
  Rhodesia    │  South Africa Co.  │         │         │  responsible
              │  1923              │         │         │  government except on
              │                    │         │         │  reserved subjects.
              │                    │         │         │  Governor, Cabinet
              │                    │         │         │  and Assembly.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Northern      │From the British    │  288,000│    1,376│Governor, Executive
  Rhodesia    │  South Africa Co.  │         │         │  Council and
              │  1923              │         │         │  Legislative Council,
              │                    │         │         │  partly elective.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Swaziland     │Annexed after Boer  │    6,704│      157│Resident and District
              │  War, 1903         │         │         │  Commissioners with
              │                    │         │         │  native rule.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Union of South│Conquest and Cession│  472,347│    9,590│A Dominion of four
  Africa      │  Cape 1814         │         │         │  Provinces in a
              │  Settlement Natal  │         │         │  legislative Union as
              │  Conquest Transvaal│         │         │  organized in 1909.
              │  and Orange Free   │         │         │
              │  State, 1902       │         │         │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Nigeria       │Native cessions     │  335,700│   20,476│Includes a Colony with
              │  beginning 1861    │         │         │  a Governor and
              │                    │         │         │  nominated Councils
              │                    │         │         │  and a Protectorate
              │                    │         │         │  with native rule.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Gambia        │Settlement made a   │    4,134│      185│Governor and nominated
              │  Crown Colony in   │         │         │  Councils but, except
              │  1843              │         │         │  in Bathurst
              │                    │         │         │  (seaport), under
              │                    │         │         │  native rule.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Gold Coast and│Transferred from    │   79,000│    3,700│Colony with a Governor
  Protectorate│  Holland 1871      │         │         │  and appointed
              │                    │         │         │  Councils and a
              │                    │         │         │  Protectorate in the
              │                    │         │         │  interior.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Sierra Leone  │Bought from natives │   31,000│    1,777│Colony with a Governor
  and         │  1788              │         │         │  and appointed
  Protectorate│                    │         │         │  Councils and a
              │                    │         │         │  Protectorate in the
              │                    │         │         │  interior.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Anglo-Egyptian│Conquest 1898       │1,014,000│    6,187│Condominium under
  Sudan       │                    │         │         │  Egypt and United
              │                    │         │         │  Kingdom.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Tanganyika    │Mandate             │  360,000│    5,182│League of Nations
  Territory   │                    │         │         │  Mandate to United
              │                    │         │         │  Kingdom.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
South-West    │Mandate             │  317,725│      359│League of Nations
  Africa      │                    │         │         │  Mandate to Union of
              │                    │         │         │  South Africa.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Cameroons     │Mandate             │   34,081│      826│League of Nations
              │                    │         │         │  Mandate to United
              │                    │         │         │  Kingdom.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Togoland      │Mandate             │   13,041│      339│League of Nations
              │                    │         │         │  Mandate to United
              │                    │         │         │  Kingdom.
──────────────┴────────────────────┴─────────┴─────────┴──────────────────────
                          IV. THE EMPIRE IN AMERICA
──────────────┬────────────────────┬─────────┬─────────┬──────────────────────
  _Component  │  _Date of Entry_   │_Area in │_Populati│     _Government_
    Units_    │                    │ Square  │  on in  │
              │                    │ Miles_  │Thousands│
              │                    │         │    ,    │
              │                    │         │Censuses │
              │                    │         │   and   │
              │                    │         │Estimates│
              │                    │         │    _    │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Canada        │Hudson’s Bay 1670,  │3,729,665│   11,367│A Dominion with
              │  Nova Scotia ceded │         │     est.│  Federal Government
              │  1713. Cession     │         │         │  and nine Provinces,
              │  P.E.I. and Canada │         │         │  as organized in
              │  1763. Brit.       │         │         │  1867.
              │  Columbia settled  │         │         │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Falkland      │1814                │    5,618│        3│Crown Colony with
  Islands and │                    │         │         │  dependencies.
  South       │                    │         │         │  Governor with
  Georgia     │                    │         │         │  Executive
              │                    │         │         │  Legislative Council,
              │                    │         │         │  nominated.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
British Guiana│Ceded 1814          │   89,480│      337│Governor and Executive
              │                    │         │         │  and Legislative
              │                    │         │         │  Councils nominated.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
British       │Settled from Jamaica│    8,598│       57│A Crown Colony,
  Honduras    │  1638              │         │         │  Governor, Executive
              │                    │         │         │  and Legislative
              │                    │         │         │  Council, partly
              │                    │         │         │  elective.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Newfoundland  │Claimed 1583        │  162,734│      294│A Dominion with status
              │                    │         │         │  suspended on request
              │                    │         │         │  1933: Commission
              │                    │         │         │  government.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Bermudas      │Settled various     │       19│       31│Colony with
              │  dates             │         │         │  Representative
              │                    │         │         │  Government.
              │                    │         │         │  Governor,
              │                    │         │         │  Legislative Council
              │                    │         │         │  and an elected
              │                    │         │         │  legislature.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Bahamas       │Settled various     │    4,404│       67│Colony with
              │  dates             │         │         │  Representative
              │                    │         │         │  Government:
              │                    │         │         │  Governor, Council
              │                    │         │         │  and elected
              │                    │         │         │  Assembly.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Barbados      │Occupied 1627       │      166│      191│See Bahamas.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Jamaica       │Captured 1656       │    4,450│    1,139│Governor Privy Council
              │                    │         │         │  and a Legislative
              │                    │         │         │  Council of 29
              │                    │         │         │  members of whom 14
              │                    │         │         │  are elected.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Leeward       │Mostly by settlement│      715│      142│A Governor with
  Islands     │                    │         │         │  Commissioner and
              │                    │         │         │  nominated Council.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Trinidad      │Ceded 1802          │    1,978│      456│Governor with
              │                    │         │         │  Executive and
              │                    │         │         │  Legislative
              │                    │         │         │  Councils, partly
              │                    │         │         │  elected.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Windward      │Mostly by settlement│      516│      188│Governor with
  Islands     │                    │         │         │  Administrators and
              │                    │         │         │  Councils.
──────────────┴────────────────────┴─────────┴─────────┴──────────────────────
                         V. THE EMPIRE IN AUSTRALASIA
──────────────┬────────────────────┬─────────┬─────────┬──────────────────────
  _Component  │  _Date of Entry_   │_Area in │_Populati│     _Government_
    Units_    │                    │ Square  │  on in  │
              │                    │ Miles_  │Thousands│
              │                    │         │    ,    │
              │                    │         │Censuses │
              │                    │         │   and   │
              │                    │         │Estimates│
              │                    │         │    _    │
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Commonwealth  │Settled 1788        │2,974,581│    6,867│A Dominion with a
  of Australia│                    │         │         │  Federal Government
              │                    │         │         │  and six States as
              │                    │         │         │  organized in 1900.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Papua         │Protectorate        │   90,540│      300│A territory of
              │  declared 1884     │         │         │  Australia since
              │                    │         │         │  1906.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
New Zealand   │Settled 1840        │  104,751│    1,574│A Dominion with a
              │                    │         │         │  Unitary Government.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Fiji          │Assumed 1874        │    7,083│      205│Government Council and
              │                    │         │         │  a Legislative
              │                    │         │         │  Council, partly
              │                    │         │         │  elective.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Pacific       │Various dates       │   11,450│      265│Under a High
  Islands     │                    │         │         │  Commissioner for the
              │                    │         │         │  Western Pacific,
              │                    │         │         │  with appointed
              │                    │         │         │  officials.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Territory of  │Mandate 1919        │   89,252│      979│League of Nations
  New Guinea  │                    │         │         │  Mandate to
              │                    │         │         │  Australia.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Western Samoa │Mandate 1919        │    1,250│       58│League of Nations
              │                    │         │         │  Mandate to New
              │                    │         │         │  Zealand.
──────────────┼────────────────────┼─────────┼─────────┼──────────────────────
Nauru         │Mandate 1919        │       19│        3│League of Nations
              │                    │         │         │  Mandate to United
              │                    │         │         │  Kingdom.
──────────────┴────────────────────┴─────────┴─────────┴──────────────────────

-----

[1] Meaning a colony under the Colonial Office.

[2] Meaning paramount-control of foreign relations.

[3] To mean, _ex officio_ or appointed by the Crown.




                             EMPIRE TOTALS

                                       _Area_    _Population_
            Europe                    121,758      49,333,000
            Asia                    2,126,263     367,000,000
            Africa                  3,818,796      60,580,000
            America                 4,008,218      13,259,000
            Australasia             3,278,917      10,516,000
              _Grand Total_        13,353,952     500,774,000

[Note. Estimates vary according to territory included and recentness of
estimates. The figures here are conservative. The figure 525,000,000 is
frequently given by recent authorities.]




                                 INDEX


Aden, 60-61, 132
Alaric, 80
Alfred, King, 6
Algonquins, 26
Allison, Sir A., 54
All-Red cable, 59
Amritsar, 148
Amsterdam Island, 61
Andaman Island, 60
Annexation of Canada to the U. S., 238-39
Antarctica, 50
Apples, world crop, 85
Argentina, railways, 108
Argentine Republic, 33
_Ariel_ (ship), 88
Asbestos, 105
Ascension Island, 59, 126
Assemblies, colonial, 30
Atkinson, prime minister, 182
Auckland, N. Z., 181
Australia, 19 sqq., 38, 170 sqq.

Bab-El-Mandeb, 60
Bagehot, W., 122
Bagot, Sir Charles, 31
Bahamas, 14
Balance of trade, 204
Baltimore, Lord, 12
Barbados, 14, 135-36
Basutoland, 130, 133-34
Bathurst (Australia), 21
_Beagle_, 23
Bechuanaland, 128
Benbow, Admiral, 243
Bermudas, 14
Bhutan, 30
Black Rod, 115
Blake, Edward, 188
Botany Bay, 20-21
British Columbia, 36, 163, 215 sqq.
British Guiana, 66
British Honduras, 66
British North America Act, 165
Bryce, James, 35-36
Buenos Aires, 70
Burma, 66
Butt, Isaac, 186

Cabot, John and Sebastian, 9-10
Cameroons, 49
Canada, 161 sqq.;
  confederation, 35 sqq.;
  French, conquest of, 18
Canada Company, 23, 229-30
Canberra, 174
Canterbury, N. Z., 181, 229
Cape of Good Hope, 21, 184
Caste, India, 142 sqq.
Cattle, world, 84
Census, history of, 55
Ceylon, 21, 131
Chancellor, 119
Chancery, 120
Channel Islands, 124
Chaucer, 7, 8, 22
Chignecto Canal, 118-19
Cinque Ports, 6, 115
Clerk of the Checque, 115
Clive, 15
Coal, 96 sqq.
Cobden, 32-33, 89;
  era, 201
Cobden’s treaty, 244
Cocos Island (Costa Rica), 60
Cocos (Keeling) Islands, 60
Coffee, 94-95
Coffee Houses, 80
Colonial Laws Validity Act, 125, 157
Colonial Stock Acts, 209
Columbus, 8
Company Settlement, 227-28
Congress (India), 146-47
Convict system, 20-21
Convention of London, 41
Convocation (Church), 121
Cook, Captain, 20, 60, 179
Cortereal, 10
Cotton, 95-96
Credit, imperial, 208 sqq.
Cromwell, Oliver, 13
Crown Colonies, 128
Cyprus, 51, 58

Dampier, 20
Darwin, 23
Debt, national, in eighteenth century, 18
Disraeli, 32
Dollar, origin, 206
Dominica, 14
Dominions, _see_ Chap. V
Douglas (“lands forlorn”), 54
Dufferin, Lady, 29
Dunedin, N. Z., 181
Durham, Lord, 31
Dy-archy, 148

East India Co., 14-15, 37, 198
East Indies, 79
Edward VIII, 190
Egypt, 50
Eire, 48, _see also_ Ireland;
  Constitution, 190
Eldon, Lord, 77
Elgin, Lord, 31, 155
Elliott, General, 243
_Emden_, 60
Emigration, nineteenth century, 24, 219 sqq.
Empire Settlement Act, 217
English, as a world-language, 234 sqq.
Exchequer, 120
Exmouth, Lord, 241
Eyre, Lake, 171

Falkland Islands, 33, 59
Fashoda, 244
Fenianism, 186
Fiji, 59
Fontenoy, 242
France (economic policy), 90
Freemantle, 172
French Canada, 168-69

Gaelic, 185
Galt, 25, 230
Galt, John, 230;
  poetry, 29
George III, King, 18
Georgina, 221
Gilbert, Sir Humphrey, 9
Gladstone, 187, 199
Gobi (desert), 67
Gold, 103
Gold standard, 207 sqq.
Government of India Act, 149-50
Gibraltar, 51, 58, 130;
  siege of, 243
Glengarry (settlement), 27
Grain crops, world, 83-84
Great Bear Lake, 64
Great Trek, 39
Greenwich, longitude, 22
Gresham, Sir Thomas, 202
Griqualand, 41
Guadaloupe, 53
Guelph, 25, 230

Haiti, 14
Hakluyt, Richard, 11
Harrison, John, 23
Hastings, Warren, 15
Hawaii, 59-60
Henry, Prince of Portugal, 8
Hobson, Captain, 180
Hogs, world, 84-85
Home Rule, 186 sqq.
Homestead system, 222-23
Hong Kong, 60, 134
Howe, Joseph, 36
Hudson’s Bay Territory, 165
Hundred Years’ War, 241
Huxley, 23

Immigration, 219 sqq.
Imperial conference, 147
Imperial Federation, 37 sqq.
India, 30, 37-38, 139 sqq.
Invercargill, N. Z., 181
Investment, British, 100 sqq.
Ionian Islands, 58
Ireland, 185 sqq.
Irish Free State, 48 sqq., 189
Iron and steel, 99 sqq.
Iroquois Indians, 3
Isle of Man, 125

Jamaica, 14
Jameson raid, 42, 184
Jevons, Stanley, 96
Johannesburg, 41-42
Jubilees, Golden and Diamond, 38

Kalahari Desert, 68
Keeper of the Swans, 115
Kenya-Uganda, 66
Kimberley, 41
Kingsley, Charles, 11
Kipling, Rudyard, 24, 29, 56
Kruger, Paul, 42
Kuro Shiwo, 68

Labrador, 68
La Hontan, 26
Land companies, 228
Land Purchase Act, 188
Laurentia, 169
League of Nations, 48, 233 sqq.
Lindsay, William, 7
Lower Canada, 30
Loyalists, 19
Lugard, Lord, 218
Lundy’s Lane, 221

Macaulay, Lord, 145
Magna Charta, 116, 117
Majuba, 41
Malay States, 66, 126
Malta, 51, 58, 131-32
Malvinas, Islas (or Falkland Islands), 59
Manganese, 101
Manhattan (Dutch), 26
Manorial settlement, 225 sqq.
Maoris, 69, 243
Maria Chapdelaine, 224
Marlborough, 242
Marshall, Chief Justice, 178
Massachusetts Bay Co., 15
Mauritius, 61
_Mayflower_, 15
Meat supply, world, 84
Melbourne, population, 71
Mercator, 45 sqq.
Michelet, Jules, 55
Mistassini, Lake, 170
Money, British, 205 sqq.
Monroe (doctrine), 34
Montcalm, 16
Montevideo, 70
Montreal, population, 71
Morley, Lord, 147
Mutiny Act, 123

Napier, Sir William, 243
Natal, 39 sqq., 183, 184
Nauru, 49
Navigation Laws, 198
Nepal, 50
New Brunswick, 19, 30
Newfoundland, 9, 36, 153-54
New Guinea, 176
New Hebrides, 127
New South Wales, 172
Newton, Sir Isaac, 22
New York, 16
New Zealand, 20, 30, 39, 179 sqq.
Nigeria, 66, 128, 137
Norroy King at Arms, 115
North Borneo, 126
Northern Rhodesia, 105, 110
Nova Scotia, 19, 30, 36
Nyassaland, 128

Orange Free State, 41
Orange River Colony, 31, 43
Ottawa Compacts, 211
Over-production, 92

Palestine, 49
Panama Canal, 88
Papua, 49, 176, 130-31
Parliament, origin, 120 sqq.
Parnell, C. S., 187
_Paston Letters_, 7
Pennsylvania, 16
Pepper, 80
Peribonka, 169
Perim, 60
Peterborough, 25
_Petition of Right_, 123
Petroleum, 106
Phillip, Captain Arthur, 20
Pike, Warburton, 54
Pioneer settlement, 223-24
Pitcairn Island, 59
Pope Alexander VI, 8
Population, divisions of the Empire, 56
Population, white, of Empire, 69
Preference, tariff, 210 sqq.
Pretoria, 41
Prince Edward Island, 36
Privy Council (appeals), 176 sqq.
Protected States, 126
Puerto Rico, 13
Pursuivant Unicorn, 115

Quebec Act, 30
Queensland, 30

Radisson, 26
Radium, 104-05
Railways, Empire, 78
_Rattlesnake_, 23
Red Dragon, 115
Red River Settlement, 36
Repeal Movement, 186
Rhodesias (climate), 68
Richard Coeur de Lion, fleet of, 6
Ripon, Lord, 146
Roba El Khali (desert), 67

Sahara, 53
Samoa, 49
Sandwich Islands, 33
Sarawak, 126
Selden, 7
Senegal, 135
Seychelles Islands, 61
Shah of Persia, 129
Sidgwick, Henry, 35
Sierra Leone, 55
Simcoe, Lake, 221
Smith, Goldwin, 158
Sokotra Island, 60
Somers, Sir George, 14
Sorel, 19
Soult, Marshall, 243
South Africa, 39 sqq., 155 sqq., 183 sqq.
South Africa, Union of, 43
South African War, 39 sqq.
South Australia, 30, 229
Southern Rhodesia, 131
South-West Africa, 49
Spice Islands, 53, 79, 80
Spitzbergen, 58
Stamp Act, 15
Stanneries, Lord of, 115
States’ Rights, 163
St. Helena, 59
St. Paul Island, 61
St. Vincent, 14
Strafford, Lord, 124
Straits Settlements, 60, 126
Stratford, 230
Sudan, 35, 50, 127
Suez Canal, 34
Sugar, 95;
  world production, 83
Swaraj, 151
Sydney, population, 71

Taal (language), 184
Taft, President, 239-40
_Taiping_ (ship), 88
Tanganyika, 49
Tariffs, Empire, 210 sqq.
Tasmania, 30
Tea, 94
Temperate Zones, 66 sqq.
Teneriffe, 22
Tennyson, 36
Thar (desert), 67
Thomas, J., 211
Thuggee, 129
Tobacco, world crop, 85
Togoland, 49
Tonga Islands, 127
Transjordan, 49
Transvaal, 31, 43
Treasury, First Lord of, 115
Treaty of Versailles, 48
Trinidad, 21
Trinity House, 21
Tropical Zone, 64
Tropics, white races in, 63 sqq.
Tubal Cain, 99
Tyrrells (of Canada), 54

Uganda, 50
Ulster Tenant Right, 186
United States, _see_ Chap. VII
Upper Canada, 30;
  settlement, 19
Uruguay, 108;
  railways, 73

Vanadium, 102
Vereeniging, peace of, 43
Versailles Treaty, 48
Victoria (Australia), 172
Victoria (colony), 30
Vineland, 6
Virginia, 13

Wakefield, Gibbon, 179, 180, 228-29
War of 1812, 237
Water power, 98-99
Wealth, National, 77 sqq.
Wellington, Duke of, 32, 243
Western Australia, 38, 172, 194
West Indies, 13, 66
Westminster, Statute of, 48, 117, 156 sqq.
Wheat, 87 sqq.
Wine, world production, 86
Winnipeg, 168
Witwatersrand, 103
Wolfe, 16
Wolseley, General, 36
World statistics, 81

Yeoman of the Guard, 115
York Shilling, 237
Yukon, 77-78

Zones of climate, 63 sqq.




                           TRANSCRIBER NOTES


Mis-spelled words and printer errors have been fixed.

Though breaks were sometimes shown as a row of dots; but in other places
as simply vertical space. It was not obvious that there was a difference
between these two breaks. Hence, in this edition, all are shown in the
same way.

[The end of _The British Empire: Its Structure, Its Unity, Its Strength_
by Stephen Leacock]
